'''
A dictionary that maps a file extension to its type.
'''

FILE_TYPES = {
    "!BT": "Misc",
    "!QB": "Misc",
    "!SYNC": "Misc",
    "!UT": "Misc",
    "$$$": "Backup",
    "$01": "Code",
    "$DB": "Backup",
    "$ER": "Database",
    "0": "Compressed",
    "00": "Game file",
    "000": "Misc",
    "001": "Backup",
    "002": "Backup",
    "003": "Backup",
    "0CC": "Audio",
    "0XE": "Executable",
    "1": "Misc",
    "113": "Backup",
    "123": "CAD",
    "123C": "CAD",
    "123D": "CAD",
    "123DX": "CAD",
    "1PE": "Data",
    "1PH": "Data",
    "1ST": "Text",
    "208": "System",
    "256": "Settings",
    "264": "Video",
    "2BP": "Raster image",
    "2D": "CAD",
    "2FS": "System",
    "2MG": "Disk image",
    "2SF": "Audio",
    "2SFLIB": "Audio",
    "323": "Misc",
    "32X": "Game file",
    "360": "Raster image",
    "386": "System",
    "3D": "GIS",
    "3D2": "3D image",
    "3D4": "3D image",
    "3DA": "3D image",
    "3DC": "Misc",
    "3DD": "GIS",
    "3DF": "3D image",
    "3DL": "GIS",
    "3DM": "3D image",
    "3DMARK-RESULT": "Data",
    "3DMDEF": "Data",
    "3DMF": "3D image",
    "3DMK": "3D image",
    "3DON": "3D image",
    "3DP": "3D image",
    "3DR": "Data",
    "3DS": "Game file",
    "3DSX": "Game file",
    "3DT": "Data",
    "3DV": "3D image",
    "3DW": "3D image",
    "3DX": "3D image",
    "3DXML": "3D image",
    "3DZ": "Settings",
    "3FR": "Raw camera image",
    "3FS": "System",
    "3G2": "Video",
    "3GA": "Audio",
    "3GP": "Video",
    "3GP2": "Video",
    "3GPA": "Audio",
    "3GPP": "Video",
    "3GPP2": "Video",
    "3ME": "Data",
    "3MF": "3D image",
    "3MM": "Video",
    "3P2": "Video",
    "3PE": "Data",
    "3W": "CAD",
    "411": "Raster image",
    "477": "GIS",
    "4DB": "Code",
    "4DD": "Database",
    "4DL": "Database",
    "4DV": "Data",
    "4FS": "Data",
    "4MP": "Audio",
    "4TH": "Code",
    "4UI": "Page layout",
    "555": "Game file",
    "5VW": "Data",
    "5XB": "Audio",
    "5XE": "Audio",
    "5XS": "Audio",
    "60D": "Video",
    "669": "Audio",
    "68K": "Game file",
    "6CM": "Audio",
    "73B": "Backup",
    "73C": "Data",
    "73I": "Raster image",
    "73K": "Executable",
    "73L": "Data",
    "73U": "System",
    "787": "Video",
    "7Z": "Compressed",
    "7Z.001": "Compressed",
    "7Z.002": "Compressed",
    "83P": "Misc",
    "890": "Video",
    "89K": "Executable",
    "8BA": "Plugin",
    "8BC": "Plugin",
    "8BE": "Plugin",
    "8BF": "Plugin",
    "8BI": "Plugin",
    "8BI8": "Plugin",
    "8BL": "Plugin",
    "8BS": "Plugin",
    "8BX": "Plugin",
    "8BY": "Plugin",
    "8CA": "Raster image",
    "8CI": "Raster image",
    "8CK": "Executable",
    "8CM": "Audio",
    "8CU": "System",
    "8LD": "Game file",
    "8LI": "Plugin",
    "8MED": "Audio",
    "8PBS": "Raster image",
    "8ST": "Settings",
    "8SVX": "Audio",
    "8XG": "Data",
    "8XI": "Raster image",
    "8XK": "Data",
    "8XP": "Misc",
    "8XS": "Data",
    "8XU": "System",
    "8XV": "Data",
    "9.PNG": "Raster image",
    "A": "Code",
    "A00": "Compressed",
    "A01": "Compressed",
    "A02": "Compressed",
    "A1WISH": "Data",
    "A26": "Game file",
    "A2B": "Audio",
    "A2C": "3D image",
    "A2I": "Audio",
    "A2L": "CAD",
    "A2M": "Settings",
    "A2P": "Audio",
    "A2T": "Audio",
    "A2THEME": "Settings",
    "A2W": "Code",
    "A3D": "3D image",
    "A3L": "Data",
    "A3M": "Data",
    "A3W": "Data",
    "A3X": "Code",
    "A4L": "Data",
    "A4M": "Data",
    "A4P": "Web",
    "A4W": "Data",
    "A52": "Game file",
    "A5L": "Data",
    "A5RPT": "Data",
    "A5W": "Web",
    "A5WCMP": "Data",
    "A65": "Data",
    "A6P": "Executable",
    "A7D": "Settings",
    "A7L": "Settings",
    "A7P": "Settings",
    "A7R": "Executable",
    "A8S": "3D image",
    "AA": "Disk image",
    "AA3": "Audio",
    "AAC": "Audio",
    "AAE": "Data",
    "AAF": "Video",
    "AAM": "Data",
    "AAN": "Data",
    "AAO": "Game file",
    "AAUI": "Plugin",
    "AAWDEF": "Misc",
    "AAX": "Audio",
    "AAXPLUGIN": "Plugin",
    "AB": "Backup",
    "AB1": "Data",
    "AB2": "Data",
    "AB3": "Data",
    "ABA": "Backup",
    "ABBU": "Backup",
    "ABC": "Code",
    "ABCD": "Data",
    "ABCDDB": "Database",
    "ABCDP": "Data",
    "ABDATA": "Data",
    "ABF": "Backup",
    "ABI": "Plugin",
    "ABK": "Backup",
    "ABKPRJ": "Data",
    "ABM": "Raster image",
    "ABP": "Data",
    "ABR": "Misc",
    "ABS": "Settings",
    "ABT": "Data",
    "ABU": "Backup",
    "ABW": "Text",
    "ABX": "Database",
    "ABY": "Data",
    "AC": "Executable",
    "AC$": "Misc",
    "AC3": "Audio",
    "AC5": "Vector image",
    "AC6": "Vector image",
    "ACA": "Data",
    "ACB": "Misc",
    "ACBL": "Settings",
    "ACC": "Executable",
    "ACCDA": "Plugin",
    "ACCDB": "Database",
    "ACCDC": "Database",
    "ACCDE": "Database",
    "ACCDR": "Database",
    "ACCDT": "Database",
    "ACCDU": "Plugin",
    "ACCDW": "Database",
    "ACCFT": "Database",
    "ACCOUNTPICTURE-MS": "Raster image",
    "ACD": "Code",
    "ACD-BAK": "Audio",
    "ACD-ZIP": "Audio",
    "ACE": "Compressed",
    "ACELIVE": "Settings",
    "ACF": "Settings",
    "ACFM": "Font",
    "ACG": "Data",
    "ACID": "Encoded",
    "ACL": "Misc",
    "ACM": "Audio",
    "ACO": "Settings",
    "ACORN": "Raster image",
    "ACP": "Backup",
    "ACQ": "Data",
    "ACR": "Backup",
    "ACROBATSECURITYSETTINGS": "Settings",
    "ACRODATA": "Settings",
    "ACROPLUGIN": "Plugin",
    "ACS": "Misc",
    "ACS2": "Settings",
    "ACS3": "Settings",
    "ACSM": "eBook",
    "ACT": "Code",
    "ACTC": "Executable",
    "ACTION": "Executable",
    "ACTM": "Executable",
    "ACTX": "Code",
    "ACV": "Settings",
    "ACW": "Settings",
    "ACWW": "Game file",
    "ACX": "Game file",
    "ACZ": "Data",
    "AD": "Misc",
    "ADA": "Code",
    "ADADOWNLOAD": "Misc",
    "ADB": "Code",
    "ADBLOCK": "Code",
    "ADC": "Raster image",
    "ADCP": "Data",
    "ADD": "Misc",
    "ADDIN": "Code",
    "ADDISM": "Data",
    "ADDON": "Plugin",
    "ADE": "Database",
    "ADF": "Disk image",
    "ADG": "Audio",
    "ADI": "Misc",
    "ADICHT": "Data",
    "ADIDAT": "Data",
    "ADIF": "Data",
    "ADM": "Misc",
    "ADML": "System",
    "ADMX": "System",
    "ADN": "Database",
    "ADO": "Settings",
    "ADOBEBRIDGE": "Data",
    "ADOC": "Text",
    "ADOX": "Data",
    "ADP": "Database",
    "ADPP": "Settings",
    "ADR": "Web",
    "ADS": "Code",
    "ADT": "CAD",
    "ADTS": "Audio",
    "ADU": "Data",
    "ADV": "System",
    "ADVS": "Data",
    "ADX": "Audio",
    "ADZ": "Disk image",
    "AEA": "Backup",
    "AEC": "Video",
    "AECACHE": "Data",
    "AECAP": "Video",
    "AEGRAPHIC": "Video",
    "AEP": "Encoded",
    "AEPKEY": "Misc",
    "AEPX": "Video",
    "AES": "Encoded",
    "AET": "Video",
    "AETX": "Video",
    "AEX": "Plugin",
    "AF2": "Vector image",
    "AF3": "Vector image",
    "AFC": "Audio",
    "AFD": "Disk image",
    "AFDESIGN": "Vector image",
    "AFE": "Data",
    "AFF": "Disk image",
    "AFI": "Backup",
    "AFM": "Disk image",
    "AFP": "Encoded",
    "AFPLOC": "Misc",
    "AFS": "CAD",
    "AFT": "Data",
    "AFX": "Raster image",
    "AFZPLUG": "Plugin",
    "AGB": "Game file",
    "AGD": "Misc",
    "AGE3REC": "Game file",
    "AGE3SAV": "Game file",
    "AGE3SCN": "Game file",
    "AGE3XREC": "Game file",
    "AGE3XSAV": "Game file",
    "AGE3YREC": "Game file",
    "AGE3YSAV": "Game file",
    "AGG": "Compressed",
    "AGGR": "Data",
    "AGI": "Code",
    "AGIF": "Raster image",
    "AGLIB": "Data",
    "AGM": "Audio",
    "AGMODULE": "Plugin",
    "AGP": "Raster image",
    "AGR": "Audio",
    "AGTEMPLATE": "Settings",
    "AGTOOLKIT": "Data",
    "AGX": "Game file",
    "AHD": "Misc",
    "AHI": "Misc",
    "AHK": "Executable",
    "AHL": "Settings",
    "AHS": "Settings",
    "AHU": "Settings",
    "AHX": "Audio",
    "AI": "Game file",
    "AIA": "Code",
    "AIC": "Raster image",
    "AIDL": "Code",
    "AIF": "Misc",
    "AIFB": "Data",
    "AIFC": "Audio",
    "AIFF": "Audio",
    "AIM": "Misc",
    "AIMPPL": "Audio",
    "AIN": "Compressed",
    "AIP": "Settings",
    "AIR": "Game file",
    "AIS": "Raster image",
    "AIT": "Settings",
    "AIU": "Settings",
    "AIV": "Data",
    "AJP": "Video",
    "AKP": "Audio",
    "AL": "Audio",
    "ALAC": "Audio",
    "ALAW": "Audio",
    "ALB": "Code",
    "ALBM": "Raster image",
    "ALBUM": "3D image",
    "ALC": "Audio",
    "ALD": "Data",
    "ALDF": "Data",
    "ALE": "Video",
    "ALF": "Database",
    "ALG": "Data",
    "ALI": "Data",
    "ALL": "Settings",
    "ALM": "Code",
    "ALP": "Code",
    "ALR": "Game file",
    "ALS": "Audio",
    "ALT": "Misc",
    "ALV": "Settings",
    "ALX": "Code",
    "ALZ": "Compressed",
    "AM": "Code",
    "AM1": "Game file",
    "AM4": "Code",
    "AM5": "Code",
    "AM6": "Code",
    "AM7": "Code",
    "AMB": "Data",
    "AMC": "Video",
    "AMF": "3D image",
    "AMFM": "Font",
    "AML": "Misc",
    "AMM": "Data",
    "AMP": "Settings",
    "AMR": "Audio",
    "AMS": "Settings",
    "AMSORM": "Data",
    "AMU": "Data",
    "AMV": "Video",
    "AMX": "Plugin",
    "AMXD": "Audio",
    "AMXX": "Plugin",
    "AMZ": "Audio",
    "AN": "Web",
    "AN1": "Data",
    "AN2": "Game file",
    "AN8": "3D image",
    "ANE": "Code",
    "ANG": "Audio",
    "ANH": "Page layout",
    "ANI": "System",
    "ANIM": "3D image",
    "ANIMSET": "3D image",
    "ANIMSET_INGAME": "3D image",
    "ANJUTA": "Code",
    "ANM": "3D image",
    "ANME": "Data",
    "ANN": "System",
    "ANNOT": "Misc",
    "ANS": "Data",
    "ANSYM": "Data",
    "ANTISPAM5": "Settings",
    "ANTMPL": "Page layout",
    "ANX": "Video",
    "ANY": "CAD",
    "AO": "Page layout",
    "AOB": "Audio",
    "AOD": "Misc",
    "AOF": "3D image",
    "AOI": "Misc",
    "AOIS": "Settings",
    "AOL": "Misc",
    "AOM": "Settings",
    "AOS": "System",
    "AP": "Web",
    "APA": "Code",
    "APALBUM": "Data",
    "APD": "Plugin",
    "APE": "Plugin",
    "APF": "Misc",
    "APH": "Data",
    "API": "Settings",
    "APK": "Executable",
    "APKG": "Text",
    "APL": "Plugin",
    "APLG": "Plugin",
    "APLIBRARY": "Data",
    "APLP": "Plugin",
    "APM": "Raster image",
    "APNG": "Raster image",
    "APNX": "eBook",
    "APP": "Executable",
    "APPCACHE": "Web",
    "APPDOWNLOAD": "Misc",
    "APPEX": "Code",
    "APPLESCRIPT": "Executable",
    "APPLET": "Code",
    "APPLICATION": "Settings",
    "APPREF-MS": "Settings",
    "APPUP": "Misc",
    "APPX": "Code",
    "APPXSYM": "Code",
    "APPXUPLOAD": "Code",
    "APR": "Code",
    "APS": "Code",
    "APT": "Text",
    "APX": "Raster image",
    "APXL": "Data",
    "APZ": "Compressed",
    "AP_": "Code",
    "AQM": "GIS",
    "AQT": "Video",
    "AR": "Compressed",
    "ARA": "Data",
    "ARC": "Backup",
    "ARC.LH": "Data",
    "ARCH00": "Game file",
    "ARCHIVER": "Compressed",
    "ARCUT": "Video",
    "ARD": "CAD",
    "ARDUBOY": "Compressed",
    "ARENA": "Game file",
    "ARF": "Video",
    "ARFF": "Data",
    "ARG": "Settings",
    "ARH": "Compressed",
    "ARI": "Compressed",
    "ARIA": "Audio",
    "ARIA2": "Misc",
    "ARIAX": "Audio",
    "ARJ": "Compressed",
    "ARK": "Compressed",
    "ARL": "Settings",
    "ARN": "Data",
    "ARO": "Web",
    "ARP": "Settings",
    "ARPACK": "Plugin",
    "ARR": "Misc",
    "ARS": "Settings",
    "ARSC": "Code",
    "ARSCRIPT": "Executable",
    "ART": "Code",
    "ARTB": "Vector image",
    "ARTICLE": "Page layout",
    "ARTPROJ": "Code",
    "ARTWORK": "Raster image",
    "ARW": "Raw camera image",
    "ARX": "Plugin",
    "AS": "Code",
    "AS2": "Data",
    "AS2PROJ": "Code",
    "AS3PROJ": "Code",
    "AS4": "Backup",
    "ASA": "Web",
    "ASAT": "3D image",
    "ASAX": "Web",
    "ASB": "Executable",
    "ASC": "Code",
    "ASCII": "Text",
    "ASCS": "Code",
    "ASCX": "Web",
    "ASD": "Backup",
    "ASDB": "Code",
    "ASE": "Settings",
    "ASEC": "System",
    "ASEF": "Settings",
    "ASF": "Video",
    "ASH": "Misc",
    "ASHBAK": "Backup",
    "ASHDISC": "Disk image",
    "ASHPRJ": "Data",
    "ASHX": "Web",
    "ASI": "Code",
    "ASK": "Settings",
    "ASL": "Settings",
    "ASM": "Code",
    "ASMX": "Web",
    "ASND": "Data",
    "ASP": "Settings",
    "ASPX": "Web",
    "ASR": "Compressed",
    "ASS": "Misc",
    "ASSET": "Game file",
    "ASSETPROJ": "Plugin",
    "ASSETS": "Game file",
    "ASSTRM": "Game file",
    "AST": "Settings",
    "ASV": "Backup",
    "ASVF": "Code",
    "ASVX": "Backup",
    "ASW": "Settings",
    "ASWCS": "Settings",
    "ASWS": "Settings",
    "ASX": "Code",
    "ASY": "CAD",
    "AT3": "Audio",
    "AT5": "GIS",
    "ATAHD": "System",
    "ATC": "Settings",
    "ATE": "Backup",
    "ATF": "Settings",
    "ATH": "Settings",
    "ATI": "Backup",
    "ATL": "3D image",
    "ATM": "Game file",
    "ATN": "Settings",
    "ATOM": "Web",
    "ATR": "Disk image",
    "ATRAC": "Audio",
    "ATS": "Data",
    "ATT": "Web",
    "ATTR": "Data",
    "ATX": "Plugin",
    "ATY": "Text",
    "ATZ": "Misc",
    "AU": "Audio",
    "AU3": "Code",
    "AUD": "Audio",
    "AUDIONOTE": "Audio",
    "AUP": "Audio",
    "AUR": "Data",
    "AUT": "Code",
    "AUTOMATICDESTINATIONS-MS": "System",
    "AUTOPLAY": "Code",
    "AUTOSAVE": "Data",
    "AUX": "Settings",
    "AUZ": "Misc",
    "AV": "Page layout",
    "AVA": "eBook",
    "AVASTLIC": "Misc",
    "AVASTSOUNDS": "Audio",
    "AVATAR": "Raster image",
    "AVB": "Raster image",
    "AVC": "Video",
    "AVCHD": "Video",
    "AVD": "Video",
    "AVE": "Settings",
    "AVENIRPROJ": "Data",
    "AVERY": "Page layout",
    "AVGDX": "Misc",
    "AVHD": "Disk image",
    "AVHDX": "Data",
    "AVI": "Video",
    "AVJ": "Data",
    "AVL": "GIS",
    "AVM": "Video",
    "AVP": "Video",
    "AVR": "Audio",
    "AVS": "Settings",
    "AVV": "Video",
    "AVX": "Plugin",
    "AW": "Data",
    "AWB": "Audio",
    "AWBR": "Data",
    "AWC": "Misc",
    "AWCAV": "Settings",
    "AWD": "Misc",
    "AWDB": "Data",
    "AWG": "Vector image",
    "AWK": "Code",
    "AWKW": "Misc",
    "AWLIVE": "Video",
    "AWM": "Web",
    "AWP": "Text",
    "AWS": "Settings",
    "AWT": "Text",
    "AWW": "Text",
    "AX": "Plugin",
    "AXA": "Audio",
    "AXD": "Web",
    "AXE": "Code",
    "AXM": "Video",
    "AXP": "Settings",
    "AXT": "Settings",
    "AXV": "Video",
    "AXX": "Encoded",
    "AY": "Audio",
    "AZ!": "Misc",
    "AZF": "Encoded",
    "AZS": "Encoded",
    "AZW": "eBook",
    "AZW1": "eBook",
    "AZW2": "Executable",
    "AZW3": "eBook",
    "AZW3F": "Data",
    "AZW4": "eBook",
    "AZZ": "Data",
    "AZZX": "Data",
    "B": "Code",
    "B1": "Compressed",
    "B2A": "Encoded",
    "B3D": "3D image",
    "B4S": "Audio",
    "B5I": "Disk image",
    "B5T": "Disk image",
    "B64": "Compressed",
    "B6I": "Disk image",
    "B6T": "Disk image",
    "B6Z": "Compressed",
    "BA": "Compressed",
    "BA2": "Game file",
    "BA6": "Backup",
    "BA7": "Backup",
    "BAC": "Backup",
    "BACKUP": "Backup",
    "BACKUPDB": "Backup",
    "BAD": "Text",
    "BAFL": "Data",
    "BAK": "Backup",
    "BAK2": "Backup",
    "BAK3": "Backup",
    "BAKX": "Backup",
    "BAK~": "Backup",
    "BAND": "Audio",
    "BAP": "Audio",
    "BAR": "Game file",
    "BAS": "Code",
    "BASERPROJ": "Data",
    "BASEX": "Code",
    "BASHRC": "System",
    "BASH_HISTORY": "System",
    "BASH_PROFILE": "System",
    "BAT": "Executable",
    "BAU": "Settings",
    "BAV": "Plugin",
    "BAY": "Raw camera image",
    "BA_": "Executable",
    "BB": "Code",
    "BB3": "Game file",
    "BBB": "Backup",
    "BBC": "Code",
    "BBCD": "CAD",
    "BBL": "Misc",
    "BBLM": "Plugin",
    "BBPROJECT": "Code",
    "BBPROJECTD": "Code",
    "BBS": "Text",
    "BBZ": "Backup",
    "BC": "Misc",
    "BC!": "Misc",
    "BC5B": "Encoded",
    "BCC": "Data",
    "BCD": "System",
    "BCF": "Page layout",
    "BCI": "Data",
    "BCK": "Backup",
    "BCKP": "Backup",
    "BCL": "Data",
    "BCM": "Backup",
    "BCMX": "Settings",
    "BCP": "Code",
    "BCS": "Settings",
    "BCSTM": "Audio",
    "BCT": "Data",
    "BDAE": "Game file",
    "BDB": "Backup",
    "BDC": "CAD",
    "BDD": "Audio",
    "BDF": "Disk image",
    "BDIC": "Data",
    "BDL": "CAD",
    "BDM": "Video",
    "BDMV": "Video",
    "BDOC": "Compressed",
    "BDP": "Text",
    "BDR": "Misc",
    "BDSPROJ": "Code",
    "BDT2": "Video",
    "BDT3": "Video",
    "BEAM": "Executable",
    "BEAN": "Text",
    "BED": "Data",
    "BEJEWELED2DELUXESAVEDGAME": "Game file",
    "BET": "Code",
    "BF": "Game file",
    "BFA": "Encoded",
    "BFC": "Misc",
    "BFF": "Backup",
    "BFG": "Game file",
    "BFM": "Game file",
    "BFS": "Game file",
    "BFX": "Data",
    "BGI": "Settings",
    "BGL": "Game file",
    "BGT": "Data",
    "BGZ": "Game file",
    "BH": "Compressed",
    "BHO": "Data",
    "BHX": "Encoded",
    "BIB": "Text",
    "BIBTEX": "Text",
    "BIC": "Game file",
    "BIDULE": "Audio",
    "BIF": "Backup",
    "BIFX": "Backup",
    "BIG": "Game file",
    "BIK": "Game file",
    "BIL": "GIS",
    "BIM": "Data",
    "BIMX": "CAD",
    "BIN": "Disk image",
    "BINARYCOOKIES": "Data",
    "BIO": "System",
    "BIONIX": "Data",
    "BIP": "3D image",
    "BIQ": "Game file",
    "BIT": "CAD",
    "BITPIM": "Settings",
    "BIX": "Game file",
    "BIZ": "Page layout",
    "BJO": "Data",
    "BK": "Data",
    "BK1": "Backup",
    "BK2": "System",
    "BKC": "Backup",
    "BKF": "Backup",
    "BKK": "eBook",
    "BKMK": "Misc",
    "BKP": "Backup",
    "BKS": "Settings",
    "BKUP": "Backup",
    "BKZ": "Backup",
    "BLACKHAWKSTRIKER2": "Game file",
    "BLASTERBALL3SAVEDGAME": "Game file",
    "BLB": "Game file",
    "BLD": "3D image",
    "BLEND": "3D image",
    "BLEND1": "Backup",
    "BLEND2": "Backup",
    "BLF": "Misc",
    "BLG": "Data",
    "BLI": "Misc",
    "BLK": "CAD",
    "BLKRT": "Raster image",
    "BLN": "Data",
    "BLOB": "Settings",
    "BLOCKPLT": "Data",
    "BLOGTHIS": "Data",
    "BLORB": "Game file",
    "BLP": "Game file",
    "BLS": "Game file",
    "BLT": "Settings",
    "BLU": "Plugin",
    "BLUEBUTTON": "Data",
    "BLUEJ": "Code",
    "BLW": "Settings",
    "BLZ": "Game file",
    "BM2": "Raster image",
    "BM3": "Backup",
    "BMC": "Misc",
    "BMD": "Game file",
    "BME": "Game file",
    "BMF": "CAD",
    "BMG": "Game file",
    "BMI": "Plugin",
    "BMK": "Misc",
    "BML": "Web",
    "BMML": "Page layout",
    "BMP": "Raster image",
    "BMQ": "Raster image",
    "BMS": "Game file",
    "BMX": "Raster image",
    "BMZ": "Game file",
    "BNA": "Text",
    "BND": "Misc",
    "BNDL": "Compressed",
    "BNG": "Game file",
    "BNK": "Game file",
    "BNP": "Video",
    "BNS": "Game file",
    "BNZ": "Game file",
    "BO2": "Game file",
    "BO3": "Game file",
    "BOC": "Text",
    "BOK": "Web",
    "BOM": "System",
    "BONK": "Audio",
    "BOO": "Compressed",
    "BOOK": "Page layout",
    "BOOKEXPORT": "Backup",
    "BOOKTEMPLATE": "Page layout",
    "BOOKWORMDELUXESAVEDGAME": "Game file",
    "BOOT": "Settings",
    "BOOTSKIN": "Misc",
    "BOS": "Code",
    "BOX": "Misc",
    "BP2": "Misc",
    "BP3": "Misc",
    "BPA": "Backup",
    "BPB": "Backup",
    "BPD": "Data",
    "BPDX": "Misc",
    "BPF": "Page layout",
    "BPG": "Code",
    "BPHYS": "Data",
    "BPJ": "Data",
    "BPK": "Encoded",
    "BPL": "Misc",
    "BPM": "Backup",
    "BPMC": "CAD",
    "BPN": "Backup",
    "BPNUEB": "eBook",
    "BPR": "Code",
    "BPS": "Misc",
    "BPW": "Encoded",
    "BPZ": "CAD",
    "BQY": "Misc",
    "BR": "Web",
    "BR3": "3D image",
    "BR4": "3D image",
    "BR5": "3D image",
    "BR6": "3D image",
    "BR7": "3D image",
    "BRAIN": "Data",
    "BRD": "CAD",
    "BREFF": "Game file",
    "BREFT": "Game file",
    "BRF": "Data",
    "BRG": "Settings",
    "BRI": "Plugin",
    "BRIDGECACHE": "Data",
    "BRK": "Raster image",
    "BRL": "Data",
    "BRLYT": "Game file",
    "BRM": "Plugin",
    "BRMDL": "Game file",
    "BRN": "Game file",
    "BRO": "Plugin",
    "BROWSER": "Web",
    "BRR": "Audio",
    "BRRES": "Game file",
    "BRS": "Data",
    "BRSAR": "Game file",
    "BRSTM": "Audio",
    "BRT": "Raster image",
    "BRTEX": "Game file",
    "BRUSHCATEGORY": "Misc",
    "BRUSHLIBRARY": "Misc",
    "BRUSHVARIANT": "Settings",
    "BRW": "Data",
    "BRX": "Code",
    "BS1": "Game file",
    "BS2": "Code",
    "BS4": "Video",
    "BS7": "Settings",
    "BSA": "Game file",
    "BSB": "Game file",
    "BSC": "Code",
    "BSD": "Data",
    "BSDIFF": "Game file",
    "BSDL": "Data",
    "BSF": "Video",
    "BSH": "Code",
    "BSK": "Encoded",
    "BSP": "Game file",
    "BSS": "Raster image",
    "BST": "Misc",
    "BSW": "CAD",
    "BSWX": "CAD",
    "BSXC": "Settings",
    "BSXP": "Settings",
    "BT": "GIS",
    "BT!": "Misc",
    "BTAPP": "Web",
    "BTD": "Text",
    "BTF": "Data",
    "BTI": "Raster image",
    "BTIF": "Data",
    "BTINSTALL": "Data",
    "BTM": "Executable",
    "BTN": "Code",
    "BTO": "3D image",
    "BTOA": "Encoded",
    "BTR": "Database",
    "BTSEARCH": "Settings",
    "BTW": "Page layout",
    "BU": "Video",
    "BUD": "System",
    "BUF": "Misc",
    "BUILDPATH": "Code",
    "BUILDSETTING": "Code",
    "BUL": "Data",
    "BUN": "Audio",
    "BUNDLE": "Compressed",
    "BUP": "Misc",
    "BUR": "Code",
    "BUS": "Game file",
    "BVD": "Encoded",
    "BVH": "3D image",
    "BVP": "Data",
    "BVR": "Video",
    "BW": "Raster image",
    "BWA": "Disk image",
    "BWF": "Audio",
    "BWG": "Audio",
    "BWI": "Disk image",
    "BWP": "Web",
    "BWS": "Disk image",
    "BWT": "Disk image",
    "BWW": "Audio",
    "BWZ": "Disk image",
    "BXL": "CAD",
    "BXX": "Settings",
    "BYTES": "Code",
    "BYU": "Video",
    "BZ": "Compressed",
    "BZ2": "Compressed",
    "BZA": "Compressed",
    "BZABW": "Text",
    "BZIP": "Compressed",
    "BZIP2": "Compressed",
    "BZPLUG": "Plugin",
    "BZW": "Game file",
    "C": "Code",
    "C00": "Compressed",
    "C01": "Compressed",
    "C02": "Compressed",
    "C10": "Compressed",
    "C2D": "Disk image",
    "C2R": "Settings",
    "C2U": "Misc",
    "C32": "System",
    "C3D": "3D image",
    "C3Z": "3D image",
    "C4": "Raster image",
    "C4D": "3D image",
    "C4K": "Game file",
    "C4P": "Data",
    "CA": "Misc",
    "CAA": "Backup",
    "CAB": "System",
    "CACHE": "Misc",
    "CACTION": "Executable",
    "CAD": "CAD",
    "CADC": "Data",
    "CADOC": "Page layout",
    "CAF": "Code",
    "CAFF": "Audio",
    "CAG": "Vector image",
    "CAJ": "Page layout",
    "CAL": "Page layout",
    "CALB": "Misc",
    "CALCA": "Text",
    "CALIBRE": "Misc",
    "CALS": "Raster image",
    "CAM": "CAD",
    "CAMERROR": "Data",
    "CAMM": "Data",
    "CAMP": "Settings",
    "CAMPROJ": "Video",
    "CAMREC": "Video",
    "CAMV": "Video",
    "CAN": "Raster image",
    "CANNEDSEARCH": "System",
    "CAP": "Code",
    "CAPROJ": "Code",
    "CAPT": "Data",
    "CAPX": "Code",
    "CAR": "Code",
    "CARC": "Game file",
    "CAS": "Misc",
    "CASE": "Settings",
    "CAT": "System",
    "CAT4D": "Data",
    "CATDRAWING": "CAD",
    "CATPART": "CAD",
    "CATPRODUCT": "CAD",
    "CAV": "Data",
    "CAWR": "Data",
    "CB7": "Compressed",
    "CBA": "Code",
    "CBC": "eBook",
    "CBDS": "Misc",
    "CBF": "Game file",
    "CBG": "Data",
    "CBH": "Game file",
    "CBK": "Backup",
    "CBL": "Code",
    "CBMAP": "Data",
    "CBOARD": "Settings",
    "CBP": "Code",
    "CBR": "Compressed",
    "CBS": "Backup",
    "CBT": "Misc",
    "CBU": "Backup",
    "CBV": "Game file",
    "CBXML": "Data",
    "CBZ": "Compressed",
    "CC": "Code",
    "CCA": "Data",
    "CCB": "3D image",
    "CCBJS": "Web",
    "CCC": "Code",
    "CCD": "Disk image",
    "CCF": "Encoded",
    "CCGAME": "Code",
    "CCH": "Misc",
    "CCIP": "Plugin",
    "CCLD": "Data",
    "CCN": "Code",
    "CCP": "Code",
    "CCR": "Data",
    "CCS": "Code",
    "CCSCC": "Code",
    "CCT": "Data",
    "CCX": "Plugin",
    "CD": "Code",
    "CD2": "Page layout",
    "CD5": "Raster image",
    "CDA": "Audio",
    "CDB": "Database",
    "CDC": "Raster image",
    "CDD": "Vector image",
    "CDDA": "Audio",
    "CDDX": "CAD",
    "CDDZ": "Vector image",
    "CDF": "Code",
    "CDF-MS": "Misc",
    "CDG": "Raster image",
    "CDI": "Disk image",
    "CDL": "Plugin",
    "CDLX": "Vector image",
    "CDM": "Disk image",
    "CDML": "Page layout",
    "CDMM": "Vector image",
    "CDMP": "System",
    "CDMT": "Vector image",
    "CDMTZ": "Vector image",
    "CDMZ": "Vector image",
    "CDO": "Audio",
    "CDOC": "Encoded",
    "CDP": "Game file",
    "CDP2": "Game file",
    "CDPX": "Data",
    "CDPZ": "Data",
    "CDR": "Disk image",
    "CDS": "Vector image",
    "CDSX": "Vector image",
    "CDT": "Disk image",
    "CDTX": "Vector image",
    "CDW": "CAD",
    "CDX": "Code",
    "CDXML": "Code",
    "CDZ": "Compressed",
    "CE": "Raster image",
    "CEB": "eBook",
    "CEBX": "eBook",
    "CED": "Video",
    "CEDPRJ": "Page layout",
    "CEF": "Encoded",
    "CEL": "CAD",
    "CELL": "Spreadsheet",
    "CELTX": "Data",
    "CELX": "Executable",
    "CEM": "Game file",
    "CENON": "Settings",
    "CENON~": "Backup",
    "CER": "Web",
    "CERBER": "Encoded",
    "CERBER2": "Encoded",
    "CERBER3": "Misc",
    "CERTSIGNINGREQUEST": "Data",
    "CETRAINER": "Game file",
    "CEX": "Settings",
    "CF": "Settings",
    "CF2": "CAD",
    "CFA": "Audio",
    "CFB": "Data",
    "CFC": "Code",
    "CFF": "CAD",
    "CFG": "Settings",
    "CFGE": "Game file",
    "CFL": "Misc",
    "CFM": "Web",
    "CFML": "Web",
    "CFR": "Game file",
    "CFS": "Misc",
    "CFX": "Data",
    "CFXR": "Audio",
    "CG": "3D image",
    "CG3": "3D image",
    "CGA": "3D image",
    "CGF": "Game file",
    "CGFX": "3D image",
    "CGI": "Executable",
    "CGM": "Vector image",
    "CGP": "Encoded",
    "CGR": "Settings",
    "CGRP": "Audio",
    "CGZ": "System",
    "CH3": "Page layout",
    "CHA": "Settings",
    "CHAI": "Page layout",
    "CHAIT": "Page layout",
    "CHAM": "Code",
    "CHARSET": "Text",
    "CHART": "Text",
    "CHAT": "Web",
    "CHC": "Data",
    "CHD": "Game file",
    "CHEF": "Code",
    "CHESSTITANSSAVE-MS": "Game file",
    "CHG": "System",
    "CHK": "Misc",
    "CHKSPLIT": "Misc",
    "CHL": "Settings",
    "CHM": "Web",
    "CHML": "Encoded",
    "CHN": "Data",
    "CHORD": "Text",
    "CHR": "Font",
    "CHR0": "Game file",
    "CHRPARAMS": "3D image",
    "CHS": "System",
    "CHT": "System",
    "CHUNK001": "Misc",
    "CHV": "Data",
    "CHW": "Misc",
    "CHX": "Settings",
    "CI": "Code",
    "CIA": "Game file",
    "CIB": "CAD",
    "CID": "Raster image",
    "CIDB": "Audio",
    "CIF": "Disk image",
    "CIL": "Vector image",
    "CIMG": "Raster image",
    "CIN": "Raster image",
    "CINE": "Video",
    "CIP": "Video",
    "CIRC": "Data",
    "CIRCUIT": "CAD",
    "CIS": "Settings",
    "CISO": "Disk image",
    "CIT": "Raster image",
    "CIV5MAP": "Game file",
    "CIV5MOD": "Game file",
    "CIV5SAVE": "Game file",
    "CIV5SLN": "Game file",
    "CK9": "Backup",
    "CKB": "Audio",
    "CKBX": "Code",
    "CKD": "CAD",
    "CKF": "Audio",
    "CKP": "Database",
    "CKT": "Data",
    "CL": "Misc",
    "CL2": "Data",
    "CL2ARC": "Page layout",
    "CL2DOC": "Page layout",
    "CL2LYT": "Page layout",
    "CL2TPL": "Page layout",
    "CL4": "Data",
    "CL5": "Disk image",
    "CLARIFY": "Vector image",
    "CLASS": "Code",
    "CLASSLIST": "Data",
    "CLB": "System",
    "CLD": "Page layout",
    "CLEO": "Plugin",
    "CLG": "Settings",
    "CLI": "Game file",
    "CLIP": "Game file",
    "CLIPS": "Code",
    "CLIX": "Data",
    "CLK": "Video",
    "CLKB": "Page layout",
    "CLKBD": "Page layout",
    "CLKC": "Page layout",
    "CLKD": "Page layout",
    "CLKK": "Misc",
    "CLKM": "Data",
    "CLKP": "Settings",
    "CLKS": "Data",
    "CLKT": "Misc",
    "CLKTK": "Data",
    "CLKV": "Data",
    "CLKW": "Misc",
    "CLKX": "Misc",
    "CLM": "Data",
    "CLP": "Data",
    "CLPI": "Video",
    "CLR": "Misc",
    "CLR0": "Game file",
    "CLS": "Misc",
    "CLT": "Game file",
    "CLW": "Code",
    "CLX": "Encoded",
    "CM": "Settings",
    "CM0013": "System",
    "CM10": "Data",
    "CM2": "3D image",
    "CM5": "Data",
    "CMA": "Code",
    "CMAKE": "Code",
    "CMAP": "Data",
    "CMATE": "Settings",
    "CMBL": "Data",
    "CMD": "Game file",
    "CME": "Game file",
    "CMF": "Backup",
    "CML": "Misc",
    "CMM": "Misc",
    "CMMP": "Video",
    "CMMTHEME": "Settings",
    "CMMTPL": "Video",
    "CMOD": "3D image",
    "CMP": "Settings",
    "CMPROJ": "Video",
    "CMR": "Raster image",
    "CMREC": "Video",
    "CMS": "Web",
    "CMV": "Video",
    "CMX": "Vector image",
    "CMZ": "3D image",
    "CN1": "Data",
    "CNA": "Data",
    "CNC": "CAD",
    "CND": "CAD",
    "CNDX": "Page layout",
    "CNF": "Settings",
    "CNG": "Encoded",
    "CNM": "Text",
    "CNS": "Game file",
    "CNT": "System",
    "CNV": "Vector image",
    "COB": "Code",
    "COD": "Code",
    "CODAPLUGIN": "Plugin",
    "CODASITE": "Web",
    "COF": "Executable",
    "COFFEE": "Executable",
    "COL": "Game file",
    "COLLAB": "Data",
    "COLLECTION": "Data",
    "COLORPICKER": "Plugin",
    "COLOURSCHEME": "Settings",
    "COLZ": "Raster image",
    "COM": "Executable",
    "COMFYCAKESSAVE-MS": "Game file",
    "COMIC": "Page layout",
    "COMICDOC": "Page layout",
    "COMICLIFE": "Page layout",
    "COMMAND": "Executable",
    "COMP": "Settings",
    "COMPILED": "Game file",
    "COMPONENT": "Plugin",
    "COMPOSITEFONT": "Font",
    "COMPOSITIONMODEL": "Data",
    "COMPOSITIONTEMPLATE": "Page layout",
    "COMPPKG.HAUPTWERK.RAR": "Compressed",
    "COMPPKG_HAUPTWERK_RAR": "Compressed",
    "COMPRESSED": "Web",
    "CON": "Web",
    "CONF": "Settings",
    "CONFIG": "Code",
    "CONFIGPROFILE": "System",
    "CONFORM": "Audio",
    "CONSIS": "Page layout",
    "CONTACT": "Data",
    "CONTOUR": "Misc",
    "CONTROLS": "Settings",
    "COPRESET": "Settings",
    "COPY": "Audio",
    "COR": "GIS",
    "COS": "Settings",
    "COS2": "Misc",
    "COSESSIONDB": "Data",
    "COSTYLE": "Settings",
    "COURSE": "Game file",
    "COV": "Page layout",
    "COVERAGE": "Data",
    "COX": "Plugin",
    "CP": "Code",
    "CP3": "Misc",
    "CP9": "Compressed",
    "CPA": "CAD",
    "CPAA": "Data",
    "CPB": "Code",
    "CPBITMAP": "Raster image",
    "CPC": "Raster image",
    "CPD": "Database",
    "CPDX": "Settings",
    "CPE": "Page layout",
    "CPF": "Settings",
    "CPG": "Settings",
    "CPGZ": "Compressed",
    "CPH": "Page layout",
    "CPHD": "Web",
    "CPI": "System",
    "CPIO": "Encoded",
    "CPK": "Game file",
    "CPL": "System",
    "CPMZ": "Data",
    "CPN": "Game file",
    "CPP": "Code",
    "CPQ": "System",
    "CPR": "Settings",
    "CPS": "Settings",
    "CPT": "Misc",
    "CPTL": "Data",
    "CPTM": "Settings",
    "CPTX": "Data",
    "CPU": "Misc",
    "CPVC": "Video",
    "CPX": "Settings",
    "CPY": "Page layout",
    "CR2": "Raw camera image",
    "CRAFT": "Game file",
    "CRAM": "Data",
    "CRASH": "System",
    "CRASHED": "Misc",
    "CRC": "Misc",
    "CRD": "Misc",
    "CRDOWNLOAD": "Misc",
    "CRDS": "Backup",
    "CREC": "Video",
    "CREV": "Data",
    "CRF": "3D image",
    "CRL": "Web",
    "CROP": "Settings",
    "CRP": "Game file",
    "CRS": "Game file",
    "CRT": "Web",
    "CRTR": "Page layout",
    "CRTX": "Data",
    "CRV": "CAD",
    "CRW": "Raw camera image",
    "CRWL": "Text",
    "CRX": "Plugin",
    "CRY": "Data",
    "CRYPT": "Encoded",
    "CRYPT12": "Database",
    "CRYPT5": "Database",
    "CRYPT6": "Database",
    "CRYPT7": "Database",
    "CRYPT8": "Database",
    "CRYPT9": "Database",
    "CRYPTED": "Encoded",
    "CRYPTRA": "Encoded",
    "CRYSISJMSF": "Game file",
    "CRYSISPSF": "Game file",
    "CRZ": "3D image",
    "CS": "Code",
    "CS1": "Raw camera image",
    "CSA": "Data",
    "CSAPLAN": "Settings",
    "CSD": "Backup",
    "CSF": "Settings",
    "CSH": "Misc",
    "CSHTML": "Web",
    "CSI": "Code",
    "CSKIN": "Settings",
    "CSL": "Data",
    "CSM": "Backup",
    "CSN": "Code",
    "CSO": "Disk image",
    "CSP": "Code",
    "CSPLAN": "Settings",
    "CSPROJ": "Code",
    "CSR": "Web",
    "CSS": "Web",
    "CST": "Code",
    "CSUTIL": "Data",
    "CSV": "Data",
    "CSX": "Code",
    "CSY": "Vector image",
    "CT": "Game file",
    "CTB": "Settings",
    "CTBODYFITTING": "Settings",
    "CTC": "Code",
    "CTF": "Misc",
    "CTG": "Misc",
    "CTL": "Code",
    "CTM": "Game file",
    "CTO": "Code",
    "CTP": "Code",
    "CTPROJECT": "Data",
    "CTS": "Audio",
    "CTSYM": "Code",
    "CTT": "Data",
    "CTV": "Data",
    "CTV3": "Data",
    "CTX": "Code",
    "CTXT": "Code",
    "CTY": "Game file",
    "CU": "Code",
    "CUB": "GIS",
    "CUBE": "Data",
    "CUE": "Disk image",
    "CUI": "Settings",
    "CUIX": "Settings",
    "CUL": "Misc",
    "CUR": "System",
    "CURSORFX": "Data",
    "CURXPTHEME": "Data",
    "CUS": "Settings",
    "CUSTOMDESTINATIONS-MS": "System",
    "CUT": "Raster image",
    "CV": "Data",
    "CV5": "Vector image",
    "CVA": "Settings",
    "CVC": "Video",
    "CVD": "Data",
    "CVF": "Misc",
    "CVG": "Vector image",
    "CVI": "GIS",
    "CVN": "Data",
    "CVR": "Misc",
    "CVS": "Vector image",
    "CVSRC": "Code",
    "CVT": "Plugin",
    "CVW": "Page layout",
    "CVX": "Vector image",
    "CW": "Page layout",
    "CWB": "Audio",
    "CWD": "Game file",
    "CWF": "Settings",
    "CWK": "Data",
    "CWP": "Audio",
    "CWS": "Audio",
    "CWT": "Page layout",
    "CWW": "Data",
    "CWY": "Settings",
    "CWZ": "Data",
    "CX3": "Video",
    "CX5": "Data",
    "CXA": "Data",
    "CXARCHIVE": "Compressed",
    "CXD": "Data",
    "CXF": "Misc",
    "CXI": "Raw camera image",
    "CXP": "Code",
    "CXR": "Data",
    "CXT": "Code",
    "CXX": "Code",
    "CYBERDUCKLICENSE": "Settings",
    "CYBERDUCKPROFILE": "Settings",
    "CYI": "Text",
    "CYO": "Data",
    "CYP": "CAD",
    "CYS": "Data",
    "CYW": "Executable",
    "CZD": "CAD",
    "CZI": "Data",
    "CZIP": "Compressed",
    "CZP": "Data",
    "D": "Code",
    "D$$": "Game file",
    "D00": "Disk image",
    "D01": "Disk image",
    "D2S": "Game file",
    "D2V": "Video",
    "D3D": "3D image",
    "D3DBSP": "Game file",
    "D3MD": "Data",
    "D3V": "Video",
    "D64": "Disk image",
    "D88": "Disk image",
    "DA0": "Backup",
    "DA1": "Game file",
    "DA2": "Misc",
    "DA3": "Game file",
    "DA4": "Game file",
    "DA5": "Game file",
    "DA6": "Game file",
    "DAA": "Disk image",
    "DABRIEFCASE": "Code",
    "DACONFIG": "Code",
    "DACONNECTIONS": "Database",
    "DACPAC": "Database",
    "DAD": "Database",
    "DADIAGRAMS": "Database",
    "DAE": "3D image",
    "DAF": "Data",
    "DAL": "Misc",
    "DAM": "Game file",
    "DAO": "Disk image",
    "DAP": "Misc",
    "DAR": "Compressed",
    "DART": "Code",
    "DAS": "Data",
    "DASCHEMA": "Database",
    "DASH": "Backup",
    "DAT": "Misc",
    "DATA": "Data",
    "DAT_MCR": "Game file",
    "DAT_NEW": "Game file",
    "DAT_OLD": "Game file",
    "DAV": "Video",
    "DAX": "Disk image",
    "DAY": "Game file",
    "DAZ": "3D image",
    "DAZIP": "Game file",
    "DB": "Misc",
    "DB-": "Data",
    "DB-JOURNAL": "Database",
    "DB-SHM": "Database",
    "DB-WAL": "Database",
    "DB.CRYPT12": "Database",
    "DB.CRYPT8": "Database",
    "DB.JOU": "Data",
    "DB1": "CAD",
    "DB2": "Database",
    "DB3": "Database",
    "DBA": "Backup",
    "DBB": "Settings",
    "DBC": "Database",
    "DBD": "Data",
    "DBF": "Database",
    "DBG": "Settings",
    "DBGSYM": "Data",
    "DBK": "Backup",
    "DBL": "3D image",
    "DBM": "Web",
    "DBML": "Code",
    "DBO": "Code",
    "DBPRO": "Code",
    "DBPROJ": "Code",
    "DBQ": "CAD",
    "DBR": "Disk image",
    "DBS": "Database",
    "DBT": "Database",
    "DBV": "Database",
    "DBX": "Misc",
    "DC": "CAD",
    "DC1": "Misc",
    "DC2": "CAD",
    "DC3": "CAD",
    "DC4": "Encoded",
    "DCA": "Text",
    "DCB": "Database",
    "DCD": "Encoded",
    "DCE": "Video",
    "DCF": "Disk image",
    "DCK": "Video",
    "DCL": "Settings",
    "DCM": "Raster image",
    "DCMD": "Data",
    "DCMF": "Data",
    "DCO": "Encoded",
    "DCOVER": "Misc",
    "DCP": "Code",
    "DCPF": "Data",
    "DCPR": "Data",
    "DCPROJ": "Code",
    "DCR": "Code",
    "DCS": "Vector image",
    "DCST": "Settings",
    "DCT": "Misc",
    "DCTMP": "Misc",
    "DCU": "Code",
    "DCUIL": "Code",
    "DCX": "Database",
    "DD": "Compressed",
    "DDAT": "Video",
    "DDB": "Game file",
    "DDC": "Data",
    "DDCX": "Data",
    "DDD": "Code",
    "DDE": "Data",
    "DDF": "Settings",
    "DDL": "Database",
    "DDM": "Code",
    "DDOC": "Encoded",
    "DDP": "Code",
    "DDRW": "Vector image",
    "DDS": "Raster image",
    "DDT": "Game file",
    "DDX": "Code",
    "DE": "Page layout",
    "DEB": "Compressed",
    "DEC": "Code",
    "DECRYPT": "Misc",
    "DED": "Vector image",
    "DEF": "Code",
    "DEFS": "Code",
    "DEFT": "Settings",
    "DEK": "Misc",
    "DEM": "GIS",
    "DEMO": "Game file",
    "DEOS": "Data",
    "DEP": "Code",
    "DEPEND": "Code",
    "DEPROJ": "Data",
    "DER": "Web",
    "DES": "CAD",
    "DESC": "Game file",
    "DESIGN": "Vector image",
    "DESKLINK": "System",
    "DESKTHEMEPACK": "System",
    "DESKTOP": "Misc",
    "DET": "Data",
    "DEV": "Code",
    "DEVELOPERPROFILE": "Code",
    "DEVELVE": "Data",
    "DEVICEIDS": "Code",
    "DEVICEINFO": "Data",
    "DEVICEMETADATA-MS": "System",
    "DEVICESALT": "Misc",
    "DEWF": "Audio",
    "DEX": "Code",
    "DF1": "Code",
    "DF2": "Audio",
    "DFC": "Game file",
    "DFF": "3D image",
    "DFG": "Spreadsheet",
    "DFK": "Code",
    "DFM": "Code",
    "DFONT": "Font",
    "DFP": "Plugin",
    "DFPROJ": "Data",
    "DFS": "3D image",
    "DFT": "Settings",
    "DFTI": "Text",
    "DFU": "Misc",
    "DFX": "CAD",
    "DGB": "CAD",
    "DGC": "Misc",
    "DGK": "CAD",
    "DGML": "Code",
    "DGN": "CAD",
    "DGS": "Data",
    "DGSL": "Code",
    "DGT": "Raster image",
    "DHCD": "Data",
    "DHS": "Vector image",
    "DHT": "Data",
    "DHTML": "Web",
    "DIA": "Vector image",
    "DIAGCAB": "System",
    "DIAGCFG": "System",
    "DIAGPKG": "System",
    "DIAGSESSION": "Code",
    "DIB": "Raster image",
    "DIC": "Misc",
    "DICOM": "Raster image",
    "DICPROOF": "Settings",
    "DICT": "Data",
    "DIF": "Game file",
    "DIFF": "Code",
    "DIG": "Audio",
    "DII": "Data",
    "DIM": "Backup",
    "DIMAX": "System",
    "DIME": "Encoded",
    "DINFO": "Settings",
    "DIP": "Data",
    "DIR": "Video",
    "DIRECTORY": "Settings",
    "DIS": "Code",
    "DISABLED": "Misc",
    "DISC": "Disk image",
    "DISCO": "Web",
    "DISCOMAP": "Web",
    "DISK": "Disk image",
    "DISKDEFINES": "Misc",
    "DIST": "Compressed",
    "DIT": "System",
    "DITA": "Data",
    "DITAMAP": "Data",
    "DITAVAL": "Data",
    "DIV": "GIS",
    "DIVA": "Game file",
    "DIVX": "Video",
    "DIX": "GIS",
    "DIY": "Backup",
    "DIZ": "Text",
    "DJA": "Game file",
    "DJM": "Data",
    "DJR": "Audio",
    "DJV": "Raster image",
    "DJVU": "Raster image",
    "DKE": "Misc",
    "DKT": "Data",
    "DL": "Game file",
    "DLC": "Encoded",
    "DLD": "Executable",
    "DLG": "GIS",
    "DLIS": "Database",
    "DLL": "System",
    "DLM": "Misc",
    "DLO": "Plugin",
    "DLR": "Plugin",
    "DLS": "Audio",
    "DLT": "Data",
    "DLTEMP": "Data",
    "DLU": "Plugin",
    "DLV": "CAD",
    "DLX": "System",
    "DL_": "Compressed",
    "DM": "Audio",
    "DM1": "Code",
    "DM2": "Game file",
    "DM3": "Game file",
    "DMB": "Game file",
    "DMC": "Executable",
    "DMD": "Code",
    "DMF": "GIS",
    "DMG": "Disk image",
    "DMGPART": "Disk image",
    "DMI": "Raster image",
    "DML": "Web",
    "DMM": "Data",
    "DMMX": "Data",
    "DMO": "Game file",
    "DMP": "System",
    "DMPR": "Data",
    "DMR": "Data",
    "DMS": "Disk image",
    "DMSA": "Audio",
    "DMSD": "Video",
    "DMSD3D": "Video",
    "DMSE": "Audio",
    "DMSK": "Data",
    "DMSM": "Video",
    "DMSM3D": "Video",
    "DMSP": "Data",
    "DMSS": "Video",
    "DMT": "GIS",
    "DMTEMPLATE": "Page layout",
    "DMX": "Video",
    "DMX-INFO": "Misc",
    "DM_68": "Game file",
    "DM_82": "Game file",
    "DM_83": "Game file",
    "DM_84": "Game file",
    "DN1": "Game file",
    "DN2": "Game file",
    "DN3": "Game file",
    "DNA": "Backup",
    "DNC": "Video",
    "DNE": "Text",
    "DNF": "Game file",
    "DNG": "Raw camera image",
    "DNH": "Game file",
    "DNL": "eBook",
    "DNS": "Game file",
    "DO": "Web",
    "DOB": "Code",
    "DOC": "Text",
    "DOC#": "Misc",
    "DOCHTML": "Web",
    "DOCKZIP": "Data",
    "DOCM": "Text",
    "DOCMHTML": "Web",
    "DOCSET": "Code",
    "DOCX": "Text",
    "DOCXML": "Text",
    "DOCZ": "Text",
    "DOK": "Settings",
    "DOL": "Game file",
    "DOLPHINVIEW": "Settings",
    "DONE": "Misc",
    "DOT": "Page layout",
    "DOTHTML": "Web",
    "DOTM": "Page layout",
    "DOTX": "Page layout",
    "DOV": "Backup",
    "DOWNLOAD": "Web",
    "DOWNLOADHOST": "Settings",
    "DOWNLOADING": "Misc",
    "DOX": "Code",
    "DP1": "Database",
    "DPA": "Video",
    "DPB": "Misc",
    "DPD": "Page layout",
    "DPF": "Game file",
    "DPG": "Video",
    "DPK": "Code",
    "DPKW": "Code",
    "DPL": "Code",
    "DPM": "Plugin",
    "DPN": "Data",
    "DPP": "Vector image",
    "DPR": "Code",
    "DPROJ": "Code",
    "DPS": "Settings",
    "DPT": "Data",
    "DPV": "Settings",
    "DPX": "Vector image",
    "DQY": "Database",
    "DR": "Misc",
    "DR5": "Settings",
    "DRA": "CAD",
    "DRAWING": "Vector image",
    "DRAWIT": "Vector image",
    "DRC": "Misc",
    "DREAM": "Video",
    "DRES": "Code",
    "DRF": "Code",
    "DRG": "CAD",
    "DRL": "Data",
    "DRM": "Settings",
    "DRMX": "Page layout",
    "DRMZ": "Page layout",
    "DROPBOX": "Text",
    "DRPM": "System",
    "DRSCAN": "Data",
    "DRU": "CAD",
    "DRV": "System",
    "DRW": "Vector image",
    "DRWDOT": "CAD",
    "DRZ": "Raster image",
    "DS": "Game file",
    "DS2": "Audio",
    "DSA": "3D image",
    "DSB": "Backup",
    "DSC": "Misc",
    "DSD": "Settings",
    "DSE": "3D image",
    "DSET": "Data",
    "DSF": "Settings",
    "DSG": "CAD",
    "DSGM": "Code",
    "DSI": "3D image",
    "DSK": "Code",
    "DSKIN": "Misc",
    "DSL": "Data",
    "DSM": "Audio",
    "DSN": "CAD",
    "DSO": "3D image",
    "DSP": "Code",
    "DSPL": "Game file",
    "DSR": "Game file",
    "DSS": "Backup",
    "DST": "CAD",
    "DSTUDIO": "Misc",
    "DSV": "Game file",
    "DSW": "Settings",
    "DSX": "Settings",
    "DSY": "Video",
    "DSYM": "Code",
    "DSZ": "Data",
    "DS_STORE": "Settings",
    "DT": "Data",
    "DT0": "GIS",
    "DT1": "GIS",
    "DT2": "GIS",
    "DTA": "Data",
    "DTAPART": "Misc",
    "DTD": "Code",
    "DTF": "Misc",
    "DTHUMB": "System",
    "DTL": "Page layout",
    "DTM": "Game file",
    "DTP": "Page layout",
    "DTR": "Data",
    "DTS": "Audio",
    "DTSCONFIG": "Settings",
    "DTSHD": "Audio",
    "DTSX": "Database",
    "DTW": "Raster image",
    "DTX": "Page layout",
    "DT_": "Misc",
    "DUC": "Game file",
    "DUCK": "Settings",
    "DUF": "3D image",
    "DUMP": "Misc",
    "DUN": "Settings",
    "DUPEGURU": "Data",
    "DUS": "Misc",
    "DV": "Video",
    "DV-AVI": "Video",
    "DV2": "Game file",
    "DV4": "Video",
    "DVB": "Data",
    "DVC": "GIS",
    "DVD": "Disk image",
    "DVDMEDIA": "Video",
    "DVDPROJ": "Data",
    "DVDR": "Disk image",
    "DVDS": "Data",
    "DVF": "Audio",
    "DVG": "CAD",
    "DVI": "Text",
    "DVL": "Raster image",
    "DVO": "Data",
    "DVR": "Video",
    "DVR-MS": "Video",
    "DVTCOLORTHEME": "Settings",
    "DVTPLUGIN": "Plugin",
    "DVX": "Video",
    "DW": "Audio",
    "DWA": "Audio",
    "DWC": "Misc",
    "DWD": "Audio",
    "DWDOC": "Page layout",
    "DWF": "3D image",
    "DWFX": "CAD",
    "DWG": "CAD",
    "DWI": "Data",
    "DWL": "Misc",
    "DWL2": "Misc",
    "DWLIBRARY": "Misc",
    "DWN": "Misc",
    "DWP": "Game file",
    "DWS": "Code",
    "DWT": "Web",
    "DWZ": "Data",
    "DX": "Text",
    "DXB": "Vector image",
    "DXE": "CAD",
    "DXF": "CAD",
    "DXL": "Executable",
    "DXLS": "Settings",
    "DXP": "Disk image",
    "DXR": "Video",
    "DXS": "Game file",
    "DXX": "CAD",
    "DYC": "System",
    "DYLIB": "Code",
    "DZ": "Compressed",
    "DZIP": "Game file",
    "DZM": "Video",
    "DZP": "Video",
    "DZT": "Video",
    "E00": "GIS",
    "E01": "Disk image",
    "E2GM": "Game file",
    "E2P": "Data",
    "E4A": "Encoded",
    "E57": "3D image",
    "EA": "eBook",
    "EAL": "eBook",
    "EAP": "Settings",
    "EAR": "Executable",
    "EAS": "Data",
    "EASM": "CAD",
    "EAZ": "Plugin",
    "EBA": "Code",
    "EBD": "System",
    "EBK": "eBook",
    "EBM": "Executable",
    "EBN": "Misc",
    "EBS": "Executable",
    "EBS2": "Executable",
    "EBUILD": "Data",
    "EC0": "Data",
    "EC3": "Data",
    "EC4": "Data",
    "ECC": "Data",
    "ECE": "Web",
    "ECF": "Plugin",
    "ECFG": "Settings",
    "ECL": "Game file",
    "ECM": "Disk image",
    "ECO": "Database",
    "ECP": "Code",
    "ECS": "Compressed",
    "ECT": "Data",
    "ECW": "Game file",
    "ECX": "Database",
    "EDA": "Disk image",
    "EDAT": "Game file",
    "EDAT2": "Data",
    "EDB": "Database",
    "EDC": "Misc",
    "EDDX": "Page layout",
    "EDE": "Disk image",
    "EDF": "CAD",
    "EDFX": "Data",
    "EDG": "Data",
    "EDGE": "Web",
    "EDI": "Data",
    "EDJ": "System",
    "EDK": "Disk image",
    "EDL": "Video",
    "EDM": "Code",
    "EDML": "Code",
    "EDMX": "Code",
    "EDN": "CAD",
    "EDQ": "Disk image",
    "EDRW": "CAD",
    "EDRWX": "Page layout",
    "EDS": "Disk image",
    "EDV": "Disk image",
    "EDX": "Spreadsheet",
    "EDXZ": "Spreadsheet",
    "EDZ": "Compressed",
    "EEK": "Misc",
    "EEP": "Data",
    "EEPF": "Game file",
    "EF": "Data",
    "EF2": "Misc",
    "EFA": "Audio",
    "EFE": "Audio",
    "EFI": "System",
    "EFIRES": "System",
    "EFK": "Audio",
    "EFL": "Misc",
    "EFP": "Data",
    "EFQ": "Audio",
    "EFR": "Encoded",
    "EFS": "Audio",
    "EFTX": "Settings",
    "EFU": "Encoded",
    "EFV": "Audio",
    "EFW": "Compressed",
    "EFX": "Game file",
    "EGC": "Vector image",
    "EGG": "Compressed",
    "EGLIB": "Data",
    "EGM": "Game file",
    "EGP": "Data",
    "EGT": "Misc",
    "EHAM": "Executable",
    "EHI": "Settings",
    "EIO": "Text",
    "EIP": "Raw camera image",
    "EIT": "Text",
    "EIX": "Game file",
    "EK6": "Game file",
    "EKB": "Data",
    "EKX": "Game file",
    "EL": "Code",
    "EL4": "Page layout",
    "ELC": "Code",
    "ELD": "CAD",
    "ELF": "System",
    "ELM": "Settings",
    "ELS": "Data",
    "EM": "Data",
    "EMAIL": "Misc",
    "EMB": "Data",
    "EMBL": "Data",
    "EMBR": "GIS",
    "EMC": "Encoded",
    "EMD": "Audio",
    "EMERALD": "System",
    "EMF": "Vector image",
    "EML": "Text",
    "EMLX": "Text",
    "EMLXPART": "Data",
    "EMM": "Settings",
    "EMMT": "Settings",
    "EMP": "Audio",
    "EMRG": "Data",
    "EMRG2": "Data",
    "EMULECOLLECTION": "Text",
    "EMX": "Audio",
    "EMY": "Audio",
    "EMZ": "Vector image",
    "ENC": "Misc",
    "ENEX": "Data",
    "ENF": "Misc",
    "ENG": "Game file",
    "ENL": "Data",
    "ENLX": "Data",
    "ENML": "Misc",
    "ENP": "Settings",
    "ENQ": "Data",
    "ENS": "Settings",
    "ENT": "Code",
    "ENTITLEMENTS": "Code",
    "ENV": "Settings",
    "ENW": "Data",
    "ENX": "Encoded",
    "ENZ": "Settings",
    "EOP": "Audio",
    "EOT": "Font",
    "EP": "Vector image",
    "EPC": "Game file",
    "EPF": "CAD",
    "EPI": "Compressed",
    "EPIBRW": "Web",
    "EPIM": "Database",
    "EPK": "Game file",
    "EPK2": "Plugin",
    "EPP": "Raster image",
    "EPR": "Settings",
    "EPRT": "CAD",
    "EPS": "Vector image",
    "EPSF": "Vector image",
    "EPUB": "eBook",
    "EPW": "Data",
    "EQF": "Settings",
    "EQL": "Code",
    "EQN": "Misc",
    "EQP": "Settings",
    "ER1": "Data",
    "ERB": "Code",
    "ERD": "Data",
    "ERF": "Game file",
    "ERL": "Misc",
    "ERP": "Game file",
    "ERR": "Misc",
    "ERS": "GIS",
    "ERSX": "Data",
    "ES": "Executable",
    "ES2": "Data",
    "ESB": "Data",
    "ESC": "Vector image",
    "ESCAPE": "Game file",
    "ESCOPY": "System",
    "ESD": "Misc",
    "ESE": "Data",
    "ESF": "Encoded",
    "ESG": "Game file",
    "ESH": "Executable",
    "ESLOCK": "Encoded",
    "ESM": "Game file",
    "ESP": "Game file",
    "ESPROJ": "Web",
    "ESPS": "Audio",
    "ESQ": "Data",
    "ESS": "Game file",
    "EST": "GIS",
    "EST_UAX": "Game file",
    "ESX": "Data",
    "ET": "Data",
    "ETA": "GIS",
    "ETD": "eBook",
    "ETF": "Text",
    "ETFF": "Settings",
    "ETL": "System",
    "ETNG": "Data",
    "ETT": "Data",
    "ETX": "Font",
    "EUC": "Text",
    "EUF": "Font",
    "EUI": "Disk image",
    "EUM": "Settings",
    "EV": "Data",
    "EV3": "Settings",
    "EV3P": "Data",
    "EV3S": "Data",
    "EVENT": "Misc",
    "EVO": "Video",
    "EVP": "Game file",
    "EVR": "Audio",
    "EVRC": "Audio",
    "EVT": "System",
    "EVTX": "System",
    "EVX": "Data",
    "EVY": "Data",
    "EWB": "CAD",
    "EWD": "CAD",
    "EWL": "Game file",
    "EWNET": "Misc",
    "EWP": "Web",
    "EWPRJ": "Settings",
    "EWS": "Data",
    "EX": "Code",
    "EX01": "Disk image",
    "EX4": "Executable",
    "EX5": "Executable",
    "EXAMPLE": "Settings",
    "EXB": "CAD",
    "EXC": "Encoded",
    "EXD": "Misc",
    "EXE": "Executable",
    "EXE1": "Executable",
    "EXE4J": "Settings",
    "EXIF": "Data",
    "EXL": "Code",
    "EXM": "Data",
    "EXO": "Video",
    "EXOPC": "Executable",
    "EXP": "Code",
    "EXPORTEDFAVORITES": "Data",
    "EXPORTEDUI": "Settings",
    "EXPRESSIONMAP": "Audio",
    "EXR": "Raster image",
    "EXS": "Game file",
    "EXT": "Misc",
    "EXTRA": "Misc",
    "EXV": "Plugin",
    "EXW": "Code",
    "EXX": "Data",
    "EX_": "Executable",
    "EYB": "Misc",
    "EYE": "Video",
    "EYETV": "Video",
    "EYETVP": "Settings",
    "EYETVSCHED": "Settings",
    "EZC": "CAD",
    "EZDRAW": "Vector image",
    "EZLOG": "Misc",
    "EZP": "CAD",
    "EZS": "Executable",
    "EZT": "Executable",
    "EZW": "Misc",
    "E_E": "Executable",
    "F": "Code",
    "F04": "Data",
    "F06": "Data",
    "F2K": "Code",
    "F2R": "Audio",
    "F32": "Audio",
    "F3D": "3D image",
    "F3F": "Font",
    "F3R": "Audio",
    "F4A": "Audio",
    "F4F": "Video",
    "F4M": "Video",
    "F4P": "Video",
    "F4V": "Video",
    "F64": "Audio",
    "F90": "Code",
    "F95": "Code",
    "FA": "Data",
    "FAC": "Raster image",
    "FACE": "Raster image",
    "FACEFX": "3D image",
    "FACEFX_INGAME": "3D image",
    "FADEIN": "Page layout",
    "FADEIN.TEMPLATE": "Text",
    "FAL": "Raster image",
    "FAMILYFILE": "Data",
    "FAN": "Settings",
    "FAQ": "Text",
    "FAR": "Game file",
    "FAS": "Executable",
    "FASTA": "Data",
    "FAT": "Settings",
    "FAVORITEMETADATA": "Settings",
    "FAX": "Page layout",
    "FB!": "Misc",
    "FB2": "eBook",
    "FBC": "Backup",
    "FBF": "Backup",
    "FBK": "Backup",
    "FBL": "GIS",
    "FBM": "Raster image",
    "FBP": "Code",
    "FBP7": "Code",
    "FBQ": "Data",
    "FBR": "Video",
    "FBRB": "Game file",
    "FBT": "Settings",
    "FBU": "Backup",
    "FBW": "Backup",
    "FBX": "3D image",
    "FBZ": "Video",
    "FBZ7": "Code",
    "FC": "Settings",
    "FC1": "Game file",
    "FC2": "3D image",
    "FC2MAP": "Game file",
    "FCARCH": "Video",
    "FCC": "Settings",
    "FCD": "Disk image",
    "FCDT": "Page layout",
    "FCE": "Code",
    "FCF": "Text",
    "FCGI": "Web",
    "FCL": "Code",
    "FCM": "Game file",
    "FCP": "3D image",
    "FCPBUNDLE": "Data",
    "FCPEVENT": "Data",
    "FCPPROJECT": "Data",
    "FCPROJECT": "Video",
    "FCPXDEST": "Data",
    "FCPXML": "Data",
    "FCS": "Game file",
    "FCSTD": "CAD",
    "FCT": "Data",
    "FCW": "CAD",
    "FCZ": "3D image",
    "FD": "Code",
    "FD2": "Page layout",
    "FDA": "Audio",
    "FDB": "Database",
    "FDC": "Settings",
    "FDD": "Disk image",
    "FDF": "Text",
    "FDI": "Disk image",
    "FDM": "Data",
    "FDP": "Compressed",
    "FDR": "Misc",
    "FDS": "GIS",
    "FDT": "Page layout",
    "FDX": "Data",
    "FDXT": "Text",
    "FEATURE": "Code",
    "FEEDBACK": "Misc",
    "FES": "Data",
    "FETCHMIRROR": "Settings",
    "FETCHSHORTCUTS": "Data",
    "FEV": "Settings",
    "FEY": "Page layout",
    "FE_LAUNCH": "Settings",
    "FF": "Game file",
    "FFA": "System",
    "FFD": "Game file",
    "FFF": "Raw camera image",
    "FFIL": "Font",
    "FFINDEX": "Data",
    "FFL": "Misc",
    "FFM": "Video",
    "FFO": "System",
    "FFS": "GIS",
    "FFT": "Plugin",
    "FFU": "Misc",
    "FFWP": "Data",
    "FFX": "Settings",
    "FG": "3D image",
    "FG3": "Data",
    "FGC": "Page layout",
    "FGD": "Game file",
    "FGL": "Code",
    "FGS": "Text",
    "FH": "Backup",
    "FH10": "Vector image",
    "FH11": "Vector image",
    "FH3": "Vector image",
    "FH4": "Vector image",
    "FH5": "Vector image",
    "FH6": "Vector image",
    "FH7": "Vector image",
    "FH8": "Vector image",
    "FH9": "Vector image",
    "FHC": "Data",
    "FHD": "Vector image",
    "FHF": "Backup",
    "FIC": "Database",
    "FID": "System",
    "FIF": "Vector image",
    "FIG": "Vector image",
    "FIL": "Raster image",
    "FILA": "Game file",
    "FILE": "Misc",
    "FILEBOLT": "Encoded",
    "FILM": "Encoded",
    "FILM_CPK": "Game file",
    "FILTERS": "Code",
    "FIMPP": "Code",
    "FINGNET": "Data",
    "FIT": "GIS",
    "FITS": "Raster image",
    "FKB": "eBook",
    "FKY": "Executable",
    "FL": "Game file",
    "FL1": "System",
    "FL3": "Misc",
    "FLA": "Code",
    "FLAC": "Audio",
    "FLAM3": "Data",
    "FLAME": "Data",
    "FLASH": "Game file",
    "FLB": "Page layout",
    "FLC": "Video",
    "FLD": "Game file",
    "FLEXOLIBRARY": "Database",
    "FLF": "Misc",
    "FLG": "Disk image",
    "FLH": "Video",
    "FLI": "Video",
    "FLIC": "Video",
    "FLIF": "Raster image",
    "FLIPCHART": "Data",
    "FLK": "Misc",
    "FLKA": "Backup",
    "FLKB": "Backup",
    "FLL": "Data",
    "FLM": "Audio",
    "FLO": "Page layout",
    "FLOW": "Data",
    "FLOWCHART": "Page layout",
    "FLOWMAPLIBRARY": "Misc",
    "FLP": "Disk image",
    "FLR": "Text",
    "FLS": "GIS",
    "FLST": "Settings",
    "FLT": "Settings",
    "FLV": "Video",
    "FLW": "Settings",
    "FLWA": "Data",
    "FLX": "CAD",
    "FM": "Spreadsheet",
    "FM3": "Settings",
    "FM5": "Database",
    "FMAT": "Data",
    "FMC": "Data",
    "FME": "GIS",
    "FMELIC": "Misc",
    "FMI": "GIS",
    "FML": "Game file",
    "FMOD": "Settings",
    "FMP": "Settings",
    "FMP12": "Database",
    "FMPLUGIN": "Plugin",
    "FMPSL": "Database",
    "FMT": "Settings",
    "FMV": "GIS",
    "FMW": "GIS",
    "FMX": "Plugin",
    "FMZ": "CAD",
    "FNBK": "Data",
    "FNC": "Settings",
    "FND": "Misc",
    "FNLF": "Misc",
    "FNM": "Data",
    "FNRECIPES": "Data",
    "FNT": "Font",
    "FNTA": "Game file",
    "FO": "Data",
    "FOB": "Data",
    "FODP": "Data",
    "FODS": "Spreadsheet",
    "FODT": "Text",
    "FOL": "Database",
    "FOLIO": "Page layout",
    "FOLX": "Data",
    "FOMOD": "Game file",
    "FON": "Font",
    "FOP": "Data",
    "FOR": "Code",
    "FORGE": "Game file",
    "FORM": "Settings",
    "FORTH": "Code",
    "FOS": "Game file",
    "FOT": "Font",
    "FOTA": "System",
    "FOUNTAIN": "Text",
    "FOX": "Game file",
    "FP": "Spreadsheet",
    "FP3": "Database",
    "FP4": "Database",
    "FP5": "Database",
    "FP7": "Database",
    "FP8": "Compressed",
    "FPA": "Audio",
    "FPBF": "System",
    "FPD": "CAD",
    "FPDX": "Video",
    "FPE": "Page layout",
    "FPENC": "Encoded",
    "FPF": "3D image",
    "FPFV": "Misc",
    "FPG": "Game file",
    "FPI": "Plugin",
    "FPID": "Game file",
    "FPJ": "3D image",
    "FPK": "Misc",
    "FPM": "Code",
    "FPMB": "Game file",
    "FPMO": "Game file",
    "FPOP": "Game file",
    "FPOS": "Raster image",
    "FPP": "Code",
    "FPPX": "Raster image",
    "FPR": "Audio",
    "FPS": "Game file",
    "FPSL": "Data",
    "FPSX": "Backup",
    "FPT": "Code",
    "FPX": "Raster image",
    "FQC": "Data",
    "FR3": "Page layout",
    "FRAMES": "Settings",
    "FRAMEWORK": "Code",
    "FRC": "Settings",
    "FRD": "Data",
    "FRDOC": "Page layout",
    "FREECELLSAVE-MS": "Game file",
    "FREEWAY": "Web",
    "FRF": "Page layout",
    "FRG": "Audio",
    "FRJ": "Code",
    "FRK": "Misc",
    "FRL": "Data",
    "FRM": "Misc",
    "FRO": "Data",
    "FRR": "Settings",
    "FRS": "Executable",
    "FRT": "Text",
    "FRX": "Code",
    "FRY": "3D image",
    "FRZ": "Misc",
    "FS": "Code",
    "FS2": "Game file",
    "FSA": "Data",
    "FSB": "Plugin",
    "FSC": "Audio",
    "FSD": "Page layout",
    "FSG": "Game file",
    "FSH": "3D image",
    "FSI": "Code",
    "FSIF": "Data",
    "FSL": "Code",
    "FSM": "Encoded",
    "FSPROJ": "Code",
    "FSQ": "3D image",
    "FSS": "Data",
    "FSSAVE": "Game file",
    "FSSCRIPT": "Code",
    "FST": "Settings",
    "FSTAB": "Data",
    "FSX": "Code",
    "FT": "Settings",
    "FT10": "Vector image",
    "FT11": "Vector image",
    "FT7": "Vector image",
    "FT8": "Vector image",
    "FT9": "Vector image",
    "FTC": "Video",
    "FTF": "System",
    "FTG": "System",
    "FTH": "Settings",
    "FTI": "Audio",
    "FTIL": "Misc",
    "FTL": "Code",
    "FTM": "Audio",
    "FTMB": "Backup",
    "FTMX": "Audio",
    "FTN": "Code",
    "FTP": "Settings",
    "FTPLOC": "Misc",
    "FTPQUOTA": "Settings",
    "FTS": "System",
    "FTW": "Data",
    "FUK": "Game file",
    "FUL": "Backup",
    "FUN": "3D image",
    "FUZ": "Audio",
    "FVP": "Settings",
    "FVT": "Video",
    "FW": "Misc",
    "FWACTION": "Plugin",
    "FWACTIONB": "Plugin",
    "FWBACKUP": "Backup",
    "FWD": "Text",
    "FWDICT": "Data",
    "FWDN": "Text",
    "FWP": "Web",
    "FWT": "Settings",
    "FWTB": "Web",
    "FWTEMPLATE": "Web",
    "FWTEMPLATEB": "Web",
    "FX": "System",
    "FXA": "3D image",
    "FXB": "Settings",
    "FXC": "Code",
    "FXCPROJ": "Code",
    "FXF": "Data",
    "FXG": "Vector image",
    "FXL": "Code",
    "FXM": "Page layout",
    "FXML": "Code",
    "FXP": "Settings",
    "FXPL": "Code",
    "FXS": "3D image",
    "FXT": "Plugin",
    "FZ": "CAD",
    "FZA": "Backup",
    "FZB": "Backup",
    "FZBZ": "Compressed",
    "FZF": "Audio",
    "FZIP": "Plugin",
    "FZM": "CAD",
    "FZP": "Plugin",
    "FZPZ": "Compressed",
    "FZV": "Audio",
    "FZZ": "CAD",
    "G": "CAD",
    "G2M": "Video",
    "G3": "Raster image",
    "G3A": "Misc",
    "G3D": "CAD",
    "G3X": "Game file",
    "G41": "Disk image",
    "G64": "Video",
    "G64X": "Video",
    "G721": "Audio",
    "G723": "Audio",
    "G726": "Audio",
    "GA3": "Data",
    "GADGEPRJ": "Data",
    "GADGET": "Executable",
    "GAL": "Data",
    "GALAXY": "Game file",
    "GALLERY": "Data",
    "GALLERYCOLLECTION": "Data",
    "GALLERYITEM": "Data",
    "GAM": "Game file",
    "GAME": "Game file",
    "GAMEDATA": "Game file",
    "GAMEPROJ": "Code",
    "GAN": "Data",
    "GAR": "Code",
    "GAU": "Misc",
    "GB": "Game file",
    "GB1": "Backup",
    "GB2": "Backup",
    "GBA": "Game file",
    "GBAP": "Code",
    "GBAS": "Code",
    "GBASKIN": "Game file",
    "GBC": "Game file",
    "GBCSKIN": "Game file",
    "GBI": "Disk image",
    "GBK": "Data",
    "GBL": "Data",
    "GBLORB": "Game file",
    "GBM": "Code",
    "GBO": "Data",
    "GBP": "Backup",
    "GBPROJ": "Audio",
    "GBR": "Code",
    "GBS": "Code",
    "GBX": "CAD",
    "GC": "Game file",
    "GCA": "Compressed",
    "GCD": "Disk image",
    "GCDP": "Raster image",
    "GCF": "Game file",
    "GCG": "Data",
    "GCH": "Code",
    "GCI": "Game file",
    "GCM": "Game file",
    "GCPROJ": "Data",
    "GCS": "Game file",
    "GCSX": "Settings",
    "GCT": "Game file",
    "GCW": "Data",
    "GCX": "Data",
    "GCZ": "Game file",
    "GDB": "Database",
    "GDBTABLE": "Data",
    "GDF": "Data",
    "GDFMAKERPROJECT": "Code",
    "GDG": "Game file",
    "GDG.AUTOSAVE": "Game file",
    "GDI": "Game file",
    "GDIAGRAMSTYLE": "Settings",
    "GDOC": "Page layout",
    "GDOCX": "Page layout",
    "GDR": "Font",
    "GDRAW": "Vector image",
    "GDRIVE": "Disk image",
    "GDS": "CAD",
    "GDT": "Data",
    "GDTB": "Data",
    "GDW": "Game file",
    "GED": "Code",
    "GEDATA": "Data",
    "GEDCOM": "Data",
    "GEM": "Code",
    "GEMSPEC": "Code",
    "GEN": "Game file",
    "GENBANK": "Data",
    "GENERICTEST": "Code",
    "GENOME": "Game file",
    "GEO": "CAD",
    "GEOJSON": "GIS",
    "GEXF": "Data",
    "GF": "Font",
    "GFAR": "Code",
    "GFB": "Raster image",
    "GFE": "Encoded",
    "GFI": "Data",
    "GFIE": "Raster image",
    "GFORM": "Data",
    "GFP": "Video",
    "GFS": "Data",
    "GFW": "GIS",
    "GFX": "Game file",
    "GG": "Misc",
    "GGB": "Data",
    "GGR": "Raster image",
    "GHB": "Game file",
    "GHO": "Backup",
    "GHS": "Backup",
    "GI": "Disk image",
    "GID": "Settings",
    "GIF": "Raster image",
    "GIFV": "Video",
    "GIG": "Audio",
    "GIH": "Raster image",
    "GIM": "Raster image",
    "GIN": "Settings",
    "GINSPECT_PRJ": "CAD",
    "GIO": "Audio",
    "GIS": "Data",
    "GITATTRIBUTES": "Code",
    "GITIGNORE": "Code",
    "GITKEEP": "Code",
    "GJD": "Game file",
    "GKH": "Disk image",
    "GKS": "Vector image",
    "GL": "Video",
    "GLA": "Game file",
    "GLADE": "Code",
    "GLB": "GIS",
    "GLD": "Code",
    "GLF": "3D image",
    "GLINK": "Misc",
    "GLKSAVE": "Game file",
    "GLM": "3D image",
    "GLO": "Data",
    "GLOBAL": "Code",
    "GLOX": "Vector image",
    "GLS": "Code",
    "GLY": "Misc",
    "GM": "Code",
    "GM6": "Code",
    "GM81": "Code",
    "GMA": "Game file",
    "GMAP": "GIS",
    "GMBCK": "Raster image",
    "GMBL": "Data",
    "GMC": "Audio",
    "GMD": "Code",
    "GME": "Game file",
    "GMF": "GIS",
    "GMK": "Code",
    "GML": "Code",
    "GMMOD": "3D image",
    "GMMP": "System",
    "GMO": "Code",
    "GMP": "Data",
    "GMRES": "Game file",
    "GMS": "Data",
    "GMSPR": "Raster image",
    "GMT": "3D image",
    "GMV": "Game file",
    "GMW": "Settings",
    "GMX": "Code",
    "GMZ": "Compressed",
    "GNE": "Web",
    "GNM": "Spreadsheet",
    "GNO": "Data",
    "GNP": "Game file",
    "GNUMAKEFILE": "Code",
    "GNUMERIC": "Spreadsheet",
    "GNUTAR": "Data",
    "GO": "Code",
    "GOD": "Misc",
    "GOM": "Video",
    "GOOMOD": "Game file",
    "GORM": "Code",
    "GP3": "Data",
    "GP4": "Misc",
    "GP5": "Audio",
    "GPBANK": "Audio",
    "GPD": "Game file",
    "GPE": "Executable",
    "GPF": "GIS",
    "GPG": "Misc",
    "GPI": "Data",
    "GPJ": "Code",
    "GPK": "Audio",
    "GPN": "Text",
    "GPP": "Data",
    "GPR": "Data",
    "GPRX": "GIS",
    "GPS": "Settings",
    "GPSCAN": "Data",
    "GPU": "Executable",
    "GPX": "GIS",
    "GQSX": "Settings",
    "GR2": "Game file",
    "GRA": "Data",
    "GRADE": "Data",
    "GRADIENTLIBRARY": "Misc",
    "GRADIENTS": "Misc",
    "GRAFFLE": "Vector image",
    "GRAPHML": "Data",
    "GRAPHMLZ": "Data",
    "GRASP": "Video",
    "GRB": "GIS",
    "GRD": "Settings",
    "GRDB": "Database",
    "GREENFOOT": "Code",
    "GRF": "Game file",
    "GRIB": "Data",
    "GRIB2": "Data",
    "GRIND": "Data",
    "GRINDX": "Data",
    "GRK": "Data",
    "GRL": "System",
    "GRN": "3D image",
    "GRO": "Raster image",
    "GROB": "Raster image",
    "GROOVE": "Audio",
    "GROOVY": "Code",
    "GROUP": "System",
    "GROUPPROJ": "Code",
    "GROWLREGDICT": "Misc",
    "GROWLTICKET": "Settings",
    "GRP": "System",
    "GRR": "Data",
    "GRT": "Data",
    "GRV": "Data",
    "GRY": "Raster image",
    "GS": "Code",
    "GS0": "Game file",
    "GS3": "Code",
    "GSB": "GIS",
    "GSBA": "Game file",
    "GSC": "Game file",
    "GSD": "Vector image",
    "GSF": "Audio",
    "GSFLIB": "Audio",
    "GSHEET": "Spreadsheet",
    "GSI": "GIS",
    "GSLIDES": "Page layout",
    "GSM": "GIS",
    "GSP": "Misc",
    "GSPROJ": "Code",
    "GSR": "GIS",
    "GSR2": "GIS",
    "GST": "GIS",
    "GSTENCIL": "Vector image",
    "GSX": "Game file",
    "GSZIP": "Code",
    "GTA": "Misc",
    "GTABLE": "Data",
    "GTAR": "Data",
    "GTEMPLATE": "Vector image",
    "GTHR": "Text",
    "GTKRC": "Settings",
    "GTL": "Data",
    "GTM": "GIS",
    "GTO": "Data",
    "GTP": "Settings",
    "GTS": "Video",
    "GUI": "Data",
    "GUIDES": "Data",
    "GV": "Text",
    "GVDESIGN": "Vector image",
    "GVI": "Video",
    "GVIMRC": "Settings",
    "GVP": "Video",
    "GVSP": "GIS",
    "GVY": "Code",
    "GWB": "Page layout",
    "GWD": "Code",
    "GWI": "Database",
    "GWK": "Data",
    "GWP": "Data",
    "GWS": "Settings",
    "GXC": "CAD",
    "GXD": "CAD",
    "GXF": "Font",
    "GXH": "CAD",
    "GXK": "Encoded",
    "GXL": "Data",
    "GXM": "CAD",
    "GXT": "Settings",
    "GYM": "Audio",
    "GZ": "Compressed",
    "GZ2": "Compressed",
    "GZA": "Compressed",
    "GZI": "Compressed",
    "GZIP": "Compressed",
    "H": "Code",
    "H0": "Audio",
    "H10": "Data",
    "H11": "Data",
    "H12": "Data",
    "H13": "Data",
    "H14": "Data",
    "H15": "Data",
    "H16": "Data",
    "H17": "Data",
    "H1Q": "Misc",
    "H1S": "System",
    "H264": "Video",
    "H2O": "Game file",
    "H2P": "Settings",
    "H2W": "Data",
    "H3B": "Audio",
    "H3E": "Audio",
    "H3M": "Game file",
    "H4": "Data",
    "H4B": "Audio",
    "H4E": "Audio",
    "H4R": "Game file",
    "H5": "Data",
    "H5B": "Audio",
    "H5E": "Audio",
    "H5M": "Game file",
    "H5S": "Audio",
    "H5U": "Game file",
    "H6X": "Data",
    "H77T": "Data",
    "HA": "Compressed",
    "HAAS": "Data",
    "HAL": "Code",
    "HAM": "Game file",
    "HAML": "Code",
    "HAN": "eBook",
    "HANDLEBARS": "Code",
    "HAS": "Code",
    "HAT": "Game file",
    "HBB": "Audio",
    "HBC": "Compressed",
    "HBC2": "Compressed",
    "HBE": "Compressed",
    "HBK": "Text",
    "HBS": "Code",
    "HBX": "Encoded",
    "HC": "Disk image",
    "HCC": "Data",
    "HCD": "System",
    "HCDT": "Spreadsheet",
    "HCE": "Data",
    "HCF": "Code",
    "HCI": "Data",
    "HCL": "Data",
    "HCP": "CAD",
    "HCR": "Page layout",
    "HCU": "Data",
    "HCX": "Data",
    "HCXS": "Data",
    "HD2": "3D image",
    "HDA": "Data",
    "HDB": "Database",
    "HDD": "Disk image",
    "HDF": "Data",
    "HDI": "Disk image",
    "HDK": "Misc",
    "HDL": "Data",
    "HDM": "Web",
    "HDML": "Web",
    "HDMOV": "Video",
    "HDMP": "System",
    "HDP": "Raster image",
    "HDPMX": "Data",
    "HDR": "GIS",
    "HDRP": "Raster image",
    "HDS": "Disk image",
    "HDT": "Settings",
    "HDUMX": "Data",
    "HDV": "Video",
    "HDX": "Misc",
    "HDZ": "3D image",
    "HE": "Game file",
    "HE0": "Game file",
    "HE1": "Game file",
    "HE2": "Game file",
    "HEARTSSAVE-MS": "Game file",
    "HEIC": "Raster image",
    "HEIF": "Raster image",
    "HELP": "System",
    "HELPINDEX": "Data",
    "HEX": "Misc",
    "HF": "Raster image",
    "HFD": "Page layout",
    "HFS": "Disk image",
    "HFT": "Page layout",
    "HFV": "Disk image",
    "HGL": "Vector image",
    "HGT": "GIS",
    "HH": "Code",
    "HHC": "System",
    "HHH": "Code",
    "HHK": "System",
    "HHP": "Code",
    "HHSL": "Game file",
    "HHT": "Text",
    "HI": "Game file",
    "HID": "Encoded",
    "HID2": "Encoded",
    "HIF": "Data",
    "HIN": "Data",
    "HIP": "3D image",
    "HIPNC": "3D image",
    "HIS": "Database",
    "HIT": "Game file",
    "HIV": "System",
    "HJT": "Data",
    "HKDB": "Data",
    "HKI": "Compressed",
    "HKI1": "Compressed",
    "HKI2": "Compressed",
    "HKI3": "Compressed",
    "HKM": "Video",
    "HL": "Data",
    "HLB": "Misc",
    "HLP": "System",
    "HLSL": "3D image",
    "HLX": "Misc",
    "HM3": "Data",
    "HMA": "Audio",
    "HME": "Settings",
    "HMI": "Audio",
    "HMK": "Page layout",
    "HML": "Data",
    "HMP": "Game file",
    "HMS": "Executable",
    "HMT": "Data",
    "HMX": "Misc",
    "HMXP": "Data",
    "HMXZ": "Data",
    "HOG": "Game file",
    "HOL": "Data",
    "HONMOD": "Game file",
    "HOT": "Game file",
    "HOW2": "Settings",
    "HPD": "Page layout",
    "HPF": "Code",
    "HPG": "Vector image",
    "HPGL": "Vector image",
    "HPI": "Raster image",
    "HPJ": "System",
    "HPK": "Compressed",
    "HPL": "Vector image",
    "HPP": "Code",
    "HPR": "Settings",
    "HPS": "Misc",
    "HPT": "Page layout",
    "HQM": "Game file",
    "HQX": "Encoded",
    "HR": "Raster image",
    "HR2": "3D image",
    "HRF": "Raster image",
    "HRL": "Code",
    "HRZ": "3D image",
    "HS": "Misc",
    "HS2": "Data",
    "HSB": "Audio",
    "HSC": "CAD",
    "HSDT": "Data",
    "HSF": "CAD",
    "HSH": "System",
    "HSK": "Data",
    "HST": "Data",
    "HT": "Settings",
    "HTA": "Executable",
    "HTACCESS": "Web",
    "HTB": "Data",
    "HTC": "Web",
    "HTG": "Data",
    "HTM": "Web",
    "HTML": "Web",
    "HTML0": "eBook",
    "HTMLZ": "eBook",
    "HTPASSWD": "Encoded",
    "HTT": "System",
    "HTX": "Web",
    "HTXT": "eBook",
    "HTZ4": "eBook",
    "HTZ5": "eBook",
    "HUH": "Data",
    "HUM": "Game file",
    "HUS": "CAD",
    "HVC": "Data",
    "HVPL": "Plugin",
    "HWD": "Game file",
    "HWDT": "Page layout",
    "HWMAP": "Game file",
    "HWP": "Text",
    "HWS": "Game file",
    "HXA": "Misc",
    "HXC": "Misc",
    "HXE": "Misc",
    "HXK": "Misc",
    "HXM": "Game file",
    "HXN": "3D image",
    "HXS": "Web",
    "HXT": "Misc",
    "HXX": "Code",
    "HYDRA": "Code",
    "HYP": "Misc",
    "HYPE": "Web",
    "HYPERESOURCES": "Web",
    "HYPESYMBOL": "Web",
    "HYPETEMPLATE": "Web",
    "HYV": "Data",
    "HZ": "Text",
    "I": "Code",
    "I00": "Disk image",
    "I01": "Disk image",
    "I02": "Disk image",
    "I3D": "Raster image",
    "I3PACK": "Game file",
    "I5Z": "Data",
    "IAA": "Audio",
    "IADACTION": "Plugin",
    "IADCLASS": "Plugin",
    "IADCOMPONENT": "Plugin",
    "IADPAGE": "Plugin",
    "IADPLUG": "Plugin",
    "IADPROJ": "Compressed",
    "IADSTYLE": "Plugin",
    "IAF": "Settings",
    "IAM": "CAD",
    "IAS": "Data",
    "IB": "Database",
    "IB2": "Game file",
    "IB3": "Game file",
    "IBA": "CAD",
    "IBATEMPLATE": "Data",
    "IBB": "Disk image",
    "IBCD": "Data",
    "IBCH": "Game file",
    "IBK": "Backup",
    "IBOOKS": "eBook",
    "IBP": "Disk image",
    "IBPLUGIN": "Plugin",
    "IBQ": "Disk image",
    "IBRE": "Game file",
    "IBRO": "Game file",
    "IBT": "Game file",
    "IC1": "Raster image",
    "IC2": "Raster image",
    "IC3": "Raster image",
    "IC3D": "CAD",
    "ICA": "Settings",
    "ICAL": "Misc",
    "ICALENDAR": "Misc",
    "ICALEVENT": "Data",
    "ICALTODO": "Data",
    "ICAP": "Page layout",
    "ICB": "Raster image",
    "ICBU": "Backup",
    "ICC": "Settings",
    "ICD": "Settings",
    "ICE": "Compressed",
    "ICF": "Backup",
    "ICG": "Data",
    "ICHAT": "Data",
    "ICL": "System",
    "ICM": "Settings",
    "ICMA": "Misc",
    "ICML": "Page layout",
    "ICMT": "Page layout",
    "ICN": "Raster image",
    "ICNS": "System",
    "ICO": "System",
    "ICON": "Raster image",
    "ICONPACKAGE": "System",
    "ICONSET": "Code",
    "ICONTAINER": "Misc",
    "ICPR": "Raster image",
    "ICR": "Data",
    "ICS": "Misc",
    "ICST": "Settings",
    "ICURSORFX": "Settings",
    "ID": "Misc",
    "ID2": "Data",
    "ID3TAG": "Data",
    "IDAP": "Page layout",
    "IDB": "Code",
    "IDC": "Web",
    "IDDX": "Settings",
    "IDE": "CAD",
    "IDEA": "Encoded",
    "IDEPLUGIN": "Plugin",
    "IDF": "Settings",
    "IDI": "System",
    "IDL": "Code",
    "IDLK": "Misc",
    "IDML": "Page layout",
    "IDMS": "Page layout",
    "IDPK": "Page layout",
    "IDPP": "Settings",
    "IDT": "Code",
    "IDV": "CAD",
    "IDW": "CAD",
    "IDX": "Misc",
    "IDX0": "Game file",
    "IDX255": "Game file",
    "IES": "Data",
    "IF": "CAD",
    "IFAITH": "Data",
    "IFC": "3D image",
    "IFCXML": "CAD",
    "IFCZIP": "CAD",
    "IFD": "Page layout",
    "IFF": "Audio",
    "IFICTION": "Data",
    "IFL": "Misc",
    "IFM": "Data",
    "IFO": "Video",
    "IFP": "Game file",
    "IFS": "Data",
    "IFW": "System",
    "IGC": "Data",
    "IGES": "3D image",
    "IGG": "Data",
    "IGI": "3D image",
    "IGM": "3D image",
    "IGMA": "Data",
    "IGN": "Data",
    "IGP": "Audio",
    "IGQ": "Data",
    "IGR": "Settings",
    "IGS": "CAD",
    "IGT": "Vector image",
    "IGX": "Vector image",
    "IHW": "Settings",
    "IHX": "Database",
    "II": "Data",
    "IIF": "Data",
    "IIL": "Text",
    "IIM": "Executable",
    "IIP": "Settings",
    "IIQ": "Raw camera image",
    "IIT": "Settings",
    "IIX": "Misc",
    "IK": "3D image",
    "IKF": "Settings",
    "IKMP": "Settings",
    "ILBM": "Raster image",
    "ILDOC": "Page layout",
    "ILG": "Data",
    "ILK": "Code",
    "ILOGICVB": "Data",
    "IM4P": "System",
    "IMA": "Disk image",
    "IMAGE": "Disk image",
    "IMAGEPORTFOLIOLIBRARY": "Misc",
    "IMAPMBOX": "Misc",
    "IMD": "GIS",
    "IME": "System",
    "IMF": "Audio",
    "IMG": "Disk image",
    "IMG3": "System",
    "IMGA": "Game file",
    "IMI": "GIS",
    "IMJ": "Raster image",
    "IML": "Misc",
    "IMM": "Page layout",
    "IMMODULES": "Settings",
    "IMOVIEEVENT": "Data",
    "IMOVIELIBRARY": "Video",
    "IMOVIEMOBILE": "Video",
    "IMOVIEPROJ": "Video",
    "IMOVIEPROJECT": "Video",
    "IMP": "Spreadsheet",
    "IMR": "Data",
    "IMT": "Data",
    "IMTX": "Page layout",
    "IMX": "Page layout",
    "IMY": "Misc",
    "IMZ": "Disk image",
    "IN": "Misc",
    "INC": "Code",
    "INCA": "Misc",
    "INCD": "Page layout",
    "INCP": "Data",
    "INCT": "Page layout",
    "INCX": "Page layout",
    "IND": "Misc",
    "INDB": "Page layout",
    "INDD": "Page layout",
    "INDESIGNPLUGIN": "Plugin",
    "INDK": "Misc",
    "INDL": "Page layout",
    "INDP": "Page layout",
    "INDS": "Page layout",
    "INDT": "Page layout",
    "INETLOC": "Misc",
    "INF": "Settings",
    "INFO": "Misc",
    "INFOPATHXML": "Page layout",
    "INFORM": "Game file",
    "INF_LOC": "System",
    "ING": "Misc",
    "INI": "Settings",
    "INJB": "Settings",
    "INK": "Vector image",
    "INL": "Code",
    "INLK": "Misc",
    "INLX": "Page layout",
    "INM": "Misc",
    "INMS": "Settings",
    "INO": "Code",
    "INP": "Game file",
    "INPROGRESS": "Backup",
    "INS": "Settings",
    "INT": "Game file",
    "INTERNETCONNECT": "System",
    "INV": "Game file",
    "INX": "Plugin",
    "IOBIT": "Misc",
    "ION": "System",
    "IOPLIST": "System",
    "IP": "Data",
    "IPA": "Executable",
    "IPALIAS": "Data",
    "IPCC": "Settings",
    "IPCH": "Code",
    "IPD": "Backup",
    "IPF": "Disk image",
    "IPG": "Compressed",
    "IPHOTO": "Data",
    "IPHOTOPROJECT": "Raster image",
    "IPICK": "Raster image",
    "IPJ": "CAD",
    "IPK": "Compressed",
    "IPL": "Game file",
    "IPLB": "Data",
    "IPMETA": "Data",
    "IPN": "CAD",
    "IPOD": "System",
    "IPP": "Code",
    "IPR": "Code",
    "IPROJECT": "Data",
    "IPS": "Game file",
    "IPSPOT": "Text",
    "IPSW": "Misc",
    "IPT": "CAD",
    "IPTHEME": "System",
    "IPX": "Raster image",
    "IPYNB": "Settings",
    "IQY": "Web",
    "IRCP": "Video",
    "IRF": "Video",
    "IROCK": "Data",
    "IROS": "Settings",
    "IRP": "Data",
    "IRR": "3D image",
    "IRRMESH": "3D image",
    "IRS": "Settings",
    "IRX": "Data",
    "IS1": "Data",
    "IS2": "Data",
    "ISALE": "Page layout",
    "ISALETEMPLATE": "Page layout",
    "ISALLIC": "Page layout",
    "ISC": "Code",
    "ISD": "Page layout",
    "ISE": "Code",
    "ISF": "Data",
    "ISH": "Compressed",
    "ISH1": "Data",
    "ISH2": "Data",
    "ISH3": "Data",
    "ISM": "Code",
    "ISMA": "Audio",
    "ISMC": "Video",
    "ISMCLIP": "Video",
    "ISMV": "Video",
    "ISN": "Misc",
    "ISO": "Disk image",
    "ISOZ": "CAD",
    "ISP": "Settings",
    "ISPC": "Data",
    "ISR": "Game file",
    "ISS": "Settings",
    "IST": "Code",
    "ISU": "Executable",
    "ISX": "Compressed",
    "ISZ": "Disk image",
    "IT": "Audio",
    "ITA": "Compressed",
    "ITC": "Misc",
    "ITC2": "Raster image",
    "ITDB": "Database",
    "ITE": "Data",
    "ITEMDATA-MS": "System",
    "ITHMB": "Raster image",
    "ITI": "Settings",
    "ITK": "Game file",
    "ITL": "Data",
    "ITLP": "Data",
    "ITLS": "Audio",
    "ITM": "Data",
    "ITMS": "Web",
    "ITMSP": "Data",
    "ITN": "Data",
    "ITPC": "Web",
    "ITR": "Game file",
    "ITS": "System",
    "ITT": "Settings",
    "ITW": "Database",
    "ITX": "Data",
    "IUP": "Data",
    "IUS": "System",
    "IV": "3D image",
    "IV2I": "Backup",
    "IVA": "Misc",
    "IVC": "Data",
    "IVD": "Data",
    "IVE": "3D image",
    "IVF": "Video",
    "IVR": "Raster image",
    "IVS": "Video",
    "IVT": "Game file",
    "IVUE": "Raster image",
    "IW": "Data",
    "IWA": "Encoded",
    "IWB": "Code",
    "IWD": "Game file",
    "IWDGT": "Web",
    "IWI": "Raster image",
    "IWS": "Misc",
    "IWXDATA": "Data",
    "IWZ": "Code",
    "IX": "Settings",
    "IX2": "Data",
    "IXA": "Disk image",
    "IXB": "Data",
    "IZE": "Compressed",
    "IZZ": "Video",
    "IZZY": "Video",
    "J": "Code",
    "J01": "Backup",
    "J2C": "Raster image",
    "J2I": "Game file",
    "J2K": "Raster image",
    "J2L": "Game file",
    "J3O": "3D image",
    "J6I": "Raw camera image",
    "JA": "Game file",
    "JAC": "Encoded",
    "JAD": "Misc",
    "JAG": "Game file",
    "JAM": "CAD",
    "JAP": "Game file",
    "JAR": "Executable",
    "JAR.PACK": "Compressed",
    "JARVIS": "Text",
    "JAS": "Raster image",
    "JASPER": "Data",
    "JAV": "Code",
    "JAVA": "Code",
    "JB2": "Raster image",
    "JBC": "CAD",
    "JBEAM": "Game file",
    "JBF": "Raster image",
    "JBG": "Raster image",
    "JBI": "Data",
    "JBIG": "Raster image",
    "JBIG2": "Raster image",
    "JBK": "Backup",
    "JBMP": "Raster image",
    "JBR": "Raster image",
    "JC": "Misc",
    "JC!": "Misc",
    "JCEKS": "Encoded",
    "JCL": "Misc",
    "JCLIC": "Data",
    "JCP": "Code",
    "JCR": "Game file",
    "JCRYPT": "Encoded",
    "JCW": "Misc",
    "JCZ": "Web",
    "JDAT": "Data",
    "JDB": "Data",
    "JDC": "Backup",
    "JDF": "Settings",
    "JDP": "Code",
    "JDR": "Video",
    "JED": "Code",
    "JEF": "Data",
    "JET": "Database",
    "JFI": "Raster image",
    "JFIF": "Raster image",
    "JG4": "Game file",
    "JGCSCS": "Data",
    "JGW": "GIS",
    "JGZ": "Compressed",
    "JHTML": "Web",
    "JIA": "Raster image",
    "JIC": "Code",
    "JIF": "Raster image",
    "JIFF": "Raster image",
    "JIGSAW": "Game file",
    "JIS": "Text",
    "JKB": "Game file",
    "JKM": "Settings",
    "JKS": "Encoded",
    "JL": "Code",
    "JMC": "Encoded",
    "JMCE": "Encoded",
    "JMCK": "Encoded",
    "JMCP": "Encoded",
    "JMCR": "Encoded",
    "JMCX": "Encoded",
    "JMF": "Game file",
    "JMP": "Data",
    "JMS": "Misc",
    "JMT": "Misc",
    "JMV": "Video",
    "JMX": "Misc",
    "JNG": "Raster image",
    "JNILIB": "Code",
    "JNLP": "Web",
    "JNP": "Text",
    "JNR": "Video",
    "JNT": "Data",
    "JNX": "GIS",
    "JO": "Audio",
    "JO-7Z": "Audio",
    "JOB": "System",
    "JOBOPTIONS": "Data",
    "JOE": "Text",
    "JOINED": "Data",
    "JOY": "Settings",
    "JP1": "Text",
    "JP2": "Raster image",
    "JPA": "Backup",
    "JPC": "Raster image",
    "JPD": "Code",
    "JPE": "Raster image",
    "JPEG": "Raster image",
    "JPF": "Raster image",
    "JPG": "Raster image",
    "JPG-LARGE": "Raster image",
    "JPG2": "Raster image",
    "JPGW": "GIS",
    "JPH": "Data",
    "JPN": "System",
    "JPR": "Code",
    "JPS": "Backup",
    "JPW": "GIS",
    "JPX": "Code",
    "JQZ": "Misc",
    "JRC": "Game file",
    "JRPRINT": "Data",
    "JRS": "Misc",
    "JRTF": "Text",
    "JRXML": "Data",
    "JRZ": "Game file",
    "JS": "Web",
    "JSD": "Data",
    "JSDA": "Data",
    "JSE": "Executable",
    "JSF": "Settings",
    "JSFL": "Code",
    "JSH": "Code",
    "JSL": "Vector image",
    "JSON": "Web",
    "JSONLZ4": "Compressed",
    "JSP": "Web",
    "JSPA": "Web",
    "JSPF": "Code",
    "JSPX": "Web",
    "JSS": "Code",
    "JST": "Web",
    "JSX": "Executable",
    "JSXBIN": "Plugin",
    "JSXINC": "Code",
    "JT": "CAD",
    "JTBACKUP": "Data",
    "JTF": "Raster image",
    "JTP": "Page layout",
    "JTS": "Video",
    "JTV": "Video",
    "JTX": "Database",
    "JUDE": "Data",
    "JVS": "Web",
    "JVSG": "CAD",
    "JVSGZ": "CAD",
    "JWL": "Raster image",
    "JWS": "Settings",
    "JXR": "Raster image",
    "K25": "Raw camera image",
    "K26": "Audio",
    "K2S": "Game file",
    "K3B": "Disk image",
    "K3G": "Video",
    "KAG": "Game file",
    "KAL": "Data",
    "KAP": "Data",
    "KAR": "Game file",
    "KB": "Code",
    "KB2": "Backup",
    "KBD": "Settings",
    "KBS": "Data",
    "KCL": "Game file",
    "KCT": "Code",
    "KDB": "Database",
    "KDBX": "Data",
    "KDC": "Raw camera image",
    "KDE": "Encoded",
    "KDENLIVE": "Video",
    "KDEVDLG": "Code",
    "KDEVELOP": "Code",
    "KDEVPRJ": "Code",
    "KDI": "Raster image",
    "KDK": "Raster image",
    "KDMP": "Code",
    "KDS": "Settings",
    "KDZ": "Data",
    "KEB": "Data",
    "KELGFILE": "Data",
    "KES": "Text",
    "KEXI": "Database",
    "KEXIC": "Database",
    "KEXIS": "Database",
    "KEXT": "System",
    "KEY": "Misc",
    "KEY-TEF": "Data",
    "KEYCHAIN": "Data",
    "KEYSTORE": "Encoded",
    "KEYTAB": "Data",
    "KF2": "Game file",
    "KFM": "3D image",
    "KFN": "Audio",
    "KFS": "Game file",
    "KFX": "Raster image",
    "KGB": "Compressed",
    "KHD": "Misc",
    "KHI": "Misc",
    "KIC": "Raster image",
    "KID": "Data",
    "KIN": "Audio",
    "KISMAC": "Data",
    "KIT": "Web",
    "KIX": "Executable",
    "KLG": "Text",
    "KLQ": "Encoded",
    "KMA": "Data",
    "KMC": "3D image",
    "KMCOBJ": "3D image",
    "KML": "GIS",
    "KMM": "Plugin",
    "KMP": "Game file",
    "KMR": "Misc",
    "KMS": "Data",
    "KMV": "Video",
    "KMY": "Data",
    "KMZ": "GIS",
    "KNO": "Data",
    "KNT": "Text",
    "KO": "System",
    "KODAK": "Raster image",
    "KODU": "Game file",
    "KON": "Text",
    "KOOB": "eBook",
    "KOR": "System",
    "KOZ": "Audio",
    "KPF": "Data",
    "KPG": "Raster image",
    "KPL": "Code",
    "KPP": "Data",
    "KPR": "Data",
    "KPS": "Code",
    "KPX": "Data",
    "KPZ": "Data",
    "KRC": "Data",
    "KRZ": "Audio",
    "KS": "Encoded",
    "KSC": "Audio",
    "KSD": "Encoded",
    "KSF": "Settings",
    "KSH": "Executable",
    "KSM": "Audio",
    "KT": "Code",
    "KT2": "Audio",
    "KT3": "Audio",
    "KTH": "Data",
    "KTN": "Video",
    "KTP": "Audio",
    "KTZ": "3D image",
    "KUIP": "Settings",
    "KV": "Code",
    "KV6": "Game file",
    "KVK": "Code",
    "KVTML": "Data",
    "KWD": "Text",
    "KWM": "Misc",
    "KWREPLAY": "Game file",
    "KX": "Executable",
    "KXX": "Encoded",
    "KYB": "Settings",
    "KYR": "Misc",
    "KYS": "Settings",
    "KZ": "Compressed",
    "L": "Code",
    "L01": "Disk image",
    "L2R": "Game file",
    "L3B": "CAD",
    "L3D": "Game file",
    "L4D": "Settings",
    "L6T": "Data",
    "LA": "Audio",
    "LAB": "Page layout",
    "LABEL": "Data",
    "LABY": "Game file",
    "LACCDB": "Data",
    "LAN": "GIS",
    "LANG": "Settings",
    "LAS": "Data",
    "LASSO": "Web",
    "LASTLOGIN": "Encoded",
    "LATEX": "Text",
    "LAV": "Data",
    "LAY": "Misc",
    "LAYOUT": "Compressed",
    "LAYOUTDESIGNER": "Data",
    "LB": "Raster image",
    "LBC": "Web",
    "LBF": "Backup",
    "LBI": "Code",
    "LBL": "Page layout",
    "LBM": "Raster image",
    "LBR": "Compressed",
    "LBS": "Code",
    "LBT": "Text",
    "LBU": "Settings",
    "LBX": "Data",
    "LCB": "Backup",
    "LCC": "Settings",
    "LCD": "Disk image",
    "LCF": "CAD",
    "LCK": "Misc",
    "LCM": "Data",
    "LCN": "Encoded",
    "LD2": "Data",
    "LDB": "Misc",
    "LDF": "Data",
    "LDIF": "Data",
    "LDM": "3D image",
    "LDR": "CAD",
    "LDS": "Code",
    "LDT": "CAD",
    "LDW": "Game file",
    "LEF": "Data",
    "LEGAL": "Misc",
    "LEMON": "Compressed",
    "LEN": "GIS",
    "LESS": "Web",
    "LETTER": "Misc",
    "LEV": "Data",
    "LEX": "Data",
    "LFO": "Settings",
    "LFP": "Data",
    "LFS": "System",
    "LGC": "Database",
    "LGF": "Data",
    "LGH": "Data",
    "LGI": "Data",
    "LGL": "Game file",
    "LGO": "Code",
    "LGP": "Game file",
    "LGT": "Settings",
    "LH3D": "Settings",
    "LHA": "Compressed",
    "LHR": "Data",
    "LHS": "Code",
    "LHZD": "Compressed",
    "LI3D": "CAD",
    "LIB": "Data",
    "LIB4D": "Data",
    "LIBRARY-MS": "System",
    "LIBZIP": "Compressed",
    "LIC": "Misc",
    "LICENSEKEY": "Misc",
    "LICENSES": "Code",
    "LICX": "Code",
    "LID": "Misc",
    "LIF": "Raster image",
    "LIFE": "Data",
    "LIGHTINGLIBRARY": "Settings",
    "LILY": "Settings",
    "LIN": "CAD",
    "LINK": "Misc",
    "LINX": "Misc",
    "LIP": "Game file",
    "LIS": "Code",
    "LISP": "Code",
    "LIST": "Code",
    "LIT": "Code",
    "LITEMOD": "Game file",
    "LIVECODE": "Code",
    "LIVEREG": "Data",
    "LIVEUPDATE": "Data",
    "LIX": "Data",
    "LIZD": "CAD",
    "LJP": "Raster image",
    "LL": "Game file",
    "LLB": "Data",
    "LLD": "Page layout",
    "LLM": "3D image",
    "LLX": "Backup",
    "LMA": "Page layout",
    "LMC": "Settings",
    "LMF": "Data",
    "LMK": "Vector image",
    "LMP": "Game file",
    "LMS": "Data",
    "LMU": "Game file",
    "LMX": "Data",
    "LND": "3D image",
    "LNG": "Plugin",
    "LNK": "System",
    "LNST": "Settings",
    "LNT": "Code",
    "LNX": "Disk image",
    "LO": "Executable",
    "LOADERS": "Settings",
    "LOADTEST": "Code",
    "LOC": "Game file",
    "LOCALSTORAGE": "Data",
    "LOCK": "Misc",
    "LOCKED": "Encoded",
    "LOCKFILE": "System",
    "LOCKY": "Encoded",
    "LOD": "Game file",
    "LOF": "Audio",
    "LOG": "Data",
    "LOG1": "System",
    "LOG2": "System",
    "LOGIC": "Audio",
    "LOGICLY": "CAD",
    "LOGICX": "Audio",
    "LOGONVISTA": "Misc",
    "LOGONXP": "Misc",
    "LOL": "Code",
    "LOOK": "Settings",
    "LOOKLIBRARY": "Misc",
    "LOOV": "Misc",
    "LOP": "Settings",
    "LOVE": "Game file",
    "LP": "3D image",
    "LP2": "Text",
    "LP7": "Data",
    "LPB": "Game file",
    "LPD": "System",
    "LPDB": "Data",
    "LPDF": "Page layout",
    "LPK": "GIS",
    "LPKG": "Compressed",
    "LPMD": "Data",
    "LPP": "Data",
    "LPROJ": "Code",
    "LPS": "3D image",
    "LQM": "Data",
    "LQR": "Compressed",
    "LQT": "Audio",
    "LRC": "Misc",
    "LRCAT": "Data",
    "LRDATA": "Data",
    "LRDB": "Code",
    "LREC": "Video",
    "LRF": "Code",
    "LRLIB": "Data",
    "LRLIBRARY": "Data",
    "LRM": "Data",
    "LRMODULE": "Plugin",
    "LRPLUGIN": "Plugin",
    "LRPREVIEW": "Raster image",
    "LRS": "Misc",
    "LRSMCOL": "Settings",
    "LRTEMPLATE": "Settings",
    "LRTOOLKIT": "Data",
    "LRV": "Video",
    "LRWEBENGINE": "Plugin",
    "LRX": "eBook",
    "LS": "Executable",
    "LS3": "Data",
    "LSA": "Data",
    "LSC": "Page layout",
    "LSD": "Game file",
    "LSF": "Video",
    "LSL": "Data",
    "LSN": "Misc",
    "LSO": "Audio",
    "LSP": "Code",
    "LSPROJ": "Code",
    "LSR": "Data",
    "LST": "System",
    "LSU": "Data",
    "LSW": "Game file",
    "LSX": "Video",
    "LT2": "3D image",
    "LTB": "Code",
    "LTF": "Misc",
    "LTG": "Game file",
    "LTL": "CAD",
    "LTR": "Text",
    "LTX": "Game file",
    "LTZ": "3D image",
    "LUA": "Code",
    "LUC": "Code",
    "LUCIDCOLORSET": "Data",
    "LUCIDSNIPPET": "Code",
    "LUD": "Data",
    "LUE": "Text",
    "LUF": "Text",
    "LUT": "Data",
    "LUTX": "Data",
    "LUXB": "Game file",
    "LVA": "Settings",
    "LVF": "Settings",
    "LVIVT": "Encoded",
    "LVIX": "Video",
    "LVL": "Misc",
    "LVLX": "Game file",
    "LVM": "Data",
    "LVP": "Audio",
    "LVW": "Data",
    "LW4": "Data",
    "LWD": "Data",
    "LWFN": "Font",
    "LWO": "3D image",
    "LWP": "Text",
    "LWS": "3D image",
    "LWTP": "Misc",
    "LWV": "Audio",
    "LWX": "Database",
    "LX01": "Disk image",
    "LXA": "Misc",
    "LXCP": "Settings",
    "LXF": "3D image",
    "LXFML": "Text",
    "LXK": "Data",
    "LXO": "3D image",
    "LXSOPT": "Settings",
    "LXSPROJ": "Code",
    "LY": "Data",
    "LYC": "CAD",
    "LYR": "Misc",
    "LYT": "Settings",
    "LYX": "Text",
    "LZ": "Compressed",
    "LZH": "Compressed",
    "LZM": "Compressed",
    "LZMA": "Compressed",
    "LZO": "Compressed",
    "LZP": "Raster image",
    "LZX": "Compressed",
    "M": "Code",
    "M12": "Data",
    "M15": "Video",
    "M1A": "Audio",
    "M1PG": "Video",
    "M1V": "Video",
    "M2": "Game file",
    "M21": "Video",
    "M2A": "Video",
    "M2P": "Plugin",
    "M2S": "Settings",
    "M2T": "Video",
    "M2TS": "Video",
    "M2V": "Video",
    "M3": "3D image",
    "M3D": "3D image",
    "M3G": "Executable",
    "M3U": "Audio",
    "M3U8": "Audio",
    "M4": "Code",
    "M4A": "Audio",
    "M4B": "Audio",
    "M4E": "Video",
    "M4P": "Audio",
    "M4R": "Audio",
    "M4U": "Video",
    "M4V": "Video",
    "M5P": "Audio",
    "M75": "Video",
    "M77T": "Data",
    "MA": "3D image",
    "MA1": "Audio",
    "MAB": "Misc",
    "MAC": "Raster image",
    "MACBIN": "Data",
    "MAD": "Misc",
    "MAE": "Game file",
    "MAF": "Database",
    "MAFF": "Web",
    "MAG": "Misc",
    "MAGIK": "Code",
    "MAGIWOL": "Settings",
    "MAHJONGTITANSSAVE-MS": "Game file",
    "MAI": "Data",
    "MAILHOST": "Settings",
    "MAILPLANELICENSE": "Misc",
    "MAILSTATIONERY": "Page layout",
    "MAILTOLOC": "Misc",
    "MAK": "Code",
    "MAKE": "Code",
    "MAKEFILE": "Code",
    "MAKERBOT": "3D image",
    "MAKO": "Code",
    "MAL": "Settings",
    "MAM": "Executable",
    "MAN": "Text",
    "MANI": "Video",
    "MANIFEST": "Misc",
    "MANM": "Game file",
    "MAP": "Misc",
    "MAPIMAIL": "System",
    "MAPLET": "Game file",
    "MAPSDATA": "Data",
    "MAPX": "Web",
    "MAQ": "Database",
    "MAR": "Misc",
    "MARKDN": "Code",
    "MARKDOWN": "Code",
    "MARS": "Page layout",
    "MARSHAL": "Database",
    "MART": "eBook",
    "MAS": "Game file",
    "MASK": "Settings",
    "MASSEFFECTPROFILE": "Game file",
    "MASSEFFECTSAVE": "Game file",
    "MASTER": "Web",
    "MAT": "Misc",
    "MATERIAL": "Settings",
    "MATO": "Game file",
    "MAU": "Misc",
    "MAV": "Database",
    "MAW": "Database",
    "MAX": "Game file",
    "MAXC": "3D image",
    "MAZ": "Game file",
    "MB": "Misc",
    "MBB": "Misc",
    "MBBK": "Page layout",
    "MBD": "Data",
    "MBF": "Backup",
    "MBG": "Data",
    "MBI": "Disk image",
    "MBK": "Backup",
    "MBL": "Data",
    "MBM": "Raster image",
    "MBN": "System",
    "MBOX": "Text",
    "MBP": "eBook",
    "MBR": "System",
    "MBS": "Misc",
    "MBSA": "Data",
    "MBT": "Data",
    "MBW": "Backup",
    "MBX": "Data",
    "MC1": "Data",
    "MC2": "Misc",
    "MC5": "3D image",
    "MC6": "3D image",
    "MC9": "CAD",
    "MCA": "Game file",
    "MCADDON": "Game file",
    "MCAT": "Data",
    "MCD": "CAD",
    "MCDX": "Data",
    "MCF": "Misc",
    "MCFI": "Misc",
    "MCFP": "Misc",
    "MCFUNCTION": "Game file",
    "MCGAME": "Game file",
    "MCI": "Misc",
    "MCIF": "Data",
    "MCL": "Settings",
    "MCLEVEL": "Game file",
    "MCMAC": "Data",
    "MCMETA": "Game file",
    "MCO": "Misc",
    "MCOLOR": "Settings",
    "MCP": "Code",
    "MCPACK": "Game file",
    "MCR": "Game file",
    "MCRP": "Encoded",
    "MCS": "Raster image",
    "MCSERVER": "Game file",
    "MCSP": "Page layout",
    "MCSX": "Page layout",
    "MCT": "Data",
    "MCUSW": "Data",
    "MCW": "Settings",
    "MCWORLD": "Game file",
    "MCX": "CAD",
    "MCXE": "Data",
    "MCZ": "3D image",
    "MD": "Code",
    "MD0": "Misc",
    "MD1": "Disk image",
    "MD2": "Disk image",
    "MD3": "Game file",
    "MD5": "Misc",
    "MD5.TXT": "Text",
    "MD5ANIM": "3D image",
    "MD5CAMERA": "3D image",
    "MD5MESH": "3D image",
    "MD8": "Data",
    "MDA": "Plugin",
    "MDB": "Database",
    "MDBACKUP": "Backup",
    "MDBHTML": "Database",
    "MDC": "GIS",
    "MDD": "3D image",
    "MDDATA": "Backup",
    "MDDBS": "Game file",
    "MDE": "Plugin",
    "MDEX": "Data",
    "MDF": "Misc",
    "MDI": "Page layout",
    "MDIMPORTER": "Plugin",
    "MDINFO": "Backup",
    "MDJ": "Data",
    "MDL": "Misc",
    "MDL0": "Game file",
    "MDM": "Game file",
    "MDMP": "System",
    "MDN": "Database",
    "MDOWN": "Code",
    "MDP": "Settings",
    "MDR": "Audio",
    "MDS": "Disk image",
    "MDSX": "Data",
    "MDT": "Database",
    "MDW": "Misc",
    "MDX": "Disk image",
    "MDZ": "Data",
    "MDZIP": "Code",
    "ME": "Misc",
    "ME2MOD": "Game file",
    "MEB": "3D image",
    "MED": "Code",
    "MEF": "Raw camera image",
    "MEG": "Data",
    "MEGA": "Data",
    "MEL": "Executable",
    "MELL": "Text",
    "MELLEL": "Text",
    "MEM": "Backup",
    "MENC": "Data",
    "MENU": "Game file",
    "MEO": "Encoded",
    "MER": "Code",
    "MERLIN2": "Data",
    "MERLINLICENSE": "Misc",
    "MESH": "3D image",
    "MET": "Raster image",
    "META": "Video",
    "METADATA_NEVER_INDEX": "System",
    "MEX": "Data",
    "MF": "Code",
    "MF4": "Data",
    "MFA": "Code",
    "MFCRIBBON-MS": "Code",
    "MFD": "Database",
    "MFE": "Data",
    "MFIL": "Misc",
    "MFL": "Data",
    "MFO": "Page layout",
    "MFP": "Page layout",
    "MFS": "Encoded",
    "MFT": "Page layout",
    "MFU": "Data",
    "MFV": "Data",
    "MFW": "Plugin",
    "MFX": "Plugin",
    "MGA": "Page layout",
    "MGC": "Vector image",
    "MGCB": "Vector image",
    "MGD77": "Data",
    "MGDATABASE": "Misc",
    "MGF": "3D image",
    "MGK": "Settings",
    "MGL": "Game file",
    "MGM": "Settings",
    "MGMF": "Vector image",
    "MGMT": "Vector image",
    "MGMX": "Vector image",
    "MGO": "Misc",
    "MGOURMET": "Data",
    "MGOURMET3": "Data",
    "MGOURMET4": "Data",
    "MGS": "Vector image",
    "MGSPOT": "Data",
    "MGT": "Misc",
    "MGTHEME": "Settings",
    "MGTX": "Vector image",
    "MGV": "Video",
    "MGX": "Game file",
    "MHP": "Data",
    "MHS": "CAD",
    "MHT": "Web",
    "MHTML": "Web",
    "MI4": "System",
    "MIC": "Raster image",
    "MID": "GIS",
    "MIDI": "Audio",
    "MIF": "Misc",
    "MIFF": "Raster image",
    "MIG": "Backup",
    "MIGRATEDAPLIBRARY": "Data",
    "MIGRATEDPHOTOLIBRARY": "Data",
    "MII": "Game file",
    "MILK": "Plugin",
    "MIM": "Encoded",
    "MIME": "Encoded",
    "MIN": "CAD",
    "MINDNODE": "Data",
    "MINE": "Game file",
    "MINESWEEPERSAVE-MS": "Game file",
    "MINI2SF": "Audio",
    "MINIGSF": "Audio",
    "MININCSF": "Audio",
    "MINIPSF": "Audio",
    "MINIPSF2": "Audio",
    "MINISO": "Disk image",
    "MINIUSF": "Audio",
    "MINT": "Compressed",
    "MIO": "Executable",
    "MIP": "Raster image",
    "MIR": "Disk image",
    "MIS": "Game file",
    "MISSION": "Game file",
    "MIT": "Data",
    "MIX": "Game file",
    "MJ2": "Video",
    "MJBOOKTEMPLATE": "Misc",
    "MJD": "Encoded",
    "MJDOC": "Misc",
    "MJK": "Data",
    "MJP": "Video",
    "MJPEG": "Video",
    "MJPG": "Video",
    "MK": "Code",
    "MK3D": "Video",
    "MK4": "Data",
    "MKA": "Audio",
    "MKS": "Data",
    "MKV": "Video",
    "ML": "Code",
    "MLB": "Code",
    "MLC": "Disk image",
    "MLK": "Settings",
    "MLL": "Plugin",
    "MLM": "Data",
    "MLP": "Audio",
    "MLPKGINSTALL": "Misc",
    "MLS": "Misc",
    "MLX": "Executable",
    "MM": "Code",
    "MM6": "Game file",
    "MM7": "Game file",
    "MM8": "Game file",
    "MMA": "Data",
    "MMAP": "Data",
    "MMAT": "Vector image",
    "MMC": "Data",
    "MMCOLLECTION": "Data",
    "MMDC": "Settings",
    "MME": "Encoded",
    "MMF": "Audio",
    "MMIP": "Plugin",
    "MML": "Page layout",
    "MMLP": "Audio",
    "MMM": "GIS",
    "MMO": "Misc",
    "MMP": "Settings",
    "MMPZ": "Audio",
    "MMU": "Data",
    "MMV": "System",
    "MMW": "Data",
    "MMZ": "GIS",
    "MNC": "Encoded",
    "MNG": "Raster image",
    "MNH": "GIS",
    "MNK": "Data",
    "MNL": "Misc",
    "MNM": "3D image",
    "MNO": "Data",
    "MNR": "Raster image",
    "MNS": "Settings",
    "MNT": "Text",
    "MNU": "Settings",
    "MNV": "Video",
    "MNX": "Misc",
    "MNY": "Data",
    "MO": "Code",
    "MO3": "Audio",
    "MOB": "Video",
    "MOBI": "eBook",
    "MOBILECONFIG": "System",
    "MOBILEPROVISION": "Misc",
    "MOD": "Code",
    "MODD": "Video",
    "MODE": "Plugin",
    "MODE1V3": "Code",
    "MODE2V3": "Code",
    "MODEL": "CAD",
    "MODFEM": "CAD",
    "MODPKG": "Game file",
    "MODULE": "Plugin",
    "MOEF": "Settings",
    "MOF": "Settings",
    "MOFF": "Video",
    "MOGG": "Audio",
    "MOGRT": "Settings",
    "MOHO": "Data",
    "MOI": "Video",
    "MOL": "Data",
    "MOM": "Code",
    "MOMMA": "Game file",
    "MONEY": "Data",
    "MONEYWELL": "Data",
    "MONTAGE": "Misc",
    "MOOV": "Video",
    "MOS": "Raw camera image",
    "MOSAIC": "Data",
    "MOT": "3D image",
    "MOTI": "Settings",
    "MOTN": "Settings",
    "MOTR": "Settings",
    "MOU": "Compressed",
    "MOV": "Video",
    "MOVIE": "Video",
    "MOX": "Plugin",
    "MOZ": "Web",
    "MP": "Vector image",
    "MP1": "Audio",
    "MP10": "CAD",
    "MP11": "CAD",
    "MP12": "CAD",
    "MP13": "CAD",
    "MP14": "CAD",
    "MP2": "Game file",
    "MP21": "Video",
    "MP2M": "Game file",
    "MP2S": "Game file",
    "MP2V": "Video",
    "MP3": "Audio",
    "MP4": "Video",
    "MP4.INFOVID": "Video",
    "MP4V": "Video",
    "MP7": "CAD",
    "MP8": "CAD",
    "MP9": "CAD",
    "MPA": "Audio",
    "MPB": "Backup",
    "MPC": "Audio",
    "MPCPL": "Misc",
    "MPD": "Database",
    "MPDCONF": "Settings",
    "MPDP": "Audio",
    "MPE": "Video",
    "MPEG": "Video",
    "MPEG1": "Video",
    "MPEG2": "Video",
    "MPEG4": "Video",
    "MPF": "Raster image",
    "MPG": "Video",
    "MPG2": "Video",
    "MPG4": "Video",
    "MPGA": "Audio",
    "MPGINDEX": "Video",
    "MPH": "Data",
    "MPI": "Data",
    "MPJ": "3D image",
    "MPK": "GIS",
    "MPKG": "Compressed",
    "MPKT": "Data",
    "MPL": "Video",
    "MPLS": "Video",
    "MPM": "Game file",
    "MPO": "Raster image",
    "MPP": "Data",
    "MPPZ": "Data",
    "MPQ": "Game file",
    "MPQE": "Data",
    "MPR": "Code",
    "MPROJ": "Video",
    "MPS": "GIS",
    "MPSUB": "Video",
    "MPT": "Data",
    "MPU": "Audio",
    "MPV": "Video",
    "MPV2": "Video",
    "MPW": "Settings",
    "MPWS": "Code",
    "MPX": "Executable",
    "MPZ": "Game file",
    "MPZIP": "Data",
    "MP_": "Audio",
    "MQ4": "Code",
    "MQ5": "Code",
    "MQH": "Code",
    "MQO": "3D image",
    "MQV": "Video",
    "MRB": "Raster image",
    "MRC": "Executable",
    "MRG": "Database",
    "MRIMG": "Disk image",
    "MRK": "Misc",
    "MRML": "3D image",
    "MRP": "Executable",
    "MRS": "Game file",
    "MRT": "Code",
    "MRW": "Raw camera image",
    "MRXS": "Raster image",
    "MRY": "Data",
    "MS": "Executable",
    "MS-TNEF": "Misc",
    "MS1": "Game file",
    "MS10": "Data",
    "MS11": "CAD",
    "MS12": "CAD",
    "MS13": "CAD",
    "MS14": "CAD",
    "MS3D": "3D image",
    "MS7": "CAD",
    "MS8": "Data",
    "MS9": "CAD",
    "MSB": "Data",
    "MSBT": "Game file",
    "MSC": "System",
    "MSCT": "Data",
    "MSCX": "Audio",
    "MSCZ": "Audio",
    "MSD": "GIS",
    "MSDVD": "Video",
    "MSE": "Encoded",
    "MSF": "Misc",
    "MSG": "Game file",
    "MSH": "3D image",
    "MSHA": "Code",
    "MSHC": "Code",
    "MSHI": "Code",
    "MSI": "Misc",
    "MSIF": "Data",
    "MSIM": "Backup",
    "MSK": "Raster image",
    "MSKN": "Settings",
    "MSL": "Code",
    "MSM": "Settings",
    "MSN": "Settings",
    "MSO": "Misc",
    "MSP": "Code",
    "MSPX": "Web",
    "MSRCINCIDENT": "Misc",
    "MSS": "Code",
    "MSSTYLE": "System",
    "MSSTYLES": "System",
    "MST": "Settings",
    "MSU": "Misc",
    "MSV": "Audio",
    "MSW": "Settings",
    "MSWMM": "Video",
    "MT2": "Audio",
    "MT2S": "Video",
    "MT9": "Audio",
    "MTA": "Misc",
    "MTC": "Page layout",
    "MTD": "Misc",
    "MTE": "Audio",
    "MTF": "Misc",
    "MTFF": "Data",
    "MTH": "Data",
    "MTHD": "Misc",
    "MTI": "Audio",
    "MTL": "3D image",
    "MTM": "Audio",
    "MTP": "Audio",
    "MTQ": "Data",
    "MTS": "Video",
    "MTT": "Data",
    "MTV": "Video",
    "MTW": "Data",
    "MTX": "Plugin",
    "MTXT": "Data",
    "MTZ": "System",
    "MU": "3D image",
    "MU3": "Audio",
    "MUD": "Database",
    "MUF": "Data",
    "MUI": "System",
    "MUI_CCCD5AE0": "System",
    "MUL": "Game file",
    "MULIB": "Settings",
    "MUM": "System",
    "MUP": "Data",
    "MUS": "Game file",
    "MUSA": "Audio",
    "MUSE": "Web",
    "MUSX": "Audio",
    "MUX": "Audio",
    "MUZ": "Audio",
    "MV": "Code",
    "MVB": "Video",
    "MVC": "Web",
    "MVD": "Page layout",
    "MVDX": "Page layout",
    "MVE": "Video",
    "MVEX": "Video",
    "MVG": "Vector image",
    "MVI": "Misc",
    "MVM": "Data",
    "MVP": "Video",
    "MVR": "Web",
    "MVS": "CAD",
    "MVTX": "Page layout",
    "MVX": "Code",
    "MVY": "Video",
    "MV_": "Backup",
    "MW": "Data",
    "MWAND": "Audio",
    "MWB": "Database",
    "MWD": "Text",
    "MWF": "Misc",
    "MWL": "Game file",
    "MWLIC": "Misc",
    "MWP": "Text",
    "MWPS": "Game file",
    "MWS": "Audio",
    "MWX": "GIS",
    "MX": "Data",
    "MX2": "Game file",
    "MX3": "Audio",
    "MX4": "Audio",
    "MX5": "Audio",
    "MX5TEMPLATE": "Audio",
    "MXAD": "Data",
    "MXADDON": "Plugin",
    "MXC2": "Data",
    "MXCS": "Settings",
    "MXD": "GIS",
    "MXDIC": "Data",
    "MXE": "Executable",
    "MXF": "Font",
    "MXFR": "Settings",
    "MXG": "Data",
    "MXI": "Raster image",
    "MXL": "Audio",
    "MXM": "3D image",
    "MXMF": "Audio",
    "MXML": "Code",
    "MXN": "Misc",
    "MXP": "Plugin",
    "MXS": "Settings",
    "MXSKIN": "Settings",
    "MXT": "GIS",
    "MXV": "Video",
    "MYAPP": "Code",
    "MYCOLORS": "Settings",
    "MYD": "Database",
    "MYDOCS": "System",
    "MYI": "Data",
    "MYL": "Raster image",
    "MYNOTESBACKUP": "Backup",
    "MYO": "Data",
    "MYR": "Audio",
    "MYS": "Video",
    "MZP": "Compressed",
    "MZZ": "Misc",
    "N": "Executable",
    "N-GAGE": "Game file",
    "N2": "3D image",
    "N3D": "Game file",
    "N3PMESH": "Game file",
    "N3R": "Video",
    "N64": "Game file",
    "NA2": "Misc",
    "NAM": "Game file",
    "NAP": "Vector image",
    "NAR": "Game file",
    "NARC": "Game file",
    "NARRATIVE": "Audio",
    "NAS": "Data",
    "NAV": "Misc",
    "NAV2": "Misc",
    "NAZ": "Game file",
    "NB": "Spreadsheet",
    "NB0": "System",
    "NB7": "Backup",
    "NBA": "Backup",
    "NBAK": "Backup",
    "NBC": "Code",
    "NBD": "Backup",
    "NBE": "Data",
    "NBF": "Backup",
    "NBH": "System",
    "NBI": "Backup",
    "NBK": "Backup",
    "NBM": "Plugin",
    "NBP": "Plugin",
    "NBS": "Backup",
    "NBT": "Game file",
    "NBU": "Backup",
    "NC": "Encoded",
    "NC1": "CAD",
    "NCB": "Code",
    "NCD": "Disk image",
    "NCF": "Game file",
    "NCFG": "Settings",
    "NCGR": "Game file",
    "NCH": "Misc",
    "NCLR": "Game file",
    "NCO": "Backup",
    "NCOR": "Video",
    "NCORX": "Data",
    "NCR": "Raster image",
    "NCSS": "Spreadsheet",
    "NCT": "Raster image",
    "NCW": "Misc",
    "NCX": "eBook",
    "ND": "Settings",
    "ND5": "Misc",
    "NDA": "Backup",
    "NDB": "Data",
    "NDC": "Settings",
    "NDF": "Database",
    "NDIF": "Disk image",
    "NDK": "Data",
    "NDL": "Misc",
    "NDOC": "Text",
    "NDS": "Game file",
    "NDX": "Data",
    "NED": "Code",
    "NEF": "Raw camera image",
    "NEKO": "Code",
    "NEO": "Raster image",
    "NEOSAVE": "Game file",
    "NES": "Game file",
    "NESSUS": "Data",
    "NET": "Plugin",
    "NETA": "Data",
    "NETSPD": "Data",
    "NETSPM": "Data",
    "NETWORKCONNECT": "System",
    "NEU": "CAD",
    "NEX": "Compressed",
    "NEXE": "Executable",
    "NFB": "Backup",
    "NFC": "Backup",
    "NFF": "3D image",
    "NFI": "Disk image",
    "NFL": "Data",
    "NFM": "Code",
    "NFO": "System",
    "NFS": "Misc",
    "NFS11SAVE": "Game file",
    "NFTR": "Font",
    "NFV": "Video",
    "NGAGE": "Game file",
    "NGC": "CAD",
    "NGD": "CAD",
    "NGLOSS": "Text",
    "NGP": "Game file",
    "NGRR": "Settings",
    "NGS": "Game file",
    "NGT": "GIS",
    "NIB": "Code",
    "NICK": "Misc",
    "NIF": "3D image",
    "NIM": "Code",
    "NITF": "Data",
    "NJB": "Misc",
    "NJI": "Settings",
    "NJX": "Text",
    "NK": "Code",
    "NK2": "Misc",
    "NKB": "Audio",
    "NKC": "Audio",
    "NKI": "Audio",
    "NKM": "Game file",
    "NKP": "Settings",
    "NKS": "Audio",
    "NKX": "Audio",
    "NL": "Settings",
    "NL2SCRIPT": "Game file",
    "NLELEM": "Game file",
    "NLM": "Raster image",
    "NLOGO": "Data",
    "NLOGO3D": "Data",
    "NLPX": "Game file",
    "NLS": "Code",
    "NLTRACK": "Game file",
    "NLVM": "Game file",
    "NM": "3D image",
    "NM2": "GIS",
    "NM3": "GIS",
    "NMA": "Data",
    "NMAP": "GIS",
    "NMBTEMPLATE": "Spreadsheet",
    "NMC": "GIS",
    "NMEA": "Data",
    "NMF": "GIS",
    "NMIND": "Data",
    "NML": "Game file",
    "NMP": "Data",
    "NMSV": "Audio",
    "NN": "Disk image",
    "NNI": "Data",
    "NNP": "Data",
    "NNT": "Database",
    "NOD": "Web",
    "NOL": "Raster image",
    "NOMEDIA": "Misc",
    "NOT": "Data",
    "NOTE": "Audio",
    "NOTEBOOK": "Data",
    "NOTES": "Text",
    "NOW": "Text",
    "NOY": "Backup",
    "NOZZLELIBRARY": "Misc",
    "NP": "Data",
    "NP4": "Settings",
    "NPA": "Game file",
    "NPF": "Backup",
    "NPFX": "Settings",
    "NPK": "Compressed",
    "NPL": "CAD",
    "NPP": "Page layout",
    "NPR": "Data",
    "NPS": "Backup",
    "NPT": "Settings",
    "NPY": "Data",
    "NQC": "Code",
    "NRA": "Audio",
    "NRB": "Data",
    "NRBAK": "Backup",
    "NRC": "Data",
    "NRD": "Data",
    "NRF": "Data",
    "NRG": "Disk image",
    "NRI": "Disk image",
    "NRL": "Data",
    "NRM": "Data",
    "NRMLIB": "Database",
    "NRS": "Backup",
    "NRT": "Audio",
    "NRU": "Data",
    "NRW": "Raw camera image",
    "NRX": "Data",
    "NS1": "Game file",
    "NS2": "Database",
    "NS3": "Database",
    "NS4": "Database",
    "NSA": "Audio",
    "NSBCA": "Game file",
    "NSBMD": "Game file",
    "NSBTA": "3D image",
    "NSBTX": "Game file",
    "NSBVA": "Game file",
    "NSCR": "Game file",
    "NSF": "Database",
    "NSH": "Code",
    "NSI": "Code",
    "NSL": "Code",
    "NSQ": "Data",
    "NSR": "Data",
    "NSS": "Misc",
    "NST": "Audio",
    "NSV": "Video",
    "NSX": "Settings",
    "NT": "System",
    "NTC": "Settings",
    "NTF": "Misc",
    "NTFS": "System",
    "NTH": "Misc",
    "NTN": "Audio",
    "NTP": "Video",
    "NTRK": "Game file",
    "NTS": "Settings",
    "NTX": "Data",
    "NUD": "Page layout",
    "NUMBERS": "Spreadsheet",
    "NUMBERS-TEF": "Spreadsheet",
    "NUP": "Misc",
    "NUPKG": "Code",
    "NUPROJ": "Code",
    "NUS3BANK": "Audio",
    "NUSPEC": "Code",
    "NUT": "Game file",
    "NUV": "Video",
    "NV": "Game file",
    "NV2": "GIS",
    "NVA": "eBook",
    "NVC": "Settings",
    "NVDL": "Data",
    "NVF": "Audio",
    "NVI": "Misc",
    "NVL": "Data",
    "NVM": "Data",
    "NVP": "Settings",
    "NVRAM": "Data",
    "NVV": "Code",
    "NW": "Code",
    "NWBAK": "Backup",
    "NWC": "CAD",
    "NWCAB": "Data",
    "NWCP": "Data",
    "NWCTXT": "Text",
    "NWD": "CAD",
    "NWDB": "Database",
    "NWELICENSE": "Data",
    "NWF": "CAD",
    "NWM": "Misc",
    "NWO": "Data",
    "NWP": "Misc",
    "NWS": "Data",
    "NWV": "Settings",
    "NXC": "Code",
    "NXG": "Web",
    "NXL": "Encoded",
    "NY": "Plugin",
    "NYF": "Database",
    "NZ": "Compressed",
    "NZB": "Web",
    "O": "Code",
    "OAB": "Data",
    "OAM": "Web",
    "OAR": "Compressed",
    "OAT": "Code",
    "OB!": "Misc",
    "OB2": "Code",
    "OBB": "Data",
    "OBD": "Data",
    "OBI": "Settings",
    "OBJ": "3D image",
    "OBK": "Backup",
    "OBML": "Web",
    "OBML15": "Web",
    "OBML16": "Web",
    "OBP": "3D image",
    "OBT": "Settings",
    "OBW": "Audio",
    "OBZ": "3D image",
    "OC3": "Raster image",
    "OC4": "Raster image",
    "OC5": "Raster image",
    "OCA": "Code",
    "OCC": "Data",
    "OCD": "GIS",
    "OCE": "Settings",
    "OCI": "Raster image",
    "OCR": "Misc",
    "OCT": "3D image",
    "OCTEST": "Code",
    "OCX": "Code",
    "OD": "Data",
    "ODB": "Database",
    "ODC": "Settings",
    "ODEX": "System",
    "ODF": "Misc",
    "ODG": "Vector image",
    "ODI": "Raster image",
    "ODIF": "Text",
    "ODIN": "Encoded",
    "ODL": "Code",
    "ODM": "Audio",
    "ODO": "Text",
    "ODP": "Data",
    "ODS": "Misc",
    "ODT": "Text",
    "ODTTF": "Font",
    "ODX": "Data",
    "OEACCOUNT": "Data",
    "OEB": "Backup",
    "OEBZIP": "eBook",
    "OEM": "Settings",
    "OEX": "Plugin",
    "OFC": "Data",
    "OFF": "3D image",
    "OFFICEUI": "Settings",
    "OFL": "Text",
    "OFM": "Data",
    "OFR": "Misc",
    "OFT": "Data",
    "OFX": "Data",
    "OGA": "Audio",
    "OGF": "3D image",
    "OGG": "Audio",
    "OGGU": "Data",
    "OGM": "Video",
    "OGMU": "Data",
    "OGNC": "Web",
    "OGS": "Data",
    "OGV": "Video",
    "OGW": "Spreadsheet",
    "OGWU": "Spreadsheet",
    "OGX": "Video",
    "OGZ": "Game file",
    "OIV": "Plugin",
    "OKT": "Audio",
    "OL": "3D image",
    "OLA": "Page layout",
    "OLB": "Misc",
    "OLD": "Backup",
    "OLK": "Data",
    "OLK14CATEGORY": "Data",
    "OLK14CONTACT": "Data",
    "OLK14EVENT": "Data",
    "OLK14GROUP": "Data",
    "OLK14MAILACCOUNT": "Data",
    "OLK14MESSAGE": "Data",
    "OLK14MSGATTACH": "Data",
    "OLK14MSGSOURCE": "Data",
    "OLK14NOTE": "Data",
    "OLK14PREF": "Settings",
    "OLK14SIGNATURE": "Data",
    "OLK14TASK": "Data",
    "OLK15MSGATTACH": "Data",
    "OLL": "Data",
    "OLM": "Data",
    "OLP": "Web",
    "OLT": "Data",
    "OMA": "Audio",
    "OMCS": "Data",
    "OMF": "Raster image",
    "OMG": "Disk image",
    "OMO": "Code",
    "OMOD": "Game file",
    "OMP": "Page layout",
    "OMS": "Settings",
    "OMX": "Audio",
    "OND": "Data",
    "ONE": "Data",
    "ONEPKG": "Backup",
    "ONETOC": "Settings",
    "ONETOC2": "Settings",
    "ONT": "Data",
    "ONTX": "Data",
    "OO3": "Data",
    "OO3TEMPLATE": "Page layout",
    "OOK": "Misc",
    "OP": "Data",
    "OP2": "Data",
    "OP4": "Data",
    "OPAL": "Data",
    "OPAX": "Data",
    "OPD": "Page layout",
    "OPDOWNLOAD": "Misc",
    "OPEICO": "Text",
    "OPENBSD": "Text",
    "OPF": "Misc",
    "OPJ": "CAD",
    "OPJU": "Data",
    "OPLC": "Raster image",
    "OPML": "Web",
    "OPS": "Settings",
    "OPT": "Settings",
    "OPTIONS": "Settings",
    "OPTS": "Settings",
    "OPUS": "Audio",
    "OPX": "Data",
    "OQY": "Database",
    "OR2": "Data",
    "OR3": "Data",
    "OR4": "Data",
    "OR5": "Data",
    "OR6": "Data",
    "ORA": "Database",
    "ORB": "eBook",
    "ORC": "Audio",
    "ORDEREDTEST": "Code",
    "ORE": "Executable",
    "ORF": "Raw camera image",
    "ORG": "Data",
    "ORI": "Backup",
    "ORIG": "Backup",
    "ORT": "Text",
    "ORV": "Video",
    "ORX": "Database",
    "OS": "Code",
    "OSAX": "Plugin",
    "OSB": "GIS",
    "OSC": "Code",
    "OSDX": "Settings",
    "OSK": "Game file",
    "OSM": "GIS",
    "OSP": "Video",
    "OSR": "Game file",
    "OSS": "Settings",
    "OST": "Misc",
    "OSU": "Game file",
    "OSX": "Executable",
    "OSZ": "Game file",
    "OT": "Data",
    "OTA": "Raster image",
    "OTB": "Raster image",
    "OTC": "Misc",
    "OTF": "Misc",
    "OTG": "Vector image",
    "OTH": "Web",
    "OTI": "Raster image",
    "OTL": "Data",
    "OTLN": "Data",
    "OTM": "Settings",
    "OTMU": "Settings",
    "OTP": "Settings",
    "OTPU": "Settings",
    "OTRKEY": "Video",
    "OTS": "Spreadsheet",
    "OTT": "Text",
    "OTW": "Settings",
    "OTWU": "Settings",
    "OTX": "Data",
    "OTZ": "Settings",
    "OUT": "Executable",
    "OV2": "GIS",
    "OVA": "Data",
    "OVE": "Audio",
    "OVF": "Data",
    "OVH": "Game file",
    "OVL": "Game file",
    "OVOLOG": "Data",
    "OVP": "Vector image",
    "OVPN": "Settings",
    "OVR": "Vector image",
    "OVW": "Audio",
    "OVX": "Data",
    "OW": "Code",
    "OWC": "Database",
    "OWG": "Misc",
    "OWL": "Code",
    "OWM": "Misc",
    "OWX": "Data",
    "OXPS": "Page layout",
    "OXT": "Plugin",
    "OXYGENE": "Code",
    "OYX": "Backup",
    "OZ": "Compressed",
    "OZB": "Raster image",
    "OZJ": "Raster image",
    "OZT": "Raster image",
    "P": "Code",
    "P01": "Disk image",
    "P10": "Misc",
    "P12": "Web",
    "P19": "Compressed",
    "P21": "3D image",
    "P2G": "Disk image",
    "P2I": "Disk image",
    "P2M": "Settings",
    "P2P": "Misc",
    "P2S": "Game file",
    "P2Z": "3D image",
    "P3": "Data",
    "P3D": "Code",
    "P3E": "Settings",
    "P3L": "3D image",
    "P3M": "3D image",
    "P3R": "3D image",
    "P3T": "Game file",
    "P4D": "3D image",
    "P5D": "3D image",
    "P6": "Code",
    "P64": "Plugin",
    "P65": "Page layout",
    "P7": "Web",
    "P7B": "Web",
    "P7C": "Web",
    "P7E": "Settings",
    "P7M": "Misc",
    "P7R": "Misc",
    "P7S": "Text",
    "P7X": "Data",
    "P96": "Database",
    "P97": "Database",
    "PA": "Page layout",
    "PAB": "Data",
    "PAC": "Web",
    "PACK": "Encoded",
    "PACK.GZ": "Compressed",
    "PACKAGE": "Compressed",
    "PAD": "Misc",
    "PAE": "Compressed",
    "PAF": "Executable",
    "PAF.EXE": "Executable",
    "PAGE": "Web",
    "PAGES": "Text",
    "PAGES-TEF": "Text",
    "PAK": "Compressed",
    "PAKM": "Misc",
    "PAL": "Settings",
    "PAMP": "Misc",
    "PAN": "Database",
    "PANDO": "Misc",
    "PANDORA": "Audio",
    "PANIC": "System",
    "PANO": "Raster image",
    "PAP": "Misc",
    "PAPA": "Game file",
    "PAPERLIBRARY": "Misc",
    "PAPERS": "Settings",
    "PAQ": "Backup",
    "PAQ6": "Compressed",
    "PAQ7": "Compressed",
    "PAQ8": "Compressed",
    "PAQ8F": "Compressed",
    "PAQ8L": "Compressed",
    "PAQ8P": "Compressed",
    "PAR": "Compressed",
    "PAR2": "Compressed",
    "PART": "Misc",
    "PART00000": "Data",
    "PARTIAL": "Misc",
    "PARTIMG": "Disk image",
    "PAS": "Code",
    "PASSWORDWALLET4": "Data",
    "PAT": "System",
    "PAT0": "Game file",
    "PATCH": "Code",
    "PATRAN.HRD": "Data",
    "PATTERNLIBRARY": "Misc",
    "PATTERNS": "Misc",
    "PAW": "Code",
    "PAX": "Compressed",
    "PB": "Code",
    "PB2MAP": "Game file",
    "PBA": "Backup",
    "PBB": "Backup",
    "PBD": "Backup",
    "PBF": "Backup",
    "PBG": "Code",
    "PBI": "Compressed",
    "PBIT": "Data",
    "PBIX": "Data",
    "PBJ": "Backup",
    "PBK": "Code",
    "PBM": "Raster image",
    "PBN": "Game file",
    "PBO": "Game file",
    "PBP": "Settings",
    "PBPROJ": "Code",
    "PBS": "Settings",
    "PBW": "Data",
    "PBX5SCRIPT": "Backup",
    "PBXBTREE": "Code",
    "PBXPROJ": "Code",
    "PBXSCRIPT": "Backup",
    "PBXUSER": "Code",
    "PC": "Code",
    "PC1": "Raster image",
    "PC2": "Raster image",
    "PC3": "Settings",
    "PC6": "CAD",
    "PC7": "CAD",
    "PCA": "Audio",
    "PCAP": "Data",
    "PCAPNG": "Data",
    "PCAST": "Audio",
    "PCB": "Data",
    "PCC": "Game file",
    "PCD": "Game file",
    "PCE": "Game file",
    "PCF": "Font",
    "PCG": "Audio",
    "PCH": "Code",
    "PCK": "System",
    "PCL": "Page layout",
    "PCM": "Audio",
    "PCP": "Code",
    "PCR": "Data",
    "PCS": "CAD",
    "PCSAV": "Game file",
    "PCSXSTATE": "Game file",
    "PCT": "Page layout",
    "PCTL": "Settings",
    "PCV": "Compressed",
    "PCX": "Raster image",
    "PD": "Vector image",
    "PD4": "Data",
    "PD5": "Data",
    "PDA": "Data",
    "PDADJ": "Settings",
    "PDAS": "Data",
    "PDB": "Backup",
    "PDC": "Encoded",
    "PDD": "Raster image",
    "PDE": "Code",
    "PDER": "Page layout",
    "PDEX": "Encoded",
    "PDF": "Page layout",
    "PDFIG": "Data",
    "PDFS": "Settings",
    "PDFXML": "Page layout",
    "PDG": "Page layout",
    "PDH": "Page layout",
    "PDI": "Disk image",
    "PDL": "Code",
    "PDLCP": "Settings",
    "PDM": "Code",
    "PDMOD": "Game file",
    "PDN": "Raster image",
    "PDO": "Data",
    "PDP": "Settings",
    "PDPCMD": "Text",
    "PDPCOMP": "Misc",
    "PDPD": "Data",
    "PDPL": "Data",
    "PDPLX": "Data",
    "PDR": "System",
    "PDS": "Video",
    "PDW": "Page layout",
    "PDWR": "Page layout",
    "PDX": "Data",
    "PDZ": "Page layout",
    "PE4": "Raster image",
    "PEA": "Compressed",
    "PEAK": "Audio",
    "PEB": "Data",
    "PEC": "Data",
    "PEF": "Raw camera image",
    "PEG": "Game file",
    "PEGN": "Game file",
    "PEK": "Audio",
    "PEKEY": "Misc",
    "PEM": "Web",
    "PEN": "Settings",
    "PEP": "Data",
    "PER": "Game file",
    "PERFMONCFG": "Settings",
    "PERSPECTIVE": "Code",
    "PERSPECTIVEV3": "Code",
    "PES": "Misc",
    "PET": "Compressed",
    "PEX": "Executable",
    "PEZ": "Data",
    "PF": "Compressed",
    "PFA": "Font",
    "PFB": "Font",
    "PFC": "Data",
    "PFD": "Vector image",
    "PFF": "Page layout",
    "PFG": "Code",
    "PFI": "Backup",
    "PFILE": "Encoded",
    "PFL": "Plugin",
    "PFM": "Font",
    "PFO": "Encoded",
    "PFR": "Font",
    "PFS": "Settings",
    "PFV": "Vector image",
    "PFX": "System",
    "PGAL": "3D image",
    "PGD": "Disk image",
    "PGDATA": "Data",
    "PGF": "Game file",
    "PGI": "Video",
    "PGM": "Raster image",
    "PGN": "Game file",
    "PGP": "Misc",
    "PGPF": "Data",
    "PGS": "Page layout",
    "PGT": "Game file",
    "PGX": "Disk image",
    "PH": "Code",
    "PHAR": "Executable",
    "PHB": "Settings",
    "PHD": "Data",
    "PHJ": "CAD",
    "PHL": "eBook",
    "PHM": "Data",
    "PHN": "Game file",
    "PHO": "CAD",
    "PHOTOLIBRARY": "Data",
    "PHOTOSHOW": "Video",
    "PHOTOSLIBRARY": "Data",
    "PHP": "Web",
    "PHP2": "Web",
    "PHP3": "Web",
    "PHP4": "Web",
    "PHP5": "Web",
    "PHR": "Data",
    "PHTM": "Web",
    "PHTML": "Web",
    "PHY": "3D image",
    "PHYA": "Game file",
    "PHZ": "Game file",
    "PI": "Data",
    "PI1": "Raster image",
    "PI2": "Raster image",
    "PI3": "Raster image",
    "PI4": "Raster image",
    "PI5": "Raster image",
    "PI6": "Raster image",
    "PIC": "Raster image",
    "PICKLE": "Code",
    "PICNC": "Raster image",
    "PICT": "Raster image",
    "PICTCLIPPING": "Raster image",
    "PID": "Misc",
    "PIDS": "Data",
    "PIE": "Settings",
    "PIF": "Executable",
    "PIG": "Game file",
    "PIGM": "3D image",
    "PIGS": "3D image",
    "PIKA": "Code",
    "PIM": "Compressed",
    "PIN": "GIS",
    "PIO": "Settings",
    "PIP": "Settings",
    "PIPD": "CAD",
    "PIPE": "CAD",
    "PIS": "Data",
    "PISKEL": "Raster image",
    "PIT": "Compressed",
    "PIV": "Video",
    "PIX": "GIS",
    "PIXADEX": "Raster image",
    "PIXELA": "Raster image",
    "PIZ": "Compressed",
    "PJ": "Game file",
    "PJ2": "Data",
    "PJM": "Data",
    "PJPEG": "Raster image",
    "PJPG": "Raster image",
    "PJS": "Settings",
    "PJT": "Data",
    "PJUNOXL": "Audio",
    "PJX": "Code",
    "PK": "Font",
    "PK2": "System",
    "PK3": "Game file",
    "PK4": "Game file",
    "PK6": "Game file",
    "PKA": "Data",
    "PKB": "Data",
    "PKEY": "Encoded",
    "PKF": "Audio",
    "PKG": "Compressed",
    "PKG.TAR.XZ": "Compressed",
    "PKGDEF": "Code",
    "PKGUNDEF": "Code",
    "PKH": "Data",
    "PKL": "Code",
    "PKM": "Game file",
    "PKPASS": "Misc",
    "PKPROJ": "Code",
    "PKS": "Data",
    "PKT": "Data",
    "PKX": "Game file",
    "PL": "Code",
    "PL0": "3D image",
    "PL1": "Code",
    "PL2": "3D image",
    "PLA": "Misc",
    "PLAIN": "Text",
    "PLAN": "Data",
    "PLANNER": "Data",
    "PLANTUML": "Text",
    "PLAYER": "Game file",
    "PLAYGROUND": "Code",
    "PLAYLIST": "Video",
    "PLAYMISSION": "Game file",
    "PLAYSET": "Misc",
    "PLC": "Code",
    "PLE": "Code",
    "PLF": "Misc",
    "PLG": "Code",
    "PLI": "Code",
    "PLIST": "Settings",
    "PLN": "Plugin",
    "PLP": "Encoded",
    "PLPROJ": "Video",
    "PLR": "Game file",
    "PLS": "Settings",
    "PLSC": "Executable",
    "PLSK": "Misc",
    "PLST": "Audio",
    "PLT": "Vector image",
    "PLT0": "Game file",
    "PLTSUITE": "Code",
    "PLUGIN": "Plugin",
    "PLW": "Plugin",
    "PLX": "Plugin",
    "PLX64": "Plugin",
    "PLY": "3D image",
    "PM": "Code",
    "PM3": "CAD",
    "PM4": "Page layout",
    "PM5": "Page layout",
    "PM6": "Page layout",
    "PMATRIX": "Data",
    "PMC": "Settings",
    "PMD": "Spreadsheet",
    "PMF": "Disk image",
    "PMG": "Vector image",
    "PMJ": "Settings",
    "PML": "Settings",
    "PMLZ": "eBook",
    "PMM": "Data",
    "PMO": "Data",
    "PMP": "Settings",
    "PMPL": "Audio",
    "PMQ": "Code",
    "PMR": "Data",
    "PMSETTINGS": "Settings",
    "PMT": "Font",
    "PMV": "Spreadsheet",
    "PMX": "Page layout",
    "PN": "Misc",
    "PNA": "Audio",
    "PNACH": "Game file",
    "PNC": "Raster image",
    "PNF": "System",
    "PNG": "Raster image",
    "PNH": "Page layout",
    "PNI": "Raster image",
    "PNM": "Raster image",
    "PNO": "Audio",
    "PNPROJ": "Data",
    "PNPT": "Data",
    "PNS": "Raster image",
    "PNT": "Code",
    "PNTG": "Raster image",
    "PNZ": "Database",
    "PO": "Code",
    "POBI": "eBook",
    "POBJ": "Vector image",
    "POD": "Code",
    "POF": "Game file",
    "POG": "Game file",
    "POI": "Data",
    "POL": "System",
    "POLICY": "Settings",
    "POM": "Code",
    "POP": "Game file",
    "POPSHAPE": "Data",
    "POR": "Data",
    "POS": "Data",
    "POSB": "Data",
    "POST": "Data",
    "POSTAL": "Data",
    "POT": "Code",
    "POTM": "Data",
    "POTX": "Data",
    "POV": "Raster image",
    "PP": "Data",
    "PP2": "3D image",
    "PP4": "Raster image",
    "PP5": "Raster image",
    "PPA": "Plugin",
    "PPAM": "Plugin",
    "PPC": "Code",
    "PPCX": "Audio",
    "PPD": "System",
    "PPDF": "Encoded",
    "PPF": "Misc",
    "PPJ": "Video",
    "PPK": "Misc",
    "PPL": "Code",
    "PPM": "System",
    "PPMOD": "Plugin",
    "PPM_B": "Misc",
    "PPP": "Page layout",
    "PPR": "Data",
    "PPS": "Data",
    "PPSM": "Data",
    "PPSX": "Data",
    "PPT": "Data",
    "PPTHTML": "Web",
    "PPTM": "Data",
    "PPTMHTML": "Web",
    "PPTX": "Data",
    "PPU": "Code",
    "PPV": "Settings",
    "PPX": "Page layout",
    "PPZ": "3D image",
    "PQ": "Settings",
    "PQB": "Backup",
    "PQB-BACKUP": "Backup",
    "PQHERO": "Game file",
    "PQI": "Disk image",
    "PR": "Settings",
    "PRA": "Settings",
    "PRB": "Data",
    "PRC": "Executable",
    "PRD": "Data",
    "PRE": "Data",
    "PREF": "Settings",
    "PREFAB": "3D image",
    "PREFPANE": "System",
    "PREFS": "Game file",
    "PREL": "Video",
    "PRF": "Settings",
    "PRFPSET": "Settings",
    "PRG": "Code",
    "PRI": "Code",
    "PRIMITIVES": "3D image",
    "PRIMITIVES_PROCESSED": "3D image",
    "PRINTCD2": "Data",
    "PRINTEREXPORT": "System",
    "PRISON": "Game file",
    "PRJ": "Data",
    "PRK": "Game file",
    "PRM": "Settings",
    "PRN": "Page layout",
    "PRNX": "Data",
    "PRO": "Code",
    "PRO4": "Data",
    "PRO4DVD": "Video",
    "PRO4PL": "Data",
    "PRO4PLX": "Data",
    "PRO4X": "Data",
    "PRO5": "Data",
    "PRO5DVD": "Video",
    "PRO5PL": "Data",
    "PRO5PLX": "Data",
    "PRO5TEMPLATE": "Settings",
    "PRO5TEMPLATEBUNDLE": "Data",
    "PRO5X": "Data",
    "PROF": "Game file",
    "PROFILE": "Settings",
    "PROFIMAIL": "Settings",
    "PROJECT": "Code",
    "PROJECTPROPERTIES": "Data",
    "PROP": "System",
    "PROPDESC": "Settings",
    "PROPERTIES": "Settings",
    "PROPS": "Settings",
    "PROQC": "Video",
    "PROTO": "Code",
    "PROVISIONPROFILE": "System",
    "PRP": "Data",
    "PRPROJ": "Video",
    "PRS": "Misc",
    "PRST": "Settings",
    "PRT": "System",
    "PRTL": "Video",
    "PRV": "Backup",
    "PRW": "Raster image",
    "PRX": "Settings",
    "PRZ": "Data",
    "PS": "Vector image",
    "PS1": "System",
    "PS1XML": "Settings",
    "PS2": "System",
    "PSA": "Backup",
    "PSAR": "Misc",
    "PSB": "Raster image",
    "PSC": "Code",
    "PSC1": "Settings",
    "PSD": "Raster image",
    "PSD1": "Code",
    "PSDL": "Game file",
    "PSDX": "Raster image",
    "PSE": "Raster image",
    "PSESS": "Code",
    "PSET": "Plugin",
    "PSF": "Misc",
    "PSF1": "Audio",
    "PSF2": "Audio",
    "PSFLIB": "Data",
    "PSFLIB2": "Data",
    "PSG": "Page layout",
    "PSH": "Video",
    "PSI": "Misc",
    "PSID": "Vector image",
    "PSK": "3D image",
    "PSM": "CAD",
    "PSM1": "Code",
    "PSP": "Settings",
    "PSPBRUSH": "Raster image",
    "PSPD": "Data",
    "PSPIMAGE": "Raster image",
    "PSPROJ": "Page layout",
    "PSR": "Page layout",
    "PSS": "Misc",
    "PSSD": "Video",
    "PSSG": "Game file",
    "PST": "Data",
    "PSU": "CAD",
    "PSV": "CAD",
    "PSW": "Misc",
    "PSW6": "Encoded",
    "PSWX": "Data",
    "PSX": "Game file",
    "PSY": "Settings",
    "PSYS": "Game file",
    "PSZ": "Compressed",
    "PT": "Misc",
    "PTB": "Backup",
    "PTCOP": "Audio",
    "PTD": "Data",
    "PTEX": "Raster image",
    "PTF": "Settings",
    "PTG": "Settings",
    "PTH": "Misc",
    "PTK": "Raster image",
    "PTL": "Code",
    "PTM": "GIS",
    "PTN": "Data",
    "PTP": "Settings",
    "PTR": "Misc",
    "PTS": "Raster image",
    "PTT": "GIS",
    "PTW": "Web",
    "PTX": "Page layout",
    "PTXT": "Audio",
    "PTY": "Code",
    "PTZ": "Data",
    "PU": "Text",
    "PUB": "Web",
    "PUBLICATION": "Page layout",
    "PUK": "Data",
    "PUP": "Compressed",
    "PURBLEPAIRSSAVE-MS": "Game file",
    "PURBLESHOPSAVE-MS": "Game file",
    "PUZ": "Compressed",
    "PVA": "Video",
    "PVC": "Backup",
    "PVD": "Executable",
    "PVHD": "Backup",
    "PVJ": "Text",
    "PVK": "Misc",
    "PVL": "Data",
    "PVM": "Misc",
    "PVMZ": "Compressed",
    "PVPF": "Game file",
    "PVR": "Raster image",
    "PVS": "Settings",
    "PVW": "Data",
    "PWA": "Compressed",
    "PWC": "Executable",
    "PWD": "CAD",
    "PWDP": "Text",
    "PWDPL": "Text",
    "PWF": "Game file",
    "PWI": "Text",
    "PWL": "System",
    "PWN": "Code",
    "PWP": "Raster image",
    "PWR": "Text",
    "PWREP": "Data",
    "PWS": "Settings",
    "PWT": "CAD",
    "PWV": "Encoded",
    "PX": "Raster image",
    "PX5": "Data",
    "PXA": "Data",
    "PXB": "Settings",
    "PXC": "Data",
    "PXD": "Code",
    "PXF": "Encoded",
    "PXG": "Settings",
    "PXI": "Code",
    "PXICON": "Raster image",
    "PXIP": "Settings",
    "PXJ": "Data",
    "PXL": "Data",
    "PXLS": "Settings",
    "PXM": "Raster image",
    "PXML": "Data",
    "PXP": "Game file",
    "PXR": "Raster image",
    "PXS": "Settings",
    "PXV": "Video",
    "PXX": "Encoded",
    "PY": "Code",
    "PYC": "Executable",
    "PYD": "Code",
    "PYM": "Code",
    "PYO": "Executable",
    "PYW": "Code",
    "PYX": "Code",
    "PYXEL": "Raster image",
    "PZ": "Video",
    "PZ2": "3D image",
    "PZ3": "3D image",
    "PZA": "Raster image",
    "PZF": "Page layout",
    "PZFX": "Page layout",
    "PZL": "Game file",
    "PZP": "Game file",
    "PZS": "Raster image",
    "PZZ": "3D image",
    "Q07": "Data",
    "Q08": "Data",
    "Q09": "Data",
    "Q1": "Audio",
    "Q1Q": "Plugin",
    "Q2": "Audio",
    "Q2D": "Settings",
    "Q2Q": "Plugin",
    "Q3C": "Page layout",
    "Q3D": "Data",
    "Q4Q": "Plugin",
    "Q5R": "Plugin",
    "Q7Q": "Plugin",
    "Q8R": "Plugin",
    "Q9R": "Plugin",
    "Q9S": "Plugin",
    "QAR": "Plugin",
    "QAT": "Settings",
    "QB": "Data",
    "QB2005": "Data",
    "QB2006": "Data",
    "QB2007": "Data",
    "QB2009": "Data",
    "QB2010": "Data",
    "QB2011": "Data",
    "QB2012": "Data",
    "QB2013": "Data",
    "QB2014": "Data",
    "QB2015": "Data",
    "QB2016": "Data",
    "QB2017": "Data",
    "QBA": "Data",
    "QBA.TLG": "Backup",
    "QBB": "Backup",
    "QBJ": "Data",
    "QBK": "Backup",
    "QBM": "Backup",
    "QBMB": "Backup",
    "QBMD": "Backup",
    "QBO": "Web",
    "QBR": "Data",
    "QBW": "Data",
    "QBX": "Backup",
    "QBXML": "Data",
    "QBY": "Data",
    "QC": "Game file",
    "QCC": "Vector image",
    "QCOW": "Disk image",
    "QCOW2": "Disk image",
    "QCP": "Audio",
    "QDA": "Compressed",
    "QDAT": "Data",
    "QDB": "Data",
    "QDF": "Page layout",
    "QDF-BACKUP": "Data",
    "QDFM": "Data",
    "QDFX": "Data",
    "QDL": "Text",
    "QDP": "Game file",
    "QDS": "Misc",
    "QDT": "Data",
    "QEL": "Data",
    "QF": "Settings",
    "QFILTER": "Data",
    "QFX": "Data",
    "QIC": "Backup",
    "QIF": "Raster image",
    "QIT": "Executable",
    "QIZ": "Misc",
    "QKY": "System",
    "QLGENERATOR": "Plugin",
    "QM": "Data",
    "QMBL": "Data",
    "QMG": "Raster image",
    "QMK": "eBook",
    "QML": "Code",
    "QMTF": "Data",
    "QPB": "Data",
    "QPF": "Data",
    "QPH": "Data",
    "QPM": "CAD",
    "QPR": "Code",
    "QPT": "Page layout",
    "QPW": "Spreadsheet",
    "QPX": "Settings",
    "QRC": "Settings",
    "QRM": "Web",
    "QRP": "Data",
    "QRY": "Database",
    "QS": "Data",
    "QSD": "Data",
    "QSF": "Backup",
    "QSS": "Settings",
    "QT": "Video",
    "QTCH": "Video",
    "QTI": "Raster image",
    "QTIF": "Raster image",
    "QTINDEX": "Video",
    "QTL": "Video",
    "QTM": "Video",
    "QTP": "Settings",
    "QTPXCOMPOSITION": "Data",
    "QTR": "Plugin",
    "QTX": "Plugin",
    "QTZ": "Video",
    "QUA": "Misc",
    "QUALSOFTCODE": "Backup",
    "QUICKEN2015": "Data",
    "QUICKEN2015BACKUP": "Backup",
    "QUICKEN2016": "Data",
    "QUICKEN2016BACKUP": "Backup",
    "QUICKEN2017": "Data",
    "QUICKEN2017BACKUP": "Backup",
    "QUICKENBACKUP": "Backup",
    "QUICKENDATA": "Data",
    "QUIZ": "Data",
    "QUOX": "Data",
    "QVD": "Database",
    "QVF": "Data",
    "QVM": "System",
    "QVP": "Data",
    "QVPP": "Settings",
    "QVT": "Settings",
    "QVW": "Data",
    "QV~": "Backup",
    "QWD": "Game file",
    "QWQ": "Misc",
    "QX": "Code",
    "QXB": "Page layout",
    "QXD": "Page layout",
    "QXF": "Data",
    "QXL": "Misc",
    "QXP": "Page layout",
    "QXT": "Page layout",
    "R": "Code",
    "R0": "Compressed",
    "R00": "Compressed",
    "R01": "Compressed",
    "R02": "Compressed",
    "R03": "Compressed",
    "R04": "Compressed",
    "R1": "Compressed",
    "R1M": "Audio",
    "R2": "Compressed",
    "R21": "Compressed",
    "R30": "Compressed",
    "R3D": "Video",
    "RA": "Audio",
    "RAD": "Settings",
    "RADIUMKEY2": "Misc",
    "RADQ": "Game file",
    "RAF": "Raw camera image",
    "RAL": "Data",
    "RAM": "Audio",
    "RAP": "Page layout",
    "RAR": "Compressed",
    "RAS": "Game file",
    "RASKINLICENSE": "Misc",
    "RASKINPLACE": "Settings",
    "RASUNSOFT": "Game file",
    "RAT": "Misc",
    "RATDVD": "Disk image",
    "RAV": "Code",
    "RAW": "Game file",
    "RAX": "Audio",
    "RAY": "3D image",
    "RB": "Code",
    "RB4": "Settings",
    "RBC": "Backup",
    "RBF": "Backup",
    "RBJ": "Game file",
    "RBK": "Backup",
    "RBM": "Code",
    "RBP": "Code",
    "RBS": "Backup",
    "RBT": "Data",
    "RBVCP": "Code",
    "RBW": "Code",
    "RBX": "Executable",
    "RBXL": "Game file",
    "RBXLX": "Game file",
    "RBXM": "Game file",
    "RBXMX": "Game file",
    "RBXS": "Code",
    "RBZ": "Plugin",
    "RC": "Code",
    "RC1": "System",
    "RC2": "Code",
    "RCD": "CAD",
    "RCF": "Settings",
    "RCG": "Data",
    "RCL": "Disk image",
    "RCO": "System",
    "RCPROJECT": "Video",
    "RCREC": "Video",
    "RCS": "3D image",
    "RCT": "Settings",
    "RCTD": "Database",
    "RCU": "Raster image",
    "RCUT": "Video",
    "RCX": "Data",
    "RCY": "Audio",
    "RDA": "Game file",
    "RDATA": "Data",
    "RDB": "Backup",
    "RDC": "GIS",
    "RDF": "Disk image",
    "RDG": "Data",
    "RDI": "Encoded",
    "RDL": "Vector image",
    "RDLC": "Code",
    "RDLX": "Data",
    "RDO": "Settings",
    "RDOC": "Code",
    "RDOC_OPTIONS": "Code",
    "RDP": "Settings",
    "RDR": "Settings",
    "RDS": "3D image",
    "RDW": "Settings",
    "RDX": "Data",
    "README": "Text",
    "REB": "Code",
    "REC": "Video",
    "RECORD": "Audio",
    "RED": "CAD",
    "REDIF": "Data",
    "REDIR": "Misc",
    "REF": "GIS",
    "REFERENCE": "Data",
    "REFRESH": "Code",
    "REG": "Settings",
    "REGTRANS-MS": "System",
    "REL": "Game file",
    "RELOC": "Misc",
    "RELS": "Page layout",
    "REM": "Misc",
    "REP": "Game file",
    "REQ": "Misc",
    "RES": "Code",
    "RESJSON": "Code",
    "RESMONCFG": "Settings",
    "RESOURCES": "Code",
    "RESS": "Game file",
    "RESW": "Code",
    "RESX": "Code",
    "RET": "Data",
    "REV": "Compressed",
    "REX": "Code",
    "REXX": "Code",
    "REZ": "Plugin",
    "RF1": "Data",
    "RFA": "Game file",
    "RFB": "Misc",
    "RFC": "Misc",
    "RFD": "Game file",
    "RFGS_PC": "Game file",
    "RFL": "Audio",
    "RFLW": "Web",
    "RFM": "Game file",
    "RFN": "Misc",
    "RFO": "Data",
    "RFP": "Misc",
    "RFQ": "Settings",
    "RFT": "Misc",
    "RFU": "Executable",
    "RFW": "System",
    "RGB": "Raster image",
    "RGBA": "Raster image",
    "RGD": "Game file",
    "RGE": "Data",
    "RGF": "Raster image",
    "RGMB": "Backup",
    "RGMC": "Data",
    "RGN": "GIS",
    "RGO": "Data",
    "RGP": "Game file",
    "RGRP": "Audio",
    "RGS": "Executable",
    "RGSS2A": "Game file",
    "RGSS3A": "Game file",
    "RGSSAD": "Game file",
    "RGT": "Game file",
    "RHISTORY": "Data",
    "RHP": "Plugin",
    "RHR": "Settings",
    "RHTML": "Web",
    "RIC": "Raster image",
    "RIF": "Raster image",
    "RIFF": "Raster image",
    "RIG": "CAD",
    "RIM": "Game file",
    "RIP": "Audio",
    "RIS": "Text",
    "RISE": "Code",
    "RIX": "Raster image",
    "RJS": "Misc",
    "RK": "Compressed",
    "RKG": "Game file",
    "RKP": "Game file",
    "RKT": "Code",
    "RL": "Game file",
    "RLE": "Game file",
    "RLE.GZ": "Game file",
    "RLF": "Page layout",
    "RLI": "Raster image",
    "RLL": "Settings",
    "RLS": "Code",
    "RM": "Video",
    "RMBAK": "Backup",
    "RMD": "Video",
    "RMF": "Misc",
    "RMH": "Misc",
    "RMI": "Audio",
    "RMJ": "Audio",
    "RML": "Misc",
    "RMM": "Audio",
    "RMP": "GIS",
    "RMR": "Page layout",
    "RMS": "Settings",
    "RMSKIN": "Settings",
    "RMT": "System",
    "RMUF": "Data",
    "RMV": "Video",
    "RMVB": "Video",
    "RMX": "Audio",
    "RNC": "Code",
    "RND": "Misc",
    "RNG": "Audio",
    "RNQ": "Data",
    "RNS": "Audio",
    "RNX": "Settings",
    "ROADTRIP": "Data",
    "ROCA": "Data",
    "ROCK": "Plugin",
    "ROD": "Database",
    "RODL": "Code",
    "RODX": "Database",
    "RODZ": "Data",
    "ROFL": "Game file",
    "ROG": "Data",
    "ROI": "Data",
    "ROL": "Audio",
    "ROM": "Misc",
    "ROQ": "Video",
    "ROS": "Game file",
    "ROT": "Game file",
    "ROTEST": "Code",
    "ROTESTRESULT": "Code",
    "ROU": "Data",
    "ROV": "Misc",
    "ROX": "Executable",
    "ROXIO": "Data",
    "ROZ": "Data",
    "RP": "Video",
    "RP2": "Game file",
    "RP9": "Compressed",
    "RPA": "Data",
    "RPB": "Settings",
    "RPC": "Page layout",
    "RPD": "Database",
    "RPF": "Game file",
    "RPGPROJECT": "Game file",
    "RPI": "Plugin",
    "RPJ": "Executable",
    "RPK": "Settings",
    "RPKG": "Game file",
    "RPL": "Game file",
    "RPLIB": "Plugin",
    "RPLN": "Plugin",
    "RPM": "Compressed",
    "RPMSG": "Misc",
    "RPP": "Data",
    "RPPRJ": "Data",
    "RPRES": "Data",
    "RPROJ": "Settings",
    "RPS": "Settings",
    "RPT": "Data",
    "RPTR": "Page layout",
    "RPV": "Settings",
    "RPX": "Game file",
    "RPY": "Code",
    "RPYB": "Data",
    "RPYC": "Game file",
    "RRA": "CAD",
    "RRD": "GIS",
    "RRI": "Raster image",
    "RRR": "Backup",
    "RRT": "Data",
    "RS": "Code",
    "RS2": "Game file",
    "RSA": "Misc",
    "RSB": "Raster image",
    "RSC": "Data",
    "RSD": "Database",
    "RSDF": "Encoded",
    "RSF": "Audio",
    "RSG": "CAD",
    "RSM": "CAD",
    "RSN": "Audio",
    "RSO": "Audio",
    "RSP": "Data",
    "RSR": "Raster image",
    "RSRC": "Code",
    "RSS": "Code",
    "RST": "GIS",
    "RSV": "Data",
    "RSW": "Data",
    "RSX": "Video",
    "RT": "Web",
    "RTA": "Audio",
    "RTC": "Misc",
    "RTD": "CAD",
    "RTE": "Compressed",
    "RTF": "Text",
    "RTFD": "Text",
    "RTI": "Audio",
    "RTL": "Raster image",
    "RTM": "Misc",
    "RTP": "Misc",
    "RTS": "Settings",
    "RTSTN": "Data",
    "RTTEX": "Game file",
    "RTTTL": "Data",
    "RTWSH": "Data",
    "RTX": "Text",
    "RU": "Code",
    "RUEL": "Data",
    "RUF": "System",
    "RUL": "Code",
    "RULESET": "Settings",
    "RUM": "Video",
    "RUN": "Game file",
    "RV": "Video",
    "RVDATA": "Game file",
    "RVDATA2": "Game file",
    "RVF": "Text",
    "RVG": "Raster image",
    "RVID": "Video",
    "RVL": "Video",
    "RVP": "System",
    "RVPROJ": "Game file",
    "RVPROJ2": "Game file",
    "RVT": "Data",
    "RVX": "Audio",
    "RW2": "Raw camera image",
    "RW3": "Web",
    "RWD": "Game file",
    "RWG": "Data",
    "RWL": "Raw camera image",
    "RWLIBRARY": "Misc",
    "RWP": "Web",
    "RWPLUGIN": "Plugin",
    "RWS": "Game file",
    "RWSNIPPET": "Code",
    "RWSTYLE": "Settings",
    "RWSW": "Web",
    "RWT": "Page layout",
    "RWTHEME": "Web",
    "RWZ": "Misc",
    "RX2": "Audio",
    "RXC": "Misc",
    "RXDATA": "Game file",
    "RXE": "Executable",
    "RZ": "Compressed",
    "RZB": "eBook",
    "RZK": "Encoded",
    "RZN": "Text",
    "RZS": "eBook",
    "RZX": "Encoded",
    "S": "Code",
    "S00": "Compressed",
    "S01": "Compressed",
    "S02": "Compressed",
    "S10": "Game file",
    "S16": "Audio",
    "S19": "Code",
    "S2A": "Executable",
    "S2ARR": "Settings",
    "S2E": "Data",
    "S2M": "Game file",
    "S2MH": "Game file",
    "S2ML": "Settings",
    "S2MV": "Raster image",
    "S2QH": "Settings",
    "S2QL": "Settings",
    "S2Z": "Game file",
    "S3G": "3D image",
    "S3I": "Audio",
    "S3M": "Audio",
    "S3Z": "Audio",
    "S4M": "Game file",
    "S5X": "Game file",
    "S7Z": "Compressed",
    "S85": "Data",
    "SA1": "Game file",
    "SA9": "Plugin",
    "SAB": "CAD",
    "SAD": "Game file",
    "SAF": "GIS",
    "SAFARIEXTZ": "Plugin",
    "SAFE": "Encoded",
    "SAFENOTEBACKUP": "Backup",
    "SAFETEXT": "Text",
    "SAH": "Data",
    "SAI": "Raster image",
    "SAM": "Audio",
    "SAM07": "Data",
    "SAMI": "Game file",
    "SAN": "Video",
    "SAP": "Audio",
    "SAR": "Compressed",
    "SAS": "Code",
    "SAS7BDAT": "Database",
    "SASBX": "Game file",
    "SASS": "Web",
    "SAT": "CAD",
    "SAV": "Backup",
    "SAVE": "Text",
    "SAVEDDECK": "Web",
    "SAVEDSEARCH": "System",
    "SAVEDSTATE": "Data",
    "SAVER": "System",
    "SB": "Code",
    "SB2": "Code",
    "SBB": "Backup",
    "SBC": "Misc",
    "SBD": "Data",
    "SBF": "System",
    "SBG": "Audio",
    "SBGF": "Data",
    "SBI": "Audio",
    "SBK": "Misc",
    "SBN": "System",
    "SBP": "CAD",
    "SBPROJ": "Code",
    "SBQ": "Data",
    "SBR": "Code",
    "SBS": "Backup",
    "SBT": "Video",
    "SBU": "Backup",
    "SBV": "Settings",
    "SBW": "Data",
    "SBX": "Compressed",
    "SBZ": "Video",
    "SC": "Misc",
    "SC2": "Game file",
    "SC2ARCHIVE": "Game file",
    "SC2ASSETS": "Game file",
    "SC2BANK": "Game file",
    "SC2DATA": "Game file",
    "SC2LOCALE": "Misc",
    "SC2MA": "Game file",
    "SC2MAP": "Game file",
    "SC2MOD": "Game file",
    "SC2REPLAY": "Game file",
    "SC2SAVE": "Game file",
    "SC2SCENE": "Game file",
    "SC3": "Game file",
    "SC4": "Game file",
    "SC45": "Data",
    "SC4DESC": "Game file",
    "SC4LOT": "Game file",
    "SC4MODEL": "3D image",
    "SC5": "Game file",
    "SC6": "Game file",
    "SCA": "Executable",
    "SCACFG": "Settings",
    "SCAD": "CAD",
    "SCALA": "Code",
    "SCAP": "System",
    "SCAR": "Executable",
    "SCB": "Encoded",
    "SCC": "Code",
    "SCD": "Data",
    "SCDOC": "CAD",
    "SCE": "Data",
    "SCEA": "Game file",
    "SCENE": "Game file",
    "SCEXCLUDB": "Data",
    "SCF": "System",
    "SCG": "Raster image",
    "SCGC": "Data",
    "SCGP": "Data",
    "SCGS": "Data",
    "SCH": "Settings",
    "SCHEMAS": "System",
    "SCHEMATIC": "Game file",
    "SCI": "Raster image",
    "SCL": "Data",
    "SCLVL": "Game file",
    "SCM": "Plugin",
    "SCN": "Game file",
    "SCN0": "Game file",
    "SCO": "Disk image",
    "SCONF": "Settings",
    "SCP": "Raster image",
    "SCPCFG": "Settings",
    "SCPRESETS": "Settings",
    "SCPT": "Executable",
    "SCPTD": "Executable",
    "SCR": "System",
    "SCRATCH": "Code",
    "SCREENFLOW": "Video",
    "SCRESTORELOG": "Data",
    "SCRESULTS": "Data",
    "SCRIPT": "Executable",
    "SCRIPTLIBRARY": "Misc",
    "SCRIPTSUITE": "Code",
    "SCRIPTTERMINOLOGY": "Code",
    "SCRIV": "Text",
    "SCRIVX": "Text",
    "SCS": "Game file",
    "SCS11": "Audio",
    "SCSKIN": "Game file",
    "SCSS": "Web",
    "SCT": "Executable",
    "SCU": "Raster image",
    "SCUT4": "Page layout",
    "SCV": "Vector image",
    "SCW": "Misc",
    "SCWORLD": "Game file",
    "SCX": "Game file",
    "SCZ": "Data",
    "SD": "Audio",
    "SD2": "Audio",
    "SD2F": "Audio",
    "SD7": "Game file",
    "SDA": "Vector image",
    "SDAT": "Audio",
    "SDB": "System",
    "SDC": "Backup",
    "SDD": "Data",
    "SDEF": "Code",
    "SDF": "GIS",
    "SDG": "CAD",
    "SDI": "Disk image",
    "SDII": "Audio",
    "SDINSTALL": "Data",
    "SDL": "Code",
    "SDLPPX": "Data",
    "SDLPROJ": "Data",
    "SDLRPX": "Data",
    "SDLTPL": "Settings",
    "SDLXLIFF": "Data",
    "SDM": "GIS",
    "SDN": "Compressed",
    "SDO": "Encoded",
    "SDOC": "Encoded",
    "SDP": "Data",
    "SDQ": "Data",
    "SDR": "Misc",
    "SDS": "Audio",
    "SDSK": "Disk image",
    "SDT": "System",
    "SDTID": "Encoded",
    "SDV": "Video",
    "SDW": "GIS",
    "SDX": "Misc",
    "SDZ": "Game file",
    "SE": "Text",
    "SE1": "Data",
    "SEA": "Compressed",
    "SEAM": "Web",
    "SEARCH-MS": "Misc",
    "SEARCHCONNECTOR-MS": "System",
    "SEB": "Encoded",
    "SEC": "Misc",
    "SECURE": "Misc",
    "SECURITYSETTINGS": "Settings",
    "SED": "Code",
    "SEDPRJ": "Video",
    "SEED": "Executable",
    "SEESTYLE": "Settings",
    "SEF": "Encoded",
    "SEG": "Audio",
    "SEL": "Data",
    "SELECTIONPORTFOLIOLIBRARY": "Misc",
    "SEM": "Code",
    "SEN": "Compressed",
    "SEO": "Data",
    "SEP": "Raster image",
    "SEPLUGIN": "Plugin",
    "SEQ": "Video",
    "SEQU": "Settings",
    "SER": "Data",
    "SERVICE": "System",
    "SES": "Audio",
    "SESSION": "3D image",
    "SESX": "Audio",
    "SET": "Code",
    "SETTINGCONTENT-MS": "Settings",
    "SETTINGS": "Settings",
    "SETUP": "Code",
    "SEW": "CAD",
    "SEX": "Code",
    "SF": "Misc",
    "SF2": "Audio",
    "SFAP0": "Audio",
    "SFAR": "Game file",
    "SFB": "Game file",
    "SFC": "Game file",
    "SFCACHE": "System",
    "SFD": "Font",
    "SFERA": "Video",
    "SFF": "Game file",
    "SFG": "Compressed",
    "SFI": "Encoded",
    "SFK": "Audio",
    "SFL": "Audio",
    "SFO": "Settings",
    "SFP": "Font",
    "SFPACK": "Audio",
    "SFS": "Compressed",
    "SFT": "Misc",
    "SFV": "Misc",
    "SFVIDCAP": "Video",
    "SFW": "Raster image",
    "SFX": "Compressed",
    "SFZ": "Audio",
    "SG0": "Game file",
    "SGA": "Game file",
    "SGAA": "Game file",
    "SGB": "Game file",
    "SGD": "Raster image",
    "SGF": "Game file",
    "SGI": "Raster image",
    "SGM": "Game file",
    "SGML": "Data",
    "SGN": "3D image",
    "SGP": "Audio",
    "SGPBPR": "Code",
    "SGPBPRJ": "Game file",
    "SGPSC": "Code",
    "SGR": "Game file",
    "SGT": "Settings",
    "SGZ": "Encoded",
    "SH": "Code",
    "SH2": "Game file",
    "SH3D": "3D image",
    "SH3F": "3D image",
    "SHA1": "Misc",
    "SHA256": "Misc",
    "SHA512": "Misc",
    "SHADER": "Game file",
    "SHAR": "Compressed",
    "SHB": "Executable",
    "SHC": "Data",
    "SHD": "System",
    "SHFT": "Data",
    "SHG": "Raster image",
    "SHH": "Settings",
    "SHK": "Compressed",
    "SHN": "Audio",
    "SHORTCUT": "Misc",
    "SHOW": "Data",
    "SHP": "GIS",
    "SHPA": "Game file",
    "SHR": "Compressed",
    "SHS": "Misc",
    "SHSH": "System",
    "SHT": "Web",
    "SHTM": "Web",
    "SHTML": "Web",
    "SHV": "Misc",
    "SHW": "Data",
    "SHX": "Misc",
    "SHY": "Encoded",
    "SI": "3D image",
    "SIB": "Audio",
    "SID": "Game file",
    "SIDB": "Misc",
    "SIDD": "Misc",
    "SIDN": "Misc",
    "SIDX": "Data",
    "SIF": "Settings",
    "SIFZ": "Compressed",
    "SIG": "Raster image",
    "SII": "Game file",
    "SIM": "Backup",
    "SIMG": "Disk image",
    "SIMP": "Page layout",
    "SIMS2PACK": "Game file",
    "SIMS3": "Game file",
    "SIMS3.BACKUP": "Game file",
    "SIMS3.BAD": "Game file",
    "SIMS3PACK": "Game file",
    "SINF": "Data",
    "SIS": "Misc",
    "SIS.DM": "Misc",
    "SISX": "Misc",
    "SISX.DM": "Misc",
    "SIT": "Compressed",
    "SITE": "Web",
    "SITEMAP": "Web",
    "SITES": "Web",
    "SITES2": "Web",
    "SITX": "Compressed",
    "SIV": "Video",
    "SJAVA": "Code",
    "SJD": "Page layout",
    "SJPG": "Encoded",
    "SK": "Misc",
    "SK1": "Vector image",
    "SK2": "Vector image",
    "SKB": "Backup",
    "SKBA": "Misc",
    "SKC": "Data",
    "SKCARD": "Text",
    "SKD": "Game file",
    "SKEIN": "Game file",
    "SKETCH": "Vector image",
    "SKF": "CAD",
    "SKI": "Settings",
    "SKIM": "Data",
    "SKIN": "Settings",
    "SKINDEX": "Misc",
    "SKITCH": "Raster image",
    "SKL": "3D image",
    "SKM": "Raster image",
    "SKN": "Settings",
    "SKP": "3D image",
    "SKR": "Misc",
    "SKSE": "Game file",
    "SKV": "Data",
    "SKX": "Data",
    "SKYPECHATSTYLE": "Plugin",
    "SKYPEEMOTICONSET": "Raster image",
    "SKZ": "Settings",
    "SL": "Settings",
    "SLA": "Text",
    "SLA.GZ": "Text",
    "SLB": "Misc",
    "SLD": "GIS",
    "SLDASM": "CAD",
    "SLDDRT": "Vector image",
    "SLDDRW": "CAD",
    "SLDPRT": "CAD",
    "SLDTM": "Data",
    "SLE": "Data",
    "SLF": "Misc",
    "SLI": "Game file",
    "SLK": "Data",
    "SLL": "Code",
    "SLN": "Code",
    "SLOGO": "Code",
    "SLOGT": "Code",
    "SLP": "Audio",
    "SLS": "Misc",
    "SLST": "Game file",
    "SLT": "Settings",
    "SLTNG": "Code",
    "SLUPKG-MS": "Misc",
    "SLX": "Audio",
    "SM": "Game file",
    "SMA": "Code",
    "SMALI": "Code",
    "SMC": "Game file",
    "SMD": "Game file",
    "SME": "Backup",
    "SMENT": "Game file",
    "SMF": "Code",
    "SMI": "Disk image",
    "SMIL": "Video",
    "SMK": "Video",
    "SML": "Code",
    "SMM": "GIS",
    "SMMSTORE": "Data",
    "SMMX": "Page layout",
    "SMO": "Game file",
    "SMP": "GIS",
    "SMPD": "Game file",
    "SMPF": "Compressed",
    "SMPKG": "Data",
    "SMPX": "Audio",
    "SMRAILROADSSAVEDGAME": "Game file",
    "SMRD": "Misc",
    "SMS": "Game file",
    "SMSEC": "Game file",
    "SMSKIN": "Game file",
    "SMT": "Settings",
    "SMV": "Video",
    "SMWT": "Misc",
    "SMX": "Data",
    "SMZ": "Data",
    "SMZIP": "Game file",
    "SN1": "Backup",
    "SN2": "Backup",
    "SNA": "Backup",
    "SNAG": "Data",
    "SNAGITSTAMPS": "Vector image",
    "SNAGPROJ": "Video",
    "SNAGSTYLES": "Vector image",
    "SNAPFIRESHOW": "Data",
    "SNAPPY": "Compressed",
    "SNAPSHOT": "Data",
    "SNB": "Compressed",
    "SND": "Audio",
    "SNDA": "Game file",
    "SNF": "Misc",
    "SNG": "Audio",
    "SNIPPET": "Code",
    "SNK": "Encoded",
    "SNM": "Misc",
    "SNO": "Data",
    "SNP": "Page layout",
    "SNS": "Backup",
    "SNSF": "Audio",
    "SNT": "Misc",
    "SNX": "Settings",
    "SO": "Code",
    "SO-ABI": "Plugin",
    "SO.0": "System",
    "SOB": "Raster image",
    "SOD": "Game file",
    "SOE": "Game file",
    "SOEPSX": "Game file",
    "SOL": "Code",
    "SOLITAIRESAVE-MS": "Game file",
    "SONG": "Audio",
    "SONIC": "Data",
    "SOPT": "Disk image",
    "SOU": "Audio",
    "SOUNDPACK": "Data",
    "SOUNDS": "Game file",
    "SOUNDSCRIPT": "Game file",
    "SOW": "Game file",
    "SP": "Page layout",
    "SP2": "Game file",
    "SP3": "GIS",
    "SP4": "Data",
    "SP45": "Data",
    "SPA": "Game file",
    "SPARC": "Plugin",
    "SPARSEBUNDLE": "Disk image",
    "SPARSEFS": "Data",
    "SPARSEIMAGE": "Disk image",
    "SPB": "Game file",
    "SPC": "Web",
    "SPD": "Misc",
    "SPDF": "Encoded",
    "SPE": "Plugin",
    "SPEC": "Code",
    "SPECCY": "Data",
    "SPF": "Backup",
    "SPFX": "Settings",
    "SPG": "Backup",
    "SPH": "Raster image",
    "SPI": "Backup",
    "SPIDERSOLITAIRESAVE-MS": "Game file",
    "SPIFF": "Raster image",
    "SPJ": "Settings",
    "SPK": "Misc",
    "SPL": "System",
    "SPL7": "Page layout",
    "SPLANE": "Game file",
    "SPLIT": "Misc",
    "SPO": "Game file",
    "SPP": "Raster image",
    "SPPACK": "Audio",
    "SPQ": "Database",
    "SPR": "Executable",
    "SPRG": "Audio",
    "SPRITE": "Game file",
    "SPRITE2": "Raster image",
    "SPS": "Backup",
    "SPT": "Code",
    "SPU": "Raster image",
    "SPUB": "Page layout",
    "SPV": "Data",
    "SPVCHAIN": "Data",
    "SPX": "System",
    "SQ": "Data",
    "SQB": "Backup",
    "SQD": "Settings",
    "SQF": "Game file",
    "SQFS": "Disk image",
    "SQL": "Database",
    "SQLITE": "Database",
    "SQLITE3": "Database",
    "SQLITEDB": "Database",
    "SQLPROJ": "Code",
    "SQM": "System",
    "SQR": "Data",
    "SQUASHFS": "Data",
    "SQX": "Compressed",
    "SQZ": "Compressed",
    "SR": "Raster image",
    "SR0": "Misc",
    "SR2": "Raw camera image",
    "SRC": "Code",
    "SRC.RPM": "Code",
    "SRD": "Data",
    "SREP": "Compressed",
    "SRF": "Settings",
    "SRG": "Misc",
    "SRK": "Game file",
    "SRM": "Game file",
    "SRR": "Backup",
    "SRS": "Settings",
    "SRT": "Video",
    "SRT0": "Game file",
    "SRW": "Raw camera image",
    "SS": "Code",
    "SSA": "Game file",
    "SSC": "Misc",
    "SSCS": "Settings",
    "SSD": "Misc",
    "SSEQ": "Audio",
    "SSF": "GIS",
    "SSFSAV": "Game file",
    "SSI": "Code",
    "SSII": "Data",
    "SSIS": "Settings",
    "SSK": "Vector image",
    "SSL": "Settings",
    "SSL2": "Settings",
    "SSLF": "Misc",
    "SSM": "Video",
    "SSND": "Audio",
    "SSP": "Web",
    "SSS": "Settings",
    "SST": "Misc",
    "SSV": "Data",
    "SSW": "Misc",
    "ST": "Disk image",
    "ST4": "Data",
    "ST45": "Data",
    "STA": "Game file",
    "STAGE": "Game file",
    "STAP": "Audio",
    "STARTUPINFO": "Settings",
    "STATS": "Data",
    "STB": "Settings",
    "STC": "Settings",
    "STD": "Misc",
    "STDL": "Data",
    "STE": "Settings",
    "STEAMSTART": "Game file",
    "STENCYL": "Game file",
    "STEP": "3D image",
    "STF": "Settings",
    "STFX": "Settings",
    "STG": "Backup",
    "STH": "Misc",
    "STI": "Audio",
    "STIP": "Settings",
    "STIX": "Data",
    "STK": "Data",
    "STL": "Web",
    "STM": "Web",
    "STMB": "Misc",
    "STML": "Web",
    "STN": "Vector image",
    "STO": "3D image",
    "STORY": "Text",
    "STORYBOARD": "Code",
    "STORYISTTHEME": "Settings",
    "STORYMILL": "Misc",
    "STP": "Web",
    "STPROJ": "Compressed",
    "STR": "System",
    "STRINGS": "Text",
    "STRM": "Data",
    "STS": "Game file",
    "STSG": "Game file",
    "STSKIN": "Settings",
    "STT": "Settings",
    "STTPL": "Data",
    "STU": "Data",
    "STUDIO": "Page layout",
    "STUDIO3": "Page layout",
    "STW": "Audio",
    "STWM": "Game file",
    "STX": "Video",
    "STXT": "Encoded",
    "STY": "Settings",
    "STYK": "Data",
    "STYKZ": "Data",
    "STYLE": "Settings",
    "SUB": "Disk image",
    "SUBLIME-BUILD": "Code",
    "SUBLIME-KEYMAP": "Data",
    "SUBLIME-MENU": "Settings",
    "SUBLIME-OPTIONS": "Settings",
    "SUBLIME-PACKAGE": "Plugin",
    "SUBLIME-PROJECT": "Text",
    "SUBLIME-SESSION": "Data",
    "SUBLIME-SETTINGS": "Settings",
    "SUBLIME-SNIPPET": "Page layout",
    "SUBLIME-THEME": "Settings",
    "SUBLIME-WORKSPACE": "Text",
    "SUCK": "Web",
    "SUD": "Code",
    "SUF": "Encoded",
    "SUGAR": "Plugin",
    "SUI": "Data",
    "SUIT": "Font",
    "SUM": "Misc",
    "SUMO": "Raster image",
    "SUN": "Raster image",
    "SUNIFF": "Raster image",
    "SUO": "Code",
    "SUP": "Code",
    "SUPP": "Data",
    "SV$": "Backup",
    "SV2I": "Backup",
    "SV4": "Game file",
    "SV5": "Game file",
    "SV6": "Game file",
    "SVA": "Raster image",
    "SVC": "Web",
    "SVD": "CAD",
    "SVE": "Game file",
    "SVF": "Vector image",
    "SVG": "Game file",
    "SVGZ": "Vector image",
    "SVI": "Video",
    "SVM": "Raster image",
    "SVN-BASE": "Code",
    "SVN-WORK": "Misc",
    "SVQ": "Audio",
    "SVR": "Web",
    "SVS": "Game file",
    "SVT": "Game file",
    "SVW": "Data",
    "SVX": "GIS",
    "SW": "Audio",
    "SW2": "Settings",
    "SWA": "Audio",
    "SWAV": "Audio",
    "SWC": "Code",
    "SWD": "Code",
    "SWF": "Video",
    "SWI": "Video",
    "SWIDTAG": "Data",
    "SWIFT": "Code",
    "SWITCH": "Encoded",
    "SWJ": "Misc",
    "SWK": "Data",
    "SWM": "Disk image",
    "SWP": "Misc",
    "SWT": "Video",
    "SWV": "Game file",
    "SWW": "Game file",
    "SWZ": "Web",
    "SX": "Data",
    "SXC": "Spreadsheet",
    "SXD": "GIS",
    "SXG": "Text",
    "SXI": "Data",
    "SXLS": "Encoded",
    "SXM": "Misc",
    "SXML": "Encoded",
    "SXT": "Audio",
    "SXW": "Text",
    "SY": "Data",
    "SY3": "Data",
    "SYB": "Game file",
    "SYH": "Audio",
    "SYLK": "Data",
    "SYM": "Code",
    "SYN": "Plugin",
    "SYNW-PROJ": "Settings",
    "SYS": "System",
    "SYS-RESERVED-RW-BITMAP.GROW": "Data",
    "SYSTEM": "Game file",
    "SYW": "Audio",
    "SYX": "Audio",
    "SY_": "Compressed",
    "SZ": "Settings",
    "SZS": "Game file",
    "T": "Code",
    "T$M": "Misc",
    "T01": "Data",
    "T02": "Data",
    "T03": "Data",
    "T04": "Data",
    "T05": "Data",
    "T06": "Data",
    "T07": "Data",
    "T08": "Data",
    "T09": "Data",
    "T10": "Data",
    "T11": "Data",
    "T12": "Data",
    "T13": "Data",
    "T14": "Data",
    "T15": "Data",
    "T16": "Data",
    "T17": "Data",
    "T2": "Data",
    "T2B": "Raster image",
    "T2D": "Page layout",
    "T2K": "Data",
    "T2KS": "Data",
    "T2KT": "Data",
    "T3001": "CAD",
    "T3D": "Settings",
    "T3X": "Plugin",
    "T64": "Disk image",
    "T65": "Font",
    "TA": "System",
    "TA4": "Data",
    "TA5": "Data",
    "TA6": "Data",
    "TA7": "Data",
    "TAAC": "Raster image",
    "TAB": "GIS",
    "TABLECONTENT": "Data",
    "TAC": "Data",
    "TAF": "Game file",
    "TAG": "Data",
    "TAK": "CAD",
    "TAO": "Disk image",
    "TAP": "Disk image",
    "TAR": "Data",
    "TAR.BZ2": "Compressed",
    "TAR.GZ": "Compressed",
    "TAR.GZ2": "Compressed",
    "TAR.LZ": "Compressed",
    "TAR.LZMA": "Compressed",
    "TAR.MD5": "Encoded",
    "TAR.XZ": "Compressed",
    "TAR.Z": "Compressed",
    "TARDIST": "Data",
    "TARGA": "Raster image",
    "TARGETS": "Code",
    "TAX": "Data",
    "TAX08": "Data",
    "TAX09": "Data",
    "TAX10": "Data",
    "TAX11": "Data",
    "TAX12": "Data",
    "TAX13": "Data",
    "TAX15": "Data",
    "TAX16": "Data",
    "TAX17": "Data",
    "TAX2008": "Data",
    "TAX2009": "Data",
    "TAX2010": "Data",
    "TAX2011": "Data",
    "TAX2012": "Data",
    "TAX2013": "Data",
    "TAX2014": "Data",
    "TAX2015": "Data",
    "TAX2016": "Data",
    "TAX2017": "Data",
    "TAZ": "Compressed",
    "TB": "Data",
    "TB0": "Raster image",
    "TBD": "Data",
    "TBK": "Backup",
    "TBL": "Data",
    "TBM": "Game file",
    "TBN": "Raster image",
    "TBP": "Plugin",
    "TBS": "Misc",
    "TBZ": "Compressed",
    "TBZ2": "Compressed",
    "TC": "Disk image",
    "TC2": "CAD",
    "TC3": "CAD",
    "TCC": "Code",
    "TCCFGEXTENDER": "Settings",
    "TCD": "CAD",
    "TCL": "Code",
    "TCLOGS": "Data",
    "TCLS": "Settings",
    "TCM": "CAD",
    "TCN": "3D image",
    "TCNET": "Data",
    "TCP": "CAD",
    "TCR": "Misc",
    "TCT": "CAD",
    "TCW": "CAD",
    "TCX": "Compressed",
    "TCZ": "Misc",
    "TD": "Misc",
    "TD0": "Disk image",
    "TD4": "Game file",
    "TD6": "Game file",
    "TDA": "Data",
    "TDA3MT": "Video",
    "TDB": "Backup",
    "TDDD": "3D image",
    "TDE": "Data",
    "TDF": "Settings",
    "TDL": "Misc",
    "TDM": "Data",
    "TDMS": "Data",
    "TDS": "Code",
    "TDT": "Game file",
    "TDX": "Video",
    "TDZ": "System",
    "TE": "Database",
    "TE3": "Data",
    "TEACHER": "Database",
    "TEC": "Misc",
    "TED": "Game file",
    "TEE": "Settings",
    "TEF": "Data",
    "TEMP": "Misc",
    "TEMPLATE": "Text",
    "TER": "Data",
    "TERMINAL": "Settings",
    "TERRN": "Data",
    "TERRN2": "Data",
    "TESTRUNCONFIG": "Code",
    "TESTSETTINGS": "Code",
    "TET": "Data",
    "TEX": "Raster image",
    "TEX0": "Game file",
    "TEXT": "Text",
    "TEXTCLIPPING": "Text",
    "TEXTEXPANDER": "Data",
    "TEXTEXPANDERSETTINGS": "Data",
    "TEXTFACTORY": "Code",
    "TEXTURE": "Raster image",
    "TFA": "Data",
    "TFC": "Raster image",
    "TFD": "Data",
    "TFIL": "Misc",
    "TFM": "Font",
    "TFMX": "Audio",
    "TFR": "Game file",
    "TFRD": "GIS",
    "TFW": "GIS",
    "TFX": "Settings",
    "TG": "Compressed",
    "TG4": "Raster image",
    "TGA": "Raster image",
    "TGC": "Data",
    "TGD": "Data",
    "TGF": "Data",
    "TGO": "3D image",
    "TGP": "Plugin",
    "TGW": "Settings",
    "TGZ": "Compressed",
    "TH": "GIS",
    "THA": "System",
    "THE": "Settings",
    "THEATER": "Video",
    "THEME": "Settings",
    "THEMEPACK": "Settings",
    "THING": "3D image",
    "THL": "3D image",
    "THM": "Misc",
    "THMX": "Settings",
    "THP": "Video",
    "THUMB": "Raster image",
    "THUMBDATA3-1763508120": "Data",
    "THUMBDATA3-1967290299": "Data",
    "THX": "Audio",
    "TIB": "Disk image",
    "TIBKP": "Backup",
    "TID": "Video",
    "TIE": "Data",
    "TIF": "Raster image",
    "TIFF": "Raster image",
    "TIG": "Backup",
    "TIGER": "Game file",
    "TIM": "Settings",
    "TIME": "Data",
    "TIMESTAMP": "GIS",
    "TIP": "Misc",
    "TIPROGRAM": "Code",
    "TIS": "Backup",
    "TIVO": "Video",
    "TIX": "Video",
    "TJA": "Game file",
    "TJC": "Game file",
    "TJP": "Raster image",
    "TK": "Code",
    "TK3": "eBook",
    "TKFL": "Data",
    "TKO": "Misc",
    "TKR": "Game file",
    "TL5": "Data",
    "TLA": "Misc",
    "TLB": "Misc",
    "TLC": "Vector image",
    "TLD": "Code",
    "TLG": "Backup",
    "TLH": "Code",
    "TLI": "Code",
    "TLK": "Game file",
    "TLL": "Settings",
    "TLO": "Settings",
    "TLP": "Data",
    "TLS": "Misc",
    "TLX": "Data",
    "TLZ": "Compressed",
    "TLZMA": "Compressed",
    "TM": "Text",
    "TM2": "Raster image",
    "TM8": "Audio",
    "TMB": "Misc",
    "TMBUNDLE": "Plugin",
    "TMC": "Audio",
    "TMD": "Database",
    "TME": "3D image",
    "TMLANGUAGE": "Code",
    "TMO": "3D image",
    "TMOD": "Game file",
    "TMP": "Backup",
    "TMPL": "Misc",
    "TMPROJ": "Code",
    "TMPROJECT": "Code",
    "TMR": "Backup",
    "TMS": "Executable",
    "TMTHEME": "Settings",
    "TMV": "Spreadsheet",
    "TMVT": "Spreadsheet",
    "TMW": "Data",
    "TMX": "Data",
    "TMZIP": "Data",
    "TN": "Raster image",
    "TN1": "Raster image",
    "TN2": "Raster image",
    "TN3": "Raster image",
    "TNE": "Vector image",
    "TNEF": "Misc",
    "TNS": "Code",
    "TNSP": "Misc",
    "TNY": "Raster image",
    "TOAST": "Disk image",
    "TOC": "Misc",
    "TOD": "Video",
    "TOL": "Data",
    "TOP": "CAD",
    "TOPC": "Data",
    "TOPPRJ": "CAD",
    "TOPVIW": "CAD",
    "TOR": "Game file",
    "TORRENT": "Misc",
    "TOTALSBACKUP": "Data",
    "TOTALSDB": "Data",
    "TOTALSLAYOUT": "Page layout",
    "TOTALSSYNCDB": "Data",
    "TP": "Video",
    "TP0": "Video",
    "TP3": "Page layout",
    "TP4": "Game file",
    "TPARK": "Settings",
    "TPB": "Data",
    "TPC": "Text",
    "TPD": "Video",
    "TPF": "Settings",
    "TPI": "Plugin",
    "TPK": "Code",
    "TPKEY": "Misc",
    "TPL": "Misc",
    "TPM": "Misc",
    "TPR": "Video",
    "TPS": "Database",
    "TPU": "Code",
    "TPX": "Code",
    "TPZ": "eBook",
    "TQS": "Data",
    "TR": "eBook",
    "TR3": "eBook",
    "TRA": "Data",
    "TRACE": "Misc",
    "TRAK": "Audio",
    "TRAY": "Data",
    "TRC": "Database",
    "TRD": "Data",
    "TREC": "Video",
    "TRELBY": "Text",
    "TRF": "Data",
    "TRI": "3D image",
    "TRIF": "Raster image",
    "TRIM.3DS": "Game file",
    "TRIM.CIA": "Game file",
    "TRK": "Game file",
    "TRM": "Database",
    "TRN": "Backup",
    "TRP": "Video",
    "TRS": "Compressed",
    "TRUCK": "3D image",
    "TRX": "Code",
    "TRX_DLL": "System",
    "TS": "Code",
    "TS1": "3D image",
    "TSC": "CAD",
    "TSF": "CAD",
    "TSI": "Settings",
    "TSK": "Misc",
    "TSL": "Data",
    "TSM": "Settings",
    "TSP": "Video",
    "TSR": "Raster image",
    "TST": "Settings",
    "TSTREAM": "Misc",
    "TSV": "Data",
    "TSZ": "Settings",
    "TT": "Code",
    "TT10": "Data",
    "TT11": "Data",
    "TT12": "Data",
    "TT13": "Data",
    "TT14": "Data",
    "TT15": "Data",
    "TT16": "Data",
    "TT17": "Data",
    "TT2012STATE": "Data",
    "TT2013STATE": "Data",
    "TT2014STATE": "Data",
    "TT2015STATE": "Data",
    "TT2016STATE": "Data",
    "TT2017STATE": "Data",
    "TTA": "Audio",
    "TTARCH": "Game file",
    "TTBK": "Backup",
    "TTC": "Font",
    "TTD": "Data",
    "TTE": "Font",
    "TTF": "Font",
    "TTK": "Data",
    "TTKGP": "GIS",
    "TTL": "Game file",
    "TTM": "Game file",
    "TTMD": "Data",
    "TTS": "Settings",
    "TTSKEY": "Data",
    "TTX": "Misc",
    "TTXT": "Video",
    "TU": "Code",
    "TUB": "Raster image",
    "TUN": "Audio",
    "TUR": "Code",
    "TUT": "Game file",
    "TVC": "Settings",
    "TVDOWNLOAD": "Data",
    "TVJ": "Text",
    "TVL": "Misc",
    "TVLAYER": "Video",
    "TVM": "3D image",
    "TVPI": "Web",
    "TVRECORDING": "Video",
    "TVS": "Video",
    "TVSHOW": "Video",
    "TVTEMPLATE": "Settings",
    "TVVI": "Web",
    "TWB": "Data",
    "TWBX": "Data",
    "TWC": "Settings",
    "TWH": "Data",
    "TWIG": "Code",
    "TWM": "Data",
    "TWT": "Game file",
    "TWZ": "Data",
    "TWZIP": "Data",
    "TXA": "Data",
    "TXD": "Data",
    "TXF": "Font",
    "TXN": "Data",
    "TXT": "Text",
    "TXTRPT": "Data",
    "TXW": "Audio",
    "TXZ": "Compressed",
    "TX_": "Compressed",
    "TYIMPORT": "Data",
    "TYPEIT4ME": "Settings",
    "TYSET": "Data",
    "TZ": "Compressed",
    "TZX": "Disk image",
    "U": "Game file",
    "U10": "Data",
    "U11": "Data",
    "U12": "Data",
    "U3D": "3D image",
    "U3I": "Text",
    "U3P": "Executable",
    "U8": "Game file",
    "UASSET": "Game file",
    "UAX": "Audio",
    "UB": "Audio",
    "UBJ": "Data",
    "UBOX": "Data",
    "UC": "Game file",
    "UC2": "Compressed",
    "UCCAPILOG": "Data",
    "UCE": "System",
    "UCF": "Web",
    "UCI": "Backup",
    "UCL": "Game file",
    "UCM": "Game file",
    "UCT": "Settings",
    "UD": "Data",
    "UDB": "Database",
    "UDC": "Data",
    "UDCX": "Settings",
    "UDEB": "Data",
    "UDF": "Disk image",
    "UDK": "Game file",
    "UDL": "Database",
    "UDS": "Misc",
    "UEA": "Encoded",
    "UFO": "Raster image",
    "UFR": "Vector image",
    "UFS": "Disk image",
    "UFS.UZIP": "Compressed",
    "UFT": "Code",
    "UGA": "Raster image",
    "UGOIRA": "Raster image",
    "UGR": "Settings",
    "UHA": "Compressed",
    "UHTML": "Web",
    "UI": "Code",
    "UIBAK": "Disk image",
    "UIF": "Disk image",
    "UIS": "Settings",
    "UKX": "Game file",
    "ULAW": "Audio",
    "ULD": "CAD",
    "ULF": "Data",
    "ULP": "Data",
    "ULS": "Misc",
    "ULT": "Audio",
    "ULW": "Audio",
    "ULX": "Game file",
    "ULZ": "Data",
    "UMAP": "Game file",
    "UMD": "Game file",
    "UMF": "Data",
    "UML": "Code",
    "UMLCLASS": "Code",
    "UMOD": "Game file",
    "UMS": "3D image",
    "UMX": "Game file",
    "UNAUTH": "Text",
    "UNF": "Game file",
    "UNI": "Audio",
    "UNIF": "Game file",
    "UNITY": "Game file",
    "UNITY3D": "Game file",
    "UNITYPACKAGE": "Data",
    "UNITYPROJ": "Game file",
    "UNK": "Misc",
    "UNKNOWN": "Misc",
    "UNL": "Misc",
    "UNR": "Game file",
    "UNT": "CAD",
    "UNX": "Text",
    "UOF": "Text",
    "UOP": "Game file",
    "UOS": "Spreadsheet",
    "UOT": "Text",
    "UPD": "Text",
    "UPDATE": "Data",
    "UPDATR": "Game file",
    "UPF": "Settings",
    "UPG": "Misc",
    "UPK": "Game file",
    "UPOI": "Data",
    "UPR": "Data",
    "UPS": "Game file",
    "UPX": "Executable",
    "UQM": "Game file",
    "URL": "Web",
    "URR": "Misc",
    "URT": "Raster image",
    "USA": "Game file",
    "USEQ": "Data",
    "USER": "Settings",
    "USERPROFILE": "Settings",
    "USERTILE-MS": "Raster image",
    "USF": "Settings",
    "USFLIB": "Audio",
    "USM": "Video",
    "USR": "GIS",
    "UST": "Audio",
    "USTAR": "Data",
    "USX": "Game file",
    "UT2": "Game file",
    "UT2MOD": "Game file",
    "UT3": "Game file",
    "UT4MOD": "Game file",
    "UT8": "Game file",
    "UTC": "Game file",
    "UTF8": "Text",
    "UTW": "Game file",
    "UTX": "Game file",
    "UTXT": "Text",
    "UTZ": "Settings",
    "UU": "Encoded",
    "UUD": "Encoded",
    "UUE": "Encoded",
    "UVF": "Data",
    "UVW": "Data",
    "UVX": "Game file",
    "UW": "Audio",
    "UWF": "Audio",
    "UWL": "Data",
    "UWRF": "Data",
    "UXF": "Page layout",
    "UXX": "Game file",
    "UZIP": "Compressed",
    "V": "Code",
    "V11.SUO": "Code",
    "V12": "Database",
    "V12.SUO": "Code",
    "V264": "Video",
    "V2I": "Backup",
    "V2M": "Audio",
    "V3D": "3D image",
    "V3O": "3D image",
    "V3V": "3D image",
    "V64": "Game file",
    "VAC": "Code",
    "VAG": "Audio",
    "VAL": "Audio",
    "VALA": "Code",
    "VAP": "Audio",
    "VAPORCD": "Disk image",
    "VAR": "Code",
    "VAULT": "Data",
    "VB": "Code",
    "VBC": "Video",
    "VBD": "Web",
    "VBE": "Executable",
    "VBF": "Game file",
    "VBG": "Code",
    "VBHTML": "Web",
    "VBK": "Backup",
    "VBM": "Backup",
    "VBOX": "Settings",
    "VBOX-EXTPACK": "Plugin",
    "VBOX-PREV": "Backup",
    "VBP": "Code",
    "VBPF1": "Data",
    "VBPROJ": "Code",
    "VBR": "Vector image",
    "VBS": "Executable",
    "VBSCRIPT": "Executable",
    "VBT": "Misc",
    "VBW": "Data",
    "VBX": "Code",
    "VBX6SETTINGS": "Settings",
    "VBZ": "Code",
    "VC": "Code",
    "VC1": "Video",
    "VC3": "Audio",
    "VC4": "Code",
    "VC6": "Disk image",
    "VC8": "Disk image",
    "VCD": "Disk image",
    "VCE": "Audio",
    "VCF": "Data",
    "VCM": "Game file",
    "VCO": "Disk image",
    "VCOMPS": "Settings",
    "VCP": "Code",
    "VCPF": "Video",
    "VCPREF": "Settings",
    "VCPROJ": "Code",
    "VCR": "Video",
    "VCRD": "Data",
    "VCS": "Data",
    "VCT": "GIS",
    "VCV": "Video",
    "VCW": "Settings",
    "VCX": "Code",
    "VCXPROJ": "Code",
    "VDA": "Raster image",
    "VDATA": "Encoded",
    "VDB": "Data",
    "VDC": "GIS",
    "VDF": "Plugin",
    "VDI": "Misc",
    "VDJ": "Audio",
    "VDJSEND": "Misc",
    "VDM": "Code",
    "VDO": "Executable",
    "VDP": "Code",
    "VDPROJ": "Code",
    "VDR": "Video",
    "VDW": "Web",
    "VDX": "Video",
    "VEC": "GIS",
    "VEG": "3D image",
    "VEGASWINDOWLAYOUT": "Settings",
    "VEH": "Game file",
    "VEM": "Compressed",
    "VEP": "Video",
    "VER": "Misc",
    "VERT": "3D image",
    "VET": "CAD",
    "VEXE": "Executable",
    "VF": "Video",
    "VFB": "Font",
    "VFC": "Page layout",
    "VFD": "Disk image",
    "VFF": "Raster image",
    "VFS": "Misc",
    "VFS0": "Game file",
    "VFT": "Video",
    "VFW": "Video",
    "VFZ": "Video",
    "VGA": "System",
    "VGC": "Code",
    "VGD": "System",
    "VGI": "Game file",
    "VGM": "Audio",
    "VGZ": "Video",
    "VHD": "Code",
    "VHDL": "Code",
    "VHDX": "Disk image",
    "VHV": "Game file",
    "VI": "Data",
    "VIC": "Code",
    "VICAR": "Raster image",
    "VID": "Video",
    "VIDEO": "Video",
    "VIEWLET": "Video",
    "VIFF": "Raster image",
    "VIIVO": "Encoded",
    "VIM": "Settings",
    "VIMRC": "Settings",
    "VIP": "Compressed",
    "VIR": "Misc",
    "VIS": "Game file",
    "VISUAL": "3D image",
    "VISUAL_PROCESSED": "3D image",
    "VIV": "Game file",
    "VIVO": "Video",
    "VIX": "Video",
    "VJP": "Code",
    "VJSPROJ": "Code",
    "VLAB": "Video",
    "VLC": "Audio",
    "VLCL": "Misc",
    "VLE": "Data",
    "VLG": "Data",
    "VLP": "Web",
    "VLT": "Encoded",
    "VLW": "Font",
    "VLX": "Executable",
    "VM": "Code",
    "VMAC": "Settings",
    "VMAP": "Game file",
    "VMAP_C": "Game file",
    "VMBA": "Settings",
    "VMC": "Settings",
    "VMCX": "Settings",
    "VMD": "3D image",
    "VMDK": "Disk image",
    "VMDK-CONVERTTMP": "Misc",
    "VMDL": "Game file",
    "VMF": "Game file",
    "VMF_AUTOSAVE": "Misc",
    "VMG": "Misc",
    "VMHF": "Misc",
    "VMHR": "Misc",
    "VML": "Vector image",
    "VMLF": "Video",
    "VMLT": "Video",
    "VMO": "3D image",
    "VMPL": "Settings",
    "VMSD": "Data",
    "VMSG": "Misc",
    "VMSN": "Data",
    "VMSS": "Data",
    "VMT": "Settings",
    "VMTM": "Settings",
    "VMV": "Game file",
    "VMWAREVM": "Disk image",
    "VMX": "Settings",
    "VMXF": "Settings",
    "VNA": "Raster image",
    "VNC": "Settings",
    "VNCLOC": "Misc",
    "VND": "CAD",
    "VNF": "Font",
    "VNI": "Settings",
    "VNT": "Text",
    "VOB": "Game file",
    "VOC": "Audio",
    "VOCA": "Compressed",
    "VOI": "Audio",
    "VOK": "Data",
    "VOL": "Misc",
    "VOLARCHIVE": "Disk image",
    "VOR": "Misc",
    "VOX": "3D image",
    "VOXAL": "Audio",
    "VOXB": "Data",
    "VP": "Encoded",
    "VP3": "Video",
    "VP6": "Video",
    "VP7": "Video",
    "VPA": "Misc",
    "VPC": "Code",
    "VPC6": "Misc",
    "VPC7": "Misc",
    "VPCBACKUP": "Backup",
    "VPD": "Database",
    "VPE": "Raster image",
    "VPH": "Settings",
    "VPJ": "Video",
    "VPK": "Game file",
    "VPL": "Audio",
    "VPM": "Executable",
    "VPOL": "Data",
    "VPP": "Data",
    "VPS": "Settings",
    "VPW": "Audio",
    "VPX": "Data",
    "VQC": "Settings",
    "VQF": "Audio",
    "VR": "Video",
    "VRB": "Backup",
    "VRD": "Data",
    "VRF": "Audio",
    "VRIMG": "Raster image",
    "VRL": "3D image",
    "VRML": "Web",
    "VRO": "Video",
    "VRPHOTO": "Raster image",
    "VRT": "Web",
    "VS": "Misc",
    "VS4": "Video",
    "VSCH": "Data",
    "VSCONTENT": "Data",
    "VSCT": "Code",
    "VSD": "Vector image",
    "VSDISCO": "Web",
    "VSDM": "Vector image",
    "VSDX": "Vector image",
    "VSE": "Video",
    "VSH": "3D image",
    "VSHOST.EXE": "Code",
    "VSI": "Compressed",
    "VSIX": "Plugin",
    "VSIXMANIFEST": "Code",
    "VSL": "Code",
    "VSMACROS": "Code",
    "VSMDI": "Code",
    "VSMPROJ": "Code",
    "VSO": "3D image",
    "VSP": "Code",
    "VSPF": "Code",
    "VSPROPS": "Settings",
    "VSPS": "Code",
    "VSPSCC": "Code",
    "VSPX": "Code",
    "VSQ": "Audio",
    "VSQX": "Audio",
    "VSS": "Raster image",
    "VSSETTINGS": "Settings",
    "VSSM": "Data",
    "VSSSCC": "Code",
    "VSSX": "Data",
    "VST": "Plugin",
    "VSTM": "Vector image",
    "VSTPRESET": "Settings",
    "VSTX": "Vector image",
    "VSV": "Data",
    "VSW": "Settings",
    "VSX": "Data",
    "VSZ": "Code",
    "VTF": "CAD",
    "VTM": "Code",
    "VTML": "Code",
    "VTT": "Video",
    "VTV": "Code",
    "VTX": "3D image",
    "VUD": "Data",
    "VUE": "Settings",
    "VVD": "3D image",
    "VVF": "Data",
    "VVV": "Database",
    "VVVVVV": "Game file",
    "VW": "Text",
    "VWL": "Code",
    "VWP": "Game file",
    "VWX": "CAD",
    "VXD": "System",
    "VXML": "Data",
    "VXP": "Executable",
    "VX_": "System",
    "VYF": "Audio",
    "VYM": "Data",
    "VZM": "Data",
    "W": "Misc",
    "W01": "Backup",
    "W02": "Data",
    "W32": "Code",
    "W3D": "3D image",
    "W3G": "Game file",
    "W3M": "Game file",
    "W3N": "Game file",
    "W3X": "Game file",
    "W3Z": "Game file",
    "W64": "Audio",
    "WA": "Compressed",
    "WA2": "Game file",
    "WAB": "Data",
    "WAC": "Data",
    "WAD": "Game file",
    "WAFF": "Compressed",
    "WAGAME": "Game file",
    "WAL": "Misc",
    "WALLET": "Encoded",
    "WALLETX": "Backup",
    "WAM": "Game file",
    "WAND": "Audio",
    "WAPPROJ": "Code",
    "WAR": "Compressed",
    "WAV": "Audio",
    "WAVE": "Audio",
    "WAX": "Audio",
    "WB0": "Raster image",
    "WB1": "Raster image",
    "WB2": "Raster image",
    "WB3": "Data",
    "WBA": "Misc",
    "WBB": "Backup",
    "WBC": "Raster image",
    "WBCAT": "Backup",
    "WBD": "Raster image",
    "WBFS": "Game file",
    "WBI": "Disk image",
    "WBK": "Backup",
    "WBM": "Plugin",
    "WBMP": "Raster image",
    "WBP": "Raster image",
    "WBS": "Web",
    "WBT": "Game file",
    "WBXML": "Web",
    "WBZ": "Raster image",
    "WC": "Settings",
    "WCAT": "Data",
    "WCD": "Data",
    "WCF": "Data",
    "WCINV": "Misc",
    "WCM": "Misc",
    "WCP": "Video",
    "WCP_SETTINGS": "Data",
    "WCRY": "Encoded",
    "WCX": "Settings",
    "WCZ": "Settings",
    "WD3": "Data",
    "WDB": "Game file",
    "WDF": "System",
    "WDGT": "Code",
    "WDGTPROJ": "Code",
    "WDL": "Code",
    "WDP": "Code",
    "WDQ": "Data",
    "WDSEML": "Misc",
    "WDW": "Code",
    "WDZ": "Compressed",
    "WEA": "Data",
    "WEAP": "Game file",
    "WEAVELIBRARY": "Misc",
    "WEB": "Web",
    "WEBAPP": "Data",
    "WEBARCHIVE": "Web",
    "WEBARCHIVEXML": "Web",
    "WEBBOOKMARK": "Web",
    "WEBDOC": "Text",
    "WEBHISTORY": "Web",
    "WEBLOC": "Web",
    "WEBM": "Video",
    "WEBP": "Raster image",
    "WEBPNP": "System",
    "WEBPUBLISHHISTORY": "Data",
    "WEBSITE": "Web",
    "WEBTEMPLATE": "Page layout",
    "WEBTEST": "Code",
    "WEBTHEME": "Page layout",
    "WEBZ": "eBook",
    "WEM": "Audio",
    "WER": "System",
    "WFB": "Audio",
    "WFC": "Settings",
    "WFD": "GIS",
    "WFM": "Audio",
    "WFP": "Audio",
    "WFSP": "Video",
    "WFT": "3D image",
    "WFW": "Settings",
    "WGF": "Game file",
    "WGI": "Video",
    "WGP": "Web",
    "WGS": "Misc",
    "WGT": "Web",
    "WGZ": "System",
    "WHF": "Data",
    "WHIRLD": "Game file",
    "WHL": "Compressed",
    "WHTT": "Web",
    "WI": "Raster image",
    "WIC": "Raster image",
    "WID": "Code",
    "WIDGET": "Web",
    "WIE": "Plugin",
    "WIF": "Settings",
    "WII": "Disk image",
    "WIL": "Disk image",
    "WIM": "Disk image",
    "WIN": "Backup",
    "WINCLONE": "Disk image",
    "WINDOWSLIVECONTACT": "Data",
    "WINMD": "Code",
    "WIQ": "Code",
    "WIXLIB": "Code",
    "WIXMSP": "Code",
    "WIXMST": "Code",
    "WIXOBJ": "Code",
    "WIXOUT": "Code",
    "WIXPDB": "Code",
    "WIXPROJ": "Code",
    "WIZ": "Executable",
    "WJE": "Misc",
    "WJF": "Misc",
    "WJR": "Data",
    "WK1": "Data",
    "WK2": "Data",
    "WK3": "Data",
    "WK4": "Data",
    "WK5": "Data",
    "WKE": "Data",
    "WKI": "Spreadsheet",
    "WKQ": "Spreadsheet",
    "WKS": "Spreadsheet",
    "WKU": "Spreadsheet",
    "WL1": "Game file",
    "WL6": "Game file",
    "WLB": "Compressed",
    "WLD": "GIS",
    "WLDX": "Game file",
    "WLL": "Plugin",
    "WLMP": "Video",
    "WLP": "Page layout",
    "WLS": "Encoded",
    "WLU": "Encoded",
    "WLVS": "Settings",
    "WLX": "Misc",
    "WLZ": "Disk image",
    "WM": "Video",
    "WMA": "Audio",
    "WMD": "Video",
    "WMDB": "Database",
    "WME": "Settings",
    "WMF": "Game file",
    "WMGA": "Page layout",
    "WML": "Web",
    "WMMP": "Video",
    "WMO": "Game file",
    "WMP": "Raster image",
    "WMS": "Settings",
    "WMT": "Disk image",
    "WMV": "Video",
    "WMX": "Video",
    "WMZ": "Settings",
    "WN": "Web",
    "WNCRY": "Encoded",
    "WNK": "Data",
    "WOA": "Web",
    "WOFF": "Font",
    "WOFF2": "Font",
    "WOLFQUEST": "Game file",
    "WOP": "Game file",
    "WOR": "GIS",
    "WORDLIST": "Misc",
    "WORK": "Settings",
    "WORKFLOW": "Executable",
    "WORKSHEET": "Code",
    "WORKSPACE": "Code",
    "WORLD": "Game file",
    "WOT": "Compressed",
    "WOTREPLAY": "Game file",
    "WOW": "Audio",
    "WOWPROJ": "Code",
    "WOWSL": "Plugin",
    "WP": "Text",
    "WP3": "Video",
    "WP4": "Text",
    "WP5": "Text",
    "WP6": "Text",
    "WP7": "Text",
    "WPA": "Text",
    "WPB": "Backup",
    "WPC": "Data",
    "WPD": "Text",
    "WPE": "Encoded",
    "WPF": "Data",
    "WPG": "Vector image",
    "WPH": "System",
    "WPI": "Vector image",
    "WPK": "Executable",
    "WPL": "Game file",
    "WPM": "Game file",
    "WPO": "Data",
    "WPOST": "Data",
    "WPP": "Settings",
    "WPROJ": "Audio",
    "WPS": "Settings",
    "WPT": "Game file",
    "WPW": "Code",
    "WPX": "System",
    "WQ1": "Spreadsheet",
    "WQ2": "Spreadsheet",
    "WRF": "Web",
    "WRI": "Text",
    "WRK": "Database",
    "WRL": "3D image",
    "WRP": "3D image",
    "WRPL": "Game file",
    "WRPL.WGF": "Game file",
    "WRTS": "Misc",
    "WRYPT": "Encoded",
    "WRZ": "3D image",
    "WS": "Executable",
    "WSC": "Code",
    "WSD": "Text",
    "WSDL": "Web",
    "WSF": "Executable",
    "WSH": "Executable",
    "WSI": "Data",
    "WSM": "Data",
    "WSP": "Code",
    "WSPAK": "Backup",
    "WSVE": "Video",
    "WSZ": "Misc",
    "WTB": "Data",
    "WTC": "Misc",
    "WTD": "Game file",
    "WTF": "Game file",
    "WTML": "Data",
    "WTPL": "Audio",
    "WTPT": "Audio",
    "WTR": "Data",
    "WTT": "Text",
    "WTV": "Video",
    "WTX": "Text",
    "WU8": "Game file",
    "WUL": "Misc",
    "WUS": "Audio",
    "WUT": "Audio",
    "WV": "Audio",
    "WVC": "Audio",
    "WVE": "Video",
    "WVL": "Raster image",
    "WVM": "Video",
    "WVP": "Data",
    "WVX": "Video",
    "WWD": "Misc",
    "WWF": "Page layout",
    "WWU": "Audio",
    "WX": "Backup",
    "WXI": "Code",
    "WXL": "Code",
    "WXN": "Game file",
    "WXP": "Video",
    "WXS": "Code",
    "WYZ": "Audio",
    "WZ": "Game file",
    "WZCONFIG": "Settings",
    "WZMUL": "Misc",
    "X": "Code",
    "X32": "Plugin",
    "X3D": "3D image",
    "X3F": "Raw camera image",
    "X3G": "3D image",
    "X4K": "Settings",
    "X64": "Disk image",
    "X86": "Executable",
    "XA": "Disk image",
    "XADD": "Plugin",
    "XAF": "3D image",
    "XAIML": "Data",
    "XAML": "Code",
    "XAMLX": "Code",
    "XAN": "Game file",
    "XAP": "Code",
    "XAPK": "Compressed",
    "XAPPL": "Data",
    "XAR": "Compressed",
    "XAS": "Data",
    "XBA": "Plugin",
    "XBAP": "Executable",
    "XBC": "Data",
    "XBD": "Data",
    "XBDOC": "Text",
    "XBE": "Game file",
    "XBEL": "Web",
    "XBF": "Code",
    "XBK": "Backup",
    "XBL": "Web",
    "XBM": "Raster image",
    "XBMML": "Audio",
    "XBPLATE": "Text",
    "XBRL": "Data",
    "XBSAV": "Game file",
    "XBT": "Data",
    "XCAPPDATA": "Code",
    "XCARCHIVE": "Code",
    "XCCOLORTHEME": "Settings",
    "XCCONFIG": "Code",
    "XCCRASHPOINT": "Data",
    "XCDATAMODEL": "Code",
    "XCDATAMODELD": "Code",
    "XCF": "Raster image",
    "XCODE": "Code",
    "XCODEPLUGIN": "Plugin",
    "XCODEPROJ": "Code",
    "XCPLUGIN": "Plugin",
    "XCPLUGINDATA": "Data",
    "XCSCHEME": "Settings",
    "XCSL": "Data",
    "XCSNAPSHOTS": "Code",
    "XCT": "Settings",
    "XCU": "Settings",
    "XCWORKSPACE": "Code",
    "XDB": "Database",
    "XDI": "Disk image",
    "XDL": "Text",
    "XDNA": "Data",
    "XDP": "Data",
    "XDR": "Settings",
    "XDS": "Game file",
    "XDW": "Page layout",
    "XEF": "Compressed",
    "XEJ": "Video",
    "XEL": "Video",
    "XEM": "Settings",
    "XEN": "Game file",
    "XENSEARCH": "Misc",
    "XEP": "Settings",
    "XER": "Data",
    "XES": "Settings",
    "XESC": "Video",
    "XET": "Settings",
    "XEV": "Settings",
    "XEX": "Game file",
    "XEZ": "Compressed",
    "XFB": "System",
    "XFD": "Data",
    "XFDF": "Data",
    "XFDL": "Web",
    "XFL": "Video",
    "XFLOW": "Data",
    "XFN": "Font",
    "XFO": "Data",
    "XFR": "Data",
    "XFS": "Audio",
    "XFT": "Font",
    "XGDW": "Game file",
    "XGML": "Data",
    "XGMML": "Data",
    "XGP": "Data",
    "XGS": "Settings",
    "XHT": "Web",
    "XHTM": "Web",
    "XHTML": "Web",
    "XI": "Audio",
    "XIB": "Code",
    "XIF": "Page layout",
    "XIP": "Compressed",
    "XISE": "CAD",
    "XL": "Spreadsheet",
    "XLA": "Plugin",
    "XLAM": "Plugin",
    "XLB": "Settings",
    "XLC": "Data",
    "XLD": "Database",
    "XLE": "Data",
    "XLF": "Data",
    "XLGC": "Data",
    "XLIFF": "Data",
    "XLK": "Backup",
    "XLL": "Plugin",
    "XLM": "Executable",
    "XLMV": "Video",
    "XLNK": "Misc",
    "XLR": "Spreadsheet",
    "XLS": "Spreadsheet",
    "XLSB": "Spreadsheet",
    "XLSHTML": "Spreadsheet",
    "XLSM": "Spreadsheet",
    "XLSMHTML": "Spreadsheet",
    "XLSX": "Spreadsheet",
    "XLT": "Data",
    "XLTHTML": "Spreadsheet",
    "XLTM": "Spreadsheet",
    "XLTX": "Spreadsheet",
    "XLV": "Plugin",
    "XLW": "Misc",
    "XM": "Audio",
    "XMAP": "Data",
    "XMB": "Game file",
    "XMCD": "Data",
    "XMCDZ": "Compressed",
    "XMCT": "Data",
    "XMD": "Disk image",
    "XMDX": "Encoded",
    "XMF": "Disk image",
    "XMI": "Audio",
    "XMIND": "Vector image",
    "XML": "Video",
    "XMLFF": "Database",
    "XMLPER": "Data",
    "XMM": "3D image",
    "XMMAP": "Vector image",
    "XMP": "Misc",
    "XMPZ": "Data",
    "XMS": "Settings",
    "XMT": "Page layout",
    "XMU": "Audio",
    "XMV": "Video",
    "XMWX": "Data",
    "XMZ": "Audio",
    "XMZX": "Data",
    "XNB": "Game file",
    "XNK": "Misc",
    "XNT": "Plugin",
    "XOF": "3D image",
    "XOJO_BINARY_MENU": "Code",
    "XOJO_BINARY_PROJECT": "Code",
    "XOJO_BINARY_TOOLBAR": "Code",
    "XOJO_BINARY_WINDOW": "Code",
    "XOJO_MENU": "Code",
    "XOJO_PROJECT": "Code",
    "XOJO_TOOLBAR": "Code",
    "XOJO_WINDOW": "Code",
    "XOJO_XML_MENU": "Code",
    "XOJO_XML_PROJECT": "Code",
    "XOJO_XML_TOOLBAR": "Code",
    "XOJO_XML_WINDOW": "Code",
    "XOL": "Misc",
    "XOM": "Game file",
    "XOML": "Code",
    "XP": "Game file",
    "XP2": "Game file",
    "XP3": "Game file",
    "XP4": "Game file",
    "XPADDERCONTROLLER": "Settings",
    "XPD": "Web",
    "XPDL": "Data",
    "XPF": "Audio",
    "XPG": "Data",
    "XPI": "Plugin",
    "XPJ": "Data",
    "XPK": "Game file",
    "XPL": "Settings",
    "XPLL": "Data",
    "XPM": "Raster image",
    "XPP": "Code",
    "XPR": "Misc",
    "XPS": "Page layout",
    "XPT": "Plugin",
    "XQ": "Code",
    "XQL": "Code",
    "XQM": "Code",
    "XQT": "Executable",
    "XQUERY": "Code",
    "XQY": "Code",
    "XRB": "Data",
    "XRDML": "Data",
    "XRF": "3D image",
    "XRFF": "Data",
    "XRM-MS": "System",
    "XRNS": "Audio",
    "XRP": "Data",
    "XRY": "Data",
    "XS": "Game file",
    "XSB": "Audio",
    "XSC": "Data",
    "XSD": "Code",
    "XSF": "3D image",
    "XSI": "3D image",
    "XSIADDON": "Plugin",
    "XSL": "Data",
    "XSLIC": "Misc",
    "XSLT": "Data",
    "XSN": "Page layout",
    "XSP": "Audio",
    "XSPF": "Audio",
    "XSS": "Web",
    "XST": "Settings",
    "XSVF": "Data",
    "XSX": "Code",
    "XT": "Code",
    "XTBL": "Encoded",
    "XTG": "Data",
    "XTL": "Game file",
    "XTM": "Data",
    "XTODVD": "Settings",
    "XTP": "Settings",
    "XTREME": "Settings",
    "XUI": "Settings",
    "XUL": "Web",
    "XUM": "Data",
    "XUR": "Settings",
    "XV0": "3D image",
    "XV3": "CAD",
    "XVA": "Disk image",
    "XVCT": "Data",
    "XVD": "Disk image",
    "XVID": "Video",
    "XVM": "Settings",
    "XVMCONF": "Game file",
    "XWB": "Audio",
    "XWD": "Raster image",
    "XWF": "Misc",
    "XWK": "Settings",
    "XWP": "Text",
    "XWS": "Web",
    "XX": "Compressed",
    "XXD": "Data",
    "XXE": "Encoded",
    "XXX": "Misc",
    "XY": "Text",
    "XY3": "Text",
    "XYP": "Text",
    "XYS": "Executable",
    "XYW": "Text",
    "XYZ": "Data",
    "XYZV": "Data",
    "XZ": "Compressed",
    "XZFX": "Page layout",
    "XZM": "Compressed",
    "X_B": "CAD",
    "X_T": "CAD",
    "Y": "Code",
    "Y3A": "Game file",
    "Y3D": "Game file",
    "Y4M": "Video",
    "YAB": "Code",
    "YAL": "Vector image",
    "YAM": "Data",
    "YAML": "Code",
    "YAODL": "3D image",
    "YBD": "Misc",
    "YBK": "Misc",
    "YCHAT": "Data",
    "YCM": "Game file",
    "YDC": "Game file",
    "YDK": "Game file",
    "YDL": "3D image",
    "YDR": "Game file",
    "YDT": "Game file",
    "YENC": "Encoded",
    "YFS": "Game file",
    "YGF": "Data",
    "YKA": "Data",
    "YKCOL": "Encoded",
    "YM": "Audio",
    "YMG": "Misc",
    "YML": "Code",
    "YML2": "Code",
    "YMP": "Code",
    "YNC": "Encoded",
    "YOG": "Video",
    "YOOKOO": "Audio",
    "YPR": "Code",
    "YPS": "Misc",
    "YRCBCK": "Backup",
    "YRCBKM": "Data",
    "YRCDAT": "Data",
    "YSP": "Raster image",
    "YTD": "Game file",
    "YTF": "Font",
    "YUMTX": "Data",
    "YUV": "Raster image",
    "YZ": "Compressed",
    "YZ1": "Compressed",
    "Z": "Compressed",
    "Z01": "Compressed",
    "Z02": "Compressed",
    "Z03": "Compressed",
    "Z04": "Compressed",
    "Z1": "Misc",
    "Z2": "Game file",
    "Z2F": "Game file",
    "Z2S": "Game file",
    "Z3": "Game file",
    "Z3D": "3D image",
    "Z4": "Game file",
    "Z5": "Game file",
    "Z6": "Game file",
    "Z64": "Game file",
    "Z7": "Game file",
    "Z8": "Game file",
    "Z80": "Misc",
    "ZAB": "Audio",
    "ZABW": "Text",
    "ZAD": "Game file",
    "ZAP": "Compressed",
    "ZBFX": "Backup",
    "ZBLORB": "Game file",
    "ZDB": "Data",
    "ZDC": "Data",
    "ZDCT": "Data",
    "ZDL": "Page layout",
    "ZDP": "Page layout",
    "ZDS": "Game file",
    "ZEG": "Video",
    "ZEPTO": "Encoded",
    "ZFO": "Web",
    "ZFSENDTOTARGET": "Compressed",
    "ZFX": "Page layout",
    "ZGM": "Vector image",
    "ZGR": "Audio",
    "ZHTML": "Web",
    "ZI": "Compressed",
    "ZIF": "Raster image",
    "ZIM": "Data",
    "ZIP": "Compressed",
    "ZIPX": "Compressed",
    "ZIX": "Compressed",
    "ZI_": "Compressed",
    "ZL": "Compressed",
    "ZL9": "Executable",
    "ZLB": "Plugin",
    "ZM1": "Misc",
    "ZM2": "Misc",
    "ZM3": "Misc",
    "ZM9": "Misc",
    "ZMA": "Data",
    "ZMAP": "Game file",
    "ZMC": "Data",
    "ZML": "Misc",
    "ZMV": "Video",
    "ZNO": "Page layout",
    "ZON": "Settings",
    "ZONE.IDENTIFIER": "System",
    "ZOO": "Compressed",
    "ZPA": "Audio",
    "ZPF": "Settings",
    "ZPI": "Compressed",
    "ZPL": "Audio",
    "ZPS": "Encoded",
    "ZRTF": "Text",
    "ZS0": "Game file",
    "ZS1": "Game file",
    "ZS2": "Game file",
    "ZS3": "Game file",
    "ZS4": "Game file",
    "ZS5": "Game file",
    "ZS6": "Game file",
    "ZS7": "Game file",
    "ZS8": "Game file",
    "ZS9": "Game file",
    "ZSD": "Game file",
    "ZSM": "Game file",
    "ZSPLIT": "Compressed",
    "ZST": "Game file",
    "ZT": "3D image",
    "ZTD": "Game file",
    "ZTF": "Misc",
    "ZTMP": "Game file",
    "ZTR": "Misc",
    "ZUL": "Web",
    "ZVD": "Audio",
    "ZVI": "Raster image",
    "ZVPL": "Misc",
    "ZVR": "Audio",
    "ZVT": "Settings",
    "ZVZ": "Web",
    "ZW": "Compressed",
    "ZXP": "Plugin",
    "ZZ": "Compressed",
    "ZZZ": "Misc",
    "ZZZZZ": "Encoded",
    "^^^": "Database",
    "_EML": "Misc",
    "_NWS": "Misc",
    "_SYS.LFO": "Misc",
    "__A": "Backup",
    "__B": "Backup",
    "{PB": "Data",
    "~CW": "Backup",
    "~HM": "Data"
}
